//  Persistance of Vision Raytracer V3.1
//  World definition file.
//
//  Contains 3 lights, 36 materials and 476 primitives.
//
//  This file was generated for POV-Ray V3.1 by
//  Moray V3.1 For Windows (c) 1991-1998 Lutz + Kretzschmar
//

//  Date : 03/28/1999    (28.03.1999)
//

/*
  The text between these two comments is in MorayPOV.INC and is
  automatically included in all POV files that Moray exports.
*/

default {
  texture {
    pigment { rgb <1,0,0> }
  }
}

/* // Scene Comment

This scene was created with Moray For Windows.

*/ // End Scene Comment

global_settings {
  adc_bailout 0.003922
  ambient_light <1.0,1.0,1.0>
  assumed_gamma 1.9
  hf_gray_16 off
  irid_wavelength <0.247059,0.176471,0.137255>
  max_intersections 64
  max_trace_level 10
  number_of_waves 10
  radiosity {
    brightness       3.3
    count            100
    distance_maximum 0.0
    error_bound      0.4
    gray_threshold   0.5
    low_error_factor 0.8
    minimum_reuse    0.015
    nearest_count    6
    recursion_limit  1
  }
}

background { color <0.000,0.000,0.000> }

camera {  //  Camera Camera01
  location  <      0.491,      -3.554,       0.994>
  direction <        0.0,         0.0,      0.7945> // Aperture is 1.12 degrees
  sky       <    0.00000,     0.00000,     1.00000> // Use right handed-system 
  up        <        0.0,         0.0,         1.0> // Where Z is up
  right     <    1.33333,         0.0,         0.0> // Aspect ratio
  look_at   <      0.140,      -2.009,       0.464>
}

//
// *******  L I G H T S *******
//

light_source {   // Light002
  <-9.000, 9.000, 3.400>
  color rgb <1.000, 1.000, 1.000>*0.0000
}

light_source {   // Light001
  <20.841, 0.000, 11.689>
  color rgb <1.000, 0.950, 0.900>*0.3000
  shadowless
}

light_source { // Arealight001
  <-8.850, 8.850, 3.250>
  color rgb <0.900, 0.950, 1.000>*2.0000
  area_light <1.000, -1.000, 1.414>, <1.414, 1.414, 0.000>, 5, 5
  adaptive 1
  jitter
}



//  Moray V3.1 For Windows (c) 1991-1998 Lutz + Kretzschmar
//

//
// ********  MATERIALS  *******
//

#include "xwing tentoongesteld.inc"


//
// ********  REFERENCED OBJECTS  *******
//

#declare SuperQ002 = object {
  superellipsoid { // SuperQ002
    <0.1, 0.1>
    scale <0.15, 0.15, 0.05>
    translate  <-0.8, 0.8, 0.1>
  }
}
#declare CSG014 = union {
  object { SuperQ002 }
  object { // SuperQ003->SuperQ002
    SuperQ002
    translate  0.4*x
  }
  object { // SuperQ004->SuperQ002
    SuperQ002
    translate  0.8*x
  }
  object { // SuperQ005->SuperQ002
    SuperQ002
    translate  1.2*x
  }
  object { // SuperQ006->SuperQ002
    SuperQ002
    translate  1.6*x
  }
}


#declare interse1_628 = intersection {
  cone { // cone0_629
    <0,0,0>, 0.12, <0,0,1>, 0.2
    scale <100.0, 1.0, 0.1>
    rotate 270.0*x
    translate  <0.5, 1.35, 0.0>
  }
  box { // box2_630
    <-1, -1, -1>, <1, 1, 1>
    scale <0.05, 1.5, 1.5>
    translate  <0.55, 0.5, 0.5>
  }
}
#declare interse2_631 = intersection {
  cone { // cone1_632
    <0,0,0>, 0.12, <0,0,1>, 0.2
    scale <100.0, 1.0, 0.15>
    rotate 270.0*x
    translate  <0.5, 1.3, 0.0>
  }
  box { // box3_633
    <-1, -1, -1>, <1, 1, 1>
    scale <0.012, 1.5, 1.5>
    translate  <0.537, 0.5, 0.5>
  }
}
#declare R2D2Leg_33 = union {
  cylinder { // cylinde7_626
    <0,0,1>, <0,0,0>, 1 
    scale <0.2, 0.2, 0.1>
    rotate 90.0*y
    translate  <0.5, 1.75, 0.0>
  }
  box { // box1_627
    <-1, -1, -1>, <1, 1, 1>
    scale <0.05, 0.15, 0.2>
    translate  <0.55, 1.6, 0.0>
  }
  object { interse1_628 }
  object { interse2_631 }
  box { // box4_634
    <-1, -1, -1>, <1, 1, 1>
    scale <0.0245, 0.325, 0.13>
    translate  <0.5245, 1.075, 0.0>
  }
  material {
    Grijs_1
  }
}
#declare interse6_636 = intersection {
  cone { // cone7_637
    <0,0,0>, 0.12, <0,0,1>, 0.0
    scale <100.0, 1.0, 0.15>
    rotate 270.0*x
    translate  <0.5, 1.6, 0.0>
  }
  box { // box6_638
    <-1, -1, -1>, <1, 1, 1>
    scale <0.05, 2.0, 2.0>
    translate  0.6*x
  }
  material {
    Grijs_d05
  }
}
#declare differe3_624 = difference {
  object { R2D2Leg_33 }
  cylinder { // cylinde11_635
    <0,0,1>, <0,0,0>, 1 
    material {
      Zilvermetalig
    }
    scale <0.1, 0.1, 0.101>
    rotate 90.0*y
    translate  <0.549, 1.75, 0.0>
  }
  object { interse6_636 }
  box { // box7_639
    <-1, -1, -1>, <1, 1, 1>
    material {
      Grijs_d05
    }
    scale <0.05, 0.125, 0.12>
    translate  <0.6, 1.475, 0.0>
  }
}
#declare interse7_644 = intersection {
  cone { // cone8_645
    <0,0,0>, 0.03, <0,0,1>, 0.07
    scale <1.0, 10.0, 0.1>
    rotate 270.0*x
    translate  <0.55, 1.35, 0.0>
  }
  box { // box12_646
    <-1, -1, -1>, <1, 1, 1>
    scale <0.1, 0.1, 0.07>
    translate  <0.6, 1.4, 0.0>
  }
  material {
    Grijs_d05
  }
}
#declare interse8_647 = intersection {
  cone { // cone9_648
    <0,0,0>, 0.03, <0,0,1>, 0.05
    scale <1.0, 10.0, 0.2>
    rotate 270.0*x
    translate  <0.55, 1.35, 0.0>
  }
  box { // box13_649
    <-1, -1, -1>, <1, 1, 1>
    scale <0.1, 0.1, 0.07>
    translate  <0.6, 1.4, 0.0>
  }
  material {
    Grijs_d05
  }
}
#declare interse3_654 = intersection {
  cone { // cone2_655
    <0,0,0>, 0.15, <0,0,1>, 0.055
    scale <1.0, 100.0, 0.242>
    rotate 270.0*x
    translate  0.499*y
  }
  cone { // cone3_656
    <0,0,0>, 0.275, <0,0,1>, 0.16
    scale <100.0, 1.0, 0.24>
    rotate 270.0*x
    translate  0.5*y
  }
  material {
    Grijs_1
  }
}
#declare interse4_657 = intersection {
  cone { // cone4_658
    <0,0,0>, 0.145, <0,0,1>, 0.075
    scale <1.0, 100.0, 0.242>
    rotate 270.0*x
    translate  0.499*y
  }
  cylinder { // cylinde8_659
    <0,0,1>, <0,0,0>, 1 
    scale <0.09, 0.09, 2.0>
    rotate 90.0*y
    translate  <-1.0, 0.6, 0.0>
  }
  material {
    Grijs_1
  }
}
#declare interse5_660 = intersection {
  cone { // cone5_661
    <0,0,0>, 0.15, <0,0,1>, 0.085
    scale <1.0, 100.0, 0.05>
    rotate 90.0*x
    translate  0.499*y
  }
  cone { // cone6_662
    <0,0,0>, 0.275, <0,0,1>, 0.2
    scale <100.0, 1.0, 0.05>
    rotate 90.0*x
    translate  0.5*y
  }
  material {
    Grijs_1
  }
}
#declare union5_663 = union {
  cylinder { // cylinde9_664
    <0,0,1>, <0,0,0>, 1 
    scale <0.025, 0.025, 0.15>
    rotate 90.0*y
    translate  <-0.075, 0.45, 0.15>
  }
  cylinder { // cylinde10_665
    <0,0,1>, <0,0,0>, 1 
    scale <0.025, 0.025, 0.15>
    rotate 90.0*y
    translate  <-0.075, 0.45, -0.15>
  }
  box { // box5_666
    <-1, -1, -1>, <1, 1, 1>
    scale <0.075, 0.025, 0.15>
    translate  0.45*y
  }
  material {
    Grijs_d05_met_bumps
  }
}
#declare R2_Foot_47 = union {
  object { interse3_654 }
  object { interse4_657 }
  object { interse5_660 }
  object { union5_663 }
  translate  -0.525*x
}
#declare R2D2_Been_1 = union {
  object { differe3_624 }
  box { // box8_640
    <-1, -1, -1>, <1, 1, 1>
    material {
      Zilvermetalig
    }
    scale <0.01, 0.15, 0.025>
    translate  <0.6, 1.6, -0.15>
  }
  box { // box9_641
    <-1, -1, -1>, <1, 1, 1>
    material {
      Zilvermetalig
    }
    scale <0.01, 0.025, 0.025>
    translate  <0.6, 1.625, 0.15>
  }
  box { // box10_642
    <-1, -1, -1>, <1, 1, 1>
    material {
      Zilvermetalig
    }
    scale <0.01, 0.025, 0.025>
    translate  <0.6, 1.725, 0.15>
  }
  box { // box11_643
    <-1, -1, -1>, <1, 1, 1>
    material {
      Grijs_d05
    }
    scale <0.005, 0.3, 0.05>
    translate  <0.555, 1.05, 0.0>
  }
  object { interse7_644 }
  object { interse8_647 }
  cone { // cone10_650
    <0,0,0>, 0.02, <0,0,1>, 0.03
    material {
      Zilvermetalig
    }
    scale <1.0, 1.0, 0.1>
    rotate 270.0*x
    translate  <0.55, 1.25, 0.0>
  }
  cylinder { // cylinde12_651
    <0,0,1>, <0,0,0>, 1 
    material {
      Zilvermetalig
    }
    scale <0.02, 0.02, 0.5>
    rotate 270.0*x
    translate  <0.55, 0.75, 0.0>
  }
  box { // box14_652
    <-1, -1, -1>, <1, 1, 1>
    material {
      Grijs_1
    }
    scale <0.05, 0.1, 0.15>
    translate  <0.525, 0.85, 0.0>
  }
  object { R2_Foot_47 }
}
#declare union14_100 = union {
  cylinder { // cylinde37_101
    <0,0,1>, <0,0,0>, 1 
    scale <5.0, 5.0, 4.5>
    rotate 90.0*y
  }
  cone { // cone15_102
    <0,0,0>, 5.5, <0,0,1>, 4.0
    scale <1.0, 1.0, 9.0>
    rotate 90.0*y
    translate  4.5*x
  }
  scale <1.0, 100.0, 1.0>
}
#declare Vleugel_bovenkant = intersection {
  box { // box29_99
    <-1, -1, -1>, <1, 1, 1>
    scale <7.0, 0.025, 3.0>
    translate  <7.0, 0.125, -3.0>
  }
  object { union14_100 }
  material {
    Textuur_bovenkant_vleugel
    translate <0.000000, 0.000000, 0.600000>
  }
}
#declare union15_105 = union {
  cylinder { // cylinde38_106
    <0,0,1>, <0,0,0>, 1 
    scale <5.0, 5.0, 4.5>
    rotate 90.0*y
  }
  cone { // cone16_107
    <0,0,0>, 5.5, <0,0,1>, 4.0
    scale <1.0, 1.0, 9.0>
    rotate 90.0*y
    translate  4.5*x
  }
  scale <1.0, 100.0, 1.0>
}
#declare Vleugel_Onderkant = intersection {
  box { // box30_104
    <-1, -1, -1>, <1, 1, 1>
    scale <7.0, 0.05, 3.0>
    translate  <7.0, 0.05, -3.0>
  }
  object { union15_105 }
  material {
    Textuur_onderkant_vleugel
    translate <0.000000, 0.000000, 0.600000>
  }
}
#declare Deflector_Shield_Projector = difference {
  box { // box19_111
    <-1, -1, -1>, <1, 1, 1>
    scale <2.0, 0.495, 2.275>
    translate  <4.5, 0.505, -2.225>
  }
  box { // box20_112
    <-1, -1, -1>, <1, 1, 1>
    scale <2.5, 2.5, 4.0>
    rotate 345.0*z
    translate  <7.811862, 2.767767, -3.0>
  }
  cylinder { // cylinde33_116
    <0,0,1>, <0,0,0>, 1 
    scale <0.9, 0.9, 7.0>
    rotate <-180.0, 0.0, -180.0>
    translate  <3.5, 1.05, 1.0>
  }
  box { // Cube005
    <-1, -1, -1>, <1, 1, 1>
    material {
      Textuur_XMWing_Vuil
      scale <2.0, 2.0, 1.0>
      rotate -90.0*x
      translate <-1.000000, 0.000000, 1.000000>
    }
    scale <2.5, 0.05, 1.0>
    rotate -90.0*x
    translate  <4.5, 0.4, -4.55>
  }
  box { // Cube47
    <-1, -1, -1>, <1, 1, 1>
    material {
      Textuur_XMWing_Vuil
      scale <2.0, 2.0, 1.0>
      rotate -90.0*x
      translate <-1.000000, 0.000000, 1.000000>
    }
    scale <2.5, 0.05, 1.0>
    rotate -90.0*x
    translate  <4.5, 0.4, 0.1>
  }
}
#declare Randen_van_vleugel = union {
  cylinder { // cylinde32_114
    <0,0,1>, <0,0,0>, 1 
    scale <5.0, 5.0, 4.5>
    rotate 90.0*y
  }
  cone { // cone13_115
    <0,0,0>, 5.5, <0,0,1>, 4.0
    scale <1.0, 1.0, 9.0>
    rotate 90.0*y
    translate  4.5*x
  }
  scale <1.0, 100.0, 1.0>
}
#declare interse10_109 = intersection {
  object { Deflector_Shield_Projector }
  object { Randen_van_vleugel }
}
#declare interse11_128 = intersection {
  box { // box28_129
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 0.4, 0.025>
    translate  <4.5, 0.5, 0.075>
  }
  cone { // cone14_130
    <0,0,0>, 1.0, <0,0,1>, 0.0
    scale <100.0, 1.0, 1.5>
    rotate 90.0*y
    translate  <4.0, 0.1, 10.0>
  }
}
#declare union12_123 = union {
  box { // box26_124
    <-1, -1, -1>, <1, 1, 1>
    scale <1.4, 0.2, 0.025>
    translate  <4.9, 0.3, 0.075>
  }
  box { // box27_125
    <-1, -1, -1>, <1, 1, 1>
    scale <0.15, 0.15, 0.05>
    translate  <5.65, 0.3, 0.1>
  }
  cylinder { // cylinde34_126
    <0,0,1>, <0,0,0>, 1 
    scale <0.15, 0.15, 0.05>
    translate  <4.5, 0.3, 0.05>
  }
  cylinder { // cylinde35_127
    <0,0,1>, <0,0,0>, 1 
    scale <0.05, 0.05, 1.312441>
    rotate <139.635468, 270.0, 180.0>
    translate  <4.5, 0.3, 0.1>
  }
  object { interse11_128 }
  material {
    Textuur_XMWing_Vuil
    scale <5.0, 2.0, 1.0>
    rotate -180.0*x
    translate <2.000000, 1.400000, 0.000000>
  }
}
#declare differe9_122 = difference {
  object { union12_123 }
  cylinder { // cylinde36_131
    <0,0,1>, <0,0,0>, 1 
    scale <0.9, 0.9, 2.0>
    rotate <180.0, 0.0, 180.0>
    translate  <3.5, 1.15, 1.0>
  }
}
#declare Detail_boven_op_vleugel = union {
  object { interse10_109 }
  box { // box21_117
    <-1, -1, -1>, <1, 1, 1>
    scale <0.5, 0.075, 1.0>
    translate  <6.5, 0.175, -2.0>
  }
  box { // box22_118
    <-1, -1, -1>, <1, 1, 1>
    scale <0.1, 0.25, 1.5>
    translate  <13.0, 0.35, -2.5>
  }
  box { // box23_119
    <-1, -1, -1>, <1, 1, 1>
    scale <-0.5, -0.03, -0.35>
    rotate 180.0*z
    translate  <8.5, 0.13, -0.85>
  }
  box { // box24_120
    <-1, -1, -1>, <1, 1, 1>
    scale <-0.5, -0.03, -0.35>
    rotate 180.0*z
    translate  <8.5, 0.13, -1.65>
  }
  box { // box25_121
    <-1, -1, -1>, <1, 1, 1>
    scale <0.2, 0.03, 0.5>
    translate  <8.2, 0.13, -3.5>
  }
  object { differe9_122 }
  material {
    Textuur_bovenkant_vleugel
    translate <0.000000, 0.000000, 0.600000>
  }
}
#declare Cube001 = object {
  box { // Cube001
    <-1, -1, -1>, <1, 1, 1>
    scale <0.02, 0.2375, 0.25>
    translate  <0.0, 0.2375, 0.25>
  }
}
#declare interse9_142 = intersection {
  box { // box15_143
    <-1, -1, -1>, <1, 1, 1>
    scale <0.5, 0.25, 0.75>
    translate  <0.5, 0.0, -2.25>
  }
  cylinder { // cylinde22_144
    <0,0,1>, <0,0,0>, 1 
    scale <0.55, 0.55, 4.0>
    translate  -4.0*z
  }
}
#declare differe6_148 = difference {
  cylinder { // cylinde23_149
    <0,0,1>, <0,0,0>, 1 
    scale <0.525, 0.525, 0.3>
    translate  0.2*z
  }
  cylinder { // cylinde24_150
    <0,0,1>, <0,0,0>, 1 
    scale <0.475, 0.475, 1.0>
  }
}
#declare differe7_156 = difference {
  cylinder { // cylinde30_157
    <0,0,1>, <0,0,0>, 1 
    scale <0.5, 0.5, 0.2>
    rotate 90.0*y
    translate  <-0.1, 0.0, 9.0>
  }
  cylinder { // cylinde31_158
    <0,0,1>, <0,0,0>, 1 
    scale <0.425, 0.425, 2.0>
    rotate 90.0*y
    translate  <-1.0, 0.0, 9.0>
  }
  plane { // plane1_159
    z,0
    rotate <180.0, 0.0, 180.0>
    translate  9.0*z
  }
}
#declare CSG003 = union {
  object { Cube001 }
  object { // Cube2->Cube001
    Cube001
    rotate -30.0*z
    translate  0.0*y
  }
  object { // Cube3->Cube001
    Cube001
    rotate -60.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Cube4->Cube001
    Cube001
    rotate -90.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Cube5->Cube001
    Cube001
    rotate -120.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Cube6->Cube001
    Cube001
    rotate -150.0*z
    translate  <-0.0, -0.0, 0.0>
  }
  object { // Cube7->Cube001
    Cube001
    rotate 180.0*z
    translate  -0.0*x
  }
  object { // Cube8->Cube001
    Cube001
    rotate 150.0*z
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Cube9->Cube001
    Cube001
    rotate 120.0*z
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Cube10->Cube001
    Cube001
    rotate 90.0*z
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Cube11->Cube001
    Cube001
    rotate 60.0*z
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cube12->Cube001
    Cube001
    rotate 30.0*z
    translate  <0.0, 0.0, 0.0>
  }
}
#declare LaserKanon = union {
  cylinder { // cylinde16_133
    <0,0,1>, <0,0,0>, 1 
    scale <0.45, 0.45, 4.0>
    translate  -4.0*z
  }
  cylinder { // cylinde17_134
    <0,0,1>, <0,0,0>, 1 
    scale <0.5, 0.5, 0.3>
    translate  -0.3*z
  }
  cylinder { // cylinde18_135
    <0,0,1>, <0,0,0>, 1 
    scale <0.5, 0.5, 2.8>
    translate  -3.5*z
  }
  cylinder { // cylinde19_136
    <0,0,1>, <0,0,0>, 1 
    scale <0.45, 0.45, 2.85>
    translate  -3.55*z
  }
  torus { // torus0_137
    0.45, 0.05  rotate -x*90
    translate  -3.5*z
  }
  cylinder { // cylinde20_138
    <0,0,1>, <0,0,0>, 1 
    scale <0.25, 0.25, 0.6>
    translate  -4.6*z
  }
  cylinder { // cylinde21_139
    <0,0,1>, <0,0,0>, 1 
    scale <0.35, 0.35, 0.2>
    translate  -4.7*z
  }
  torus { // torus1_140
    0.3, 0.05  rotate -x*90
    translate  -4.7*z
  }
  torus { // torus2_141
    0.3, 0.05  rotate -x*90
    translate  -4.5*z
  }
  object { interse9_142 }
  box { // box16_145
    <-1, -1, -1>, <1, 1, 1>
    scale <0.3, 0.1, 0.5>
    translate  <0.3, 0.0, -2.5>
  }
  box { // box17_146
    <-1, -1, -1>, <1, 1, 1>
    scale <0.275, 0.01, 1.5>
    translate  <0.275, -0.09, -1.5>
  }
  box { // box18_147
    <-1, -1, -1>, <1, 1, 1>
    scale <0.275, 0.01, 1.5>
    translate  <0.275, 0.09, -1.5>
  }
  object { differe6_148 }
  cylinder { // cylinde25_151
    <0,0,1>, <0,0,0>, 1 
    scale <0.25, 0.25, 5.1>
  }
  cylinder { // cylinde26_152
    <0,0,1>, <0,0,0>, 1 
    scale <0.15, 0.15, 3.5>
    translate  5.0*z
  }
  cylinder { // cylinde27_153
    <0,0,1>, <0,0,0>, 1 
    scale <0.06, 0.06, 2.5>
    translate  8.5*z
  }
  cylinder { // cylinde28_154
    <0,0,1>, <0,0,0>, 1 
    scale 0.2
    translate  8.3*z
  }
  cylinder { // cylinde29_155
    <0,0,1>, <0,0,0>, 1 
    scale <0.175, 0.175, 0.25>
    translate  8.25*z
  }
  object { differe7_156 }
  object { CSG003 }
  material {
    Textuur_laserkanon
    scale <1.0, 1.0, 16.0>
    translate <0.000000, 0.000000, -4.750000>
  }
  translate  <13.0, 0.8, 0.0>
}
#declare Cylndr002 = object {
  cylinder { // Cylndr002
    <0,0,1>, <0,0,0>, 1 
    scale <0.02, 0.02, 0.3>
    translate  <0.0, 1.075, -1.3>
  }
}
#declare Cube002 = object {
  box { // Cube002
    <-1, -1, -1>, <1, 1, 1>
    scale <0.05, 0.5, 0.6>
    translate  <0.0, 0.5, -0.5>
  }
}
#declare Cube003 = object {
  box { // Cube003
    <-1, -1, -1>, <1, 1, 1>
    scale <0.05, 0.5, 0.2>
    translate  <0.0, 0.5, -0.2>
  }
}
#declare differe10_163 = difference {
  cylinder { // cylinde40_164
    <0,0,1>, <0,0,0>, 1 
    scale <1.0, 1.0, 4.0>
    rotate <180.0, 0.0, 180.0>
  }
  cylinder { // cylinde41_165
    <0,0,1>, <0,0,0>, 1 
    scale <0.9, 0.9, 2.1>
    rotate <180.0, 0.0, 180.0>
    translate  0.1*z
  }
  box { // box31_166
    <-1, -1, -1>, <1, 1, 1>
    scale <2.0, 1.0, 1.05>
    translate  <0.0, 1.0, 0.95>
  }
}
#declare interse14_167 = intersection {
  box { // box32_168
    <-1, -1, -1>, <1, 1, 1>
    material {
      Textuur_XMWing_Vuil
      scale <2.0, 2.0, 1.0>
      rotate -90.0*x
      translate <-1.000000, 0.000000, 1.000000>
    }
    scale <1.1, 0.05, 1.0>
    translate  -1.0*z
  }
  cylinder { // cylinde42_169
    <0,0,1>, <0,0,0>, 1 
    scale <1.0, 1.0, 2.2>
    translate  -2.1*z
  }
}
#declare differe11_182 = difference {
  cylinder { // cylinde50_183
    <0,0,1>, <0,0,0>, 1 
    scale <1.075, 1.075, 4.0>
    translate  -4.0*z
  }
  cylinder { // cylinde51_184
    <0,0,1>, <0,0,0>, 1 
    scale <0.9, 0.9, 4.2>
    translate  -4.1*z
  }
}
#declare union17_185 = union {
  box { // box33_186
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 0.4, 0.4>
    rotate 315.0*z
    translate  <-0.777817, 0.636396, -1.9>
  }
  box { // box34_187
    <-1, -1, -1>, <1, 1, 1>
    scale <-1.0, -0.4, -0.4>
    rotate <180.0, 0.0, 45.0>
    translate  <0.777817, 0.636396, -1.9>
  }
  box { // box35_188
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 0.4, 0.4>
    rotate 315.0*z
    translate  <-0.777817, 0.636396, -2.9>
  }
  box { // box36_189
    <-1, -1, -1>, <1, 1, 1>
    scale <-1.0, -0.4, -0.4>
    rotate <180.0, 0.0, 45.0>
    translate  <0.777817, 0.636396, -2.9>
  }
  box { // box37_190
    <-1, -1, -1>, <1, 1, 1>
    scale <0.4, 1.0, 0.75>
    translate  <0.0, 1.0, -1.25>
  }
  box { // box38_191
    <-1, -1, -1>, <1, 1, 1>
    scale <0.2, 1.0, 1.0>
    translate  <0.0, 1.0, -3.0>
  }
}
#declare interse16_181 = intersection {
  object { differe11_182 }
  object { union17_185 }
}
#declare differe12_194 = difference {
  cylinder { // cylinde52_195
    <0,0,1>, <0,0,0>, 1 
    scale <1.075, 1.075, 0.3>
    rotate <180.0, 0.0, 180.0>
    translate  -1.0*z
  }
  cylinder { // cylinde53_196
    <0,0,1>, <0,0,0>, 1 
    scale <1.0, 1.0, 0.5>
    rotate <180.0, 0.0, 180.0>
    translate  -0.9*z
  }
}
#declare CSG004 = union {
  object { Cylndr002 }
  object { // Cylndr3->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -2.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cylndr4->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -4.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cylndr5->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -6.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cylndr6->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -8.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cylndr7->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -10.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cylndr8->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -12.0>
    translate  0.0*x
  }
  object { // Cylndr9->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -14.0>
  }
  object { // Cylndr10->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -16.0>
    translate  0.0*x
  }
  object { // Cylndr11->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -18.0>
    translate  0.0*x
  }
  object { // Cylndr12->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -20.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cylndr13->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -22.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cylndr14->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -24.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cylndr15->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -26.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cylndr16->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -28.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cylndr17->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -30.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cylndr18->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -32.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cylndr19->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -34.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cylndr20->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -36.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cylndr21->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -38.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cylndr22->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -40.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cylndr23->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -42.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cylndr24->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -44.0>
    translate  0.0*x
  }
  object { // Cylndr25->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -46.0>
    translate  0.0*x
  }
  object { // Cylndr26->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -48.0>
    translate  0.0*x
  }
  object { // Cylndr27->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -50.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cylndr28->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -52.0>
    translate  0.0*x
  }
  object { // Cylndr29->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -54.0>
    translate  0.0*x
  }
  object { // Cylndr30->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -56.0>
    translate  0.0*x
  }
  object { // Cylndr31->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -58.0>
    translate  0.0*x
  }
  object { // Cylndr32->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -60.0>
    translate  <0.0, -0.0, 0.0>
  }
  object { // Cylndr33->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -62.0>
    translate  <0.0, -0.0, 0.0>
  }
  object { // Cylndr34->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -64.0>
    translate  <0.0, -0.0, 0.0>
  }
  object { // Cylndr35->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -66.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cylndr36->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -68.0>
    translate  <0.0, -0.0, 0.0>
  }
  object { // Cylndr37->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -70.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cylndr38->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -72.0>
    translate  <0.0, -0.0, 0.0>
  }
  object { // Cylndr39->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -74.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cylndr40->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -76.0>
    translate  <0.0, -0.0, 0.0>
  }
  object { // Cylndr41->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -78.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cylndr42->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -80.0>
    translate  <0.0, -0.0, 0.0>
  }
  object { // Cylndr43->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -82.0>
    translate  0.0*x
  }
  object { // Cylndr44->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -84.0>
    translate  <0.0, -0.0, 0.0>
  }
  object { // Cylndr45->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -86.0>
    translate  <0.0, -0.0, 0.0>
  }
  object { // Cylndr46->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -88.0>
    translate  <0.0, -0.0, 0.0>
  }
  object { // Cylndr137->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 90.0>
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Cylndr138->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 88.0>
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Cylndr139->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 86.0>
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Cylndr140->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 84.0>
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Cylndr141->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 82.0>
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Cylndr142->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 80.0>
    translate  <-0.0, -0.0, 0.0>
  }
  object { // Cylndr143->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 78.0>
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Cylndr144->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 76.0>
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Cylndr145->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 74.0>
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Cylndr146->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 72.0>
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Cylndr147->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 70.0>
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Cylndr148->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 68.0>
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Cylndr149->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 66.0>
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Cylndr150->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 64.0>
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Cylndr151->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 62.0>
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Cylndr152->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 60.0>
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Cylndr153->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 58.0>
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Cylndr154->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 56.0>
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Cylndr155->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 54.0>
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Cylndr156->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 52.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cylndr157->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 50.0>
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Cylndr158->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 48.0>
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Cylndr159->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 46.0>
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Cylndr160->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 44.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cylndr161->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 42.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cylndr162->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 40.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cylndr163->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 38.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cylndr164->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 36.0>
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Cylndr165->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 34.0>
    translate  0.0*y
  }
  object { // Cylndr166->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 32.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cylndr167->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 30.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cylndr168->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 28.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cylndr169->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 26.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cylndr170->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 24.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cylndr171->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 22.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cylndr172->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 20.0>
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Cylndr173->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 18.0>
    translate  0.0*y
  }
  object { // Cylndr174->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 16.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cylndr175->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 14.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cylndr176->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 12.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cylndr177->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 10.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cylndr178->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 8.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cylndr179->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 6.0>
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Cylndr180->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 4.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cylndr181->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, 2.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cylndr47->Cylndr002
    Cylndr002
    rotate <0.0, 0.0, -90.0>
  }
}
#declare union18_193 = union {
  object { differe12_194 }
  object { CSG004 }
}
#declare interse17_192 = intersection {
  object { union18_193 }
  plane { // plane3_197
    z,0
    rotate 90.0*x
  }
}
#declare union16_177 = union {
  cylinder { // cylinde48_178
    <0,0,1>, <0,0,0>, 1 
    scale <1.075, 1.075, 0.5>
    rotate <180.0, 0.0, 180.0>
    translate  -0.3*z
  }
  cylinder { // cylinde49_179
    <0,0,1>, <0,0,0>, 1 
    scale <1.05, 1.05, 3.2>
    rotate <180.0, 0.0, 180.0>
    translate  -0.8*z
  }
}
#declare interse15_174 = intersection {
  plane { // plane2_175
    z,0
    rotate 90.0*x
    translate  0.05*y
  }
  object { union16_177 }
}
#declare CSG002 = difference {
  object { interse15_174 }
  cylinder { // cylinde47_176
    <0,0,1>, <0,0,0>, 1 
    scale <1.0, 1.0, 5.0>
    translate  -4.0*z
  }
  rotate -0.0*z
}
#declare Voorste_deel_van_motor = union {
  cylinder { // cylinde39_162
    <0,0,1>, <0,0,0>, 1 
    scale <1.1, 1.1, 0.9>
    rotate <180.0, 0.0, 180.0>
    translate  -3.6*z
  }
  object { differe10_163 }
  object { interse14_167 }
  cylinder { // cylinde43_170
    <0,0,1>, <0,0,0>, 1 
    scale <0.15, 0.15, 3.0>
    translate  -3.0*z
  }
  cylinder { // cylinde44_171
    <0,0,1>, <0,0,0>, 1 
    scale <0.2, 0.2, 2.85>
    translate  -3.0*z
  }
  cylinder { // cylinde45_172
    <0,0,1>, <0,0,0>, 1 
    scale <0.25, 0.25, 2.7>
    translate  -3.0*z
  }
  cylinder { // cylinde46_173
    <0,0,1>, <0,0,0>, 1 
    scale <0.3, 0.3, 2.55>
    translate  -3.0*z
  }
  cone { // cone17_180
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      Grijs_d05_met_bumps
    }
    scale <1.0, 1.0, 0.5>
    rotate <180.0, 0.0, 180.0>
    translate  -1.0*z
  }
  object { interse16_181 }
  object { interse17_192 }
  object { CSG002 }
  cylinder { // Cylndr001
    <0,0,1>, <0,0,0>, 1 
    material {
      Textuur_Motor_voorste_deel
    }
    scale <0.05, 0.05, 1.0>
    rotate <-90.0, 0.0, -0.0>
    translate  -0.05*z
  }
  material {
    Textuur_Motor_voorste_deel
    scale <1.0, 1.0, 5.5>
    translate <0.000000, 0.000000, -4.500000>
  }
}
#declare union20_200 = union {
  sphere { // sphere4_201
    <0,0,0>,1
    material {
      Textuur_XMWing_Vuil
      scale <2.0, 2.0, 1.0>
      translate <-1.000000, -1.000000, 0.000000>
    }
    scale <0.7, 0.7, 0.35>
  }
  sphere { // sphere5_202
    <0,0,0>,1
    scale <0.25, 0.25, 0.75>
  }
  cylinder { // cylinde54_203
    <0,0,1>, <0,0,0>, 1 
    scale <0.7, 0.7, 4.0>
    translate  -4.0*z
  }
  torus { // torus4_204
    0.7, 0.1  rotate -x*90
    scale <1.0, 1.0, 10.0>
    translate  -3.0*z
  }
  torus { // XW_Engi_182
    0.7, 0.01  rotate -x*90
    translate  -1.0*z
  }
  torus { // XW_Engi_183
    0.7, 0.01  rotate -x*90
    translate  -1.3*z
  }
  torus { // XW_Engi_184
    0.7, 0.01  rotate -x*90
    translate  -1.4*z
  }
  torus { // XW_Engi_185
    0.7, 0.01  rotate -x*90
    translate  -1.5*z
  }
  torus { // XW_Engi_186
    0.7, 0.01  rotate -x*90
    translate  -1.6*z
  }
  cylinder { // cylinde55_210
    <0,0,1>, <0,0,0>, 1 
    scale <0.8, 0.8, 0.2>
    rotate <180.0, 0.0, 180.0>
    translate  -3.6*z
  }
  cylinder { // cylinde56_211
    <0,0,1>, <0,0,0>, 1 
    scale <0.8, 0.8, 0.3>
    rotate <180.0, 0.0, 180.0>
    translate  -3.85*z
  }
  material {
    Textuur_Motor_achterste_deel
    scale <1.0, 1.0, 4.5>
    translate <0.000000, 0.000000, -4.150000>
  }
}
#declare XW_Engi_196 = difference {
  object { union20_200 }
  cylinder { // cylinde57_212
    <0,0,1>, <0,0,0>, 1 
    material {
      Roetzwart
    }
    scale <0.5, 0.5, 3.0>
    rotate <180.0, 0.0, 180.0>
    translate  -2.0*z
  }
}
#declare CSG006 = union {
  object { Cube002 }
  object { // Cube13->Cube002
    Cube002
    rotate -15.0*z
  }
  object { // Cube14->Cube002
    Cube002
    rotate -30.0*z
  }
  object { // Cube15->Cube002
    Cube002
    rotate -45.0*z
    translate  -0.0*y
  }
  object { // Cube16->Cube002
    Cube002
    rotate -60.0*z
    translate  -0.0*y
  }
  object { // Cube17->Cube002
    Cube002
    rotate -75.0*z
    translate  -0.0*y
  }
  object { // Cube18->Cube002
    Cube002
    rotate -90.0*z
    translate  <-0.0, -0.0, 0.0>
  }
  object { // Cube19->Cube002
    Cube002
    rotate -105.0*z
    translate  <-0.0, -0.0, 0.0>
  }
  object { // Cube20->Cube002
    Cube002
    rotate -120.0*z
    translate  -0.0*y
  }
  object { // Cube21->Cube002
    Cube002
    rotate -135.0*z
    translate  <-0.0, -0.0, 0.0>
  }
  object { // Cube22->Cube002
    Cube002
    rotate -150.0*z
    translate  -0.0*x
  }
  object { // Cube23->Cube002
    Cube002
    rotate -165.0*z
    translate  -0.0*x
  }
  object { // Cube24->Cube002
    Cube002
    rotate 180.0*z
    translate  -0.0*x
  }
  object { // Cube25->Cube002
    Cube002
    rotate 165.0*z
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Cube26->Cube002
    Cube002
    rotate 150.0*z
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Cube27->Cube002
    Cube002
    rotate 135.0*z
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Cube28->Cube002
    Cube002
    rotate 120.0*z
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Cube29->Cube002
    Cube002
    rotate 105.0*z
    translate  0.0*y
  }
  object { // Cube30->Cube002
    Cube002
    rotate 90.0*z
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cube31->Cube002
    Cube002
    rotate 75.0*z
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cube32->Cube002
    Cube002
    rotate 60.0*z
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cube33->Cube002
    Cube002
    rotate 45.0*z
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cube34->Cube002
    Cube002
    rotate 30.0*z
    translate  0.0*x
  }
  object { // Cube35->Cube002
    Cube002
    rotate 15.0*z
    translate  <0.0, -0.0, 0.0>
  }
}
#declare CSG005 = intersection {
  cone { // cone19_217
    <0,0,0>, 0.8, <0,0,1>, 0.72
    rotate <-180.0, 0.0, -180.0>
  }
  object { CSG006 }
}
#declare XW_Engi_199 = union {
  cone { // cone18_216
    <0,0,0>, 0.78, <0,0,1>, 0.68
    rotate <180.0, 0.0, 180.0>
  }
  object { CSG005 }
}
#declare differe14_214 = difference {
  object { XW_Engi_199 }
  cylinder { // cylinde58_218
    <0,0,1>, <0,0,0>, 1 
    material {
      Roetzwart
    }
    scale <0.65, 0.65, 2.1>
    rotate <180.0, 0.0, 180.0>
    translate  0.1*z
  }
  material {
    Textuur_UItlaat
    translate <0.000000, 0.000000, -1.000000>
  }
}
#declare CSG008 = union {
  object { Cube003 }
  object { // Cube36->Cube003
    Cube003
    rotate -30.0*z
  }
  object { // Cube37->Cube003
    Cube003
    rotate -60.0*z
    translate  -0.0*y
  }
  object { // Cube38->Cube003
    Cube003
    rotate -90.0*z
    translate  -0.0*y
  }
  object { // Cube39->Cube003
    Cube003
    rotate -120.0*z
    translate  -0.0*y
  }
  object { // Cube40->Cube003
    Cube003
    rotate -150.0*z
    translate  <-0.0, -0.0, 0.0>
  }
  object { // Cube41->Cube003
    Cube003
    rotate 180.0*z
    translate  -0.0*x
  }
  object { // Cube42->Cube003
    Cube003
    rotate 150.0*z
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Cube43->Cube003
    Cube003
    rotate 120.0*z
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Cube44->Cube003
    Cube003
    rotate 90.0*z
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cube45->Cube003
    Cube003
    rotate 60.0*z
    translate  <0.0, 0.0, 0.0>
  }
  object { // Cube46->Cube003
    Cube003
    rotate 30.0*z
    translate  0.0*x
  }
}
#declare CSG007 = intersection {
  cylinder { // cylinde59_219
    <0,0,1>, <0,0,0>, 1 
    scale <0.63, 0.63, 0.5>
    rotate <-180.0, 0.0, -180.0>
  }
  object { CSG008 }
  material {
    Donker_metaal
  }
}
#declare Uitlaat = union {
  object { differe14_214 }
  sphere { // sphere6_220
    <0,0,0>,1
    material {
      Zilvermetalig
    }
    scale <0.2, 0.2, 0.4>
    translate  -0.4*z
  }
  object { CSG007 }
  translate  -4.2*z
}
#declare Achterste_deel_van_motor = union {
  object { XW_Engi_196 }
  object { Uitlaat }
  translate  <0.0, 0.7, -4.75>
}
#declare Motor = union {
  object { Voorste_deel_van_motor }
  object { Achterste_deel_van_motor }
  translate  <3.5, 1.15, 1.0>
}
#declare Vleugel = union {
  object { Vleugel_bovenkant }
  object { Vleugel_Onderkant }
  object { Detail_boven_op_vleugel }
  object { LaserKanon }
  object { Motor }
  sphere { // Sphere001
    <0,0,0>,1
    material {
      Gloei
    }
    no_shadow
    hollow
    scale <0.68, 3.0, 0.68>
    rotate -90.0*x
    translate  <3.5, 1.85, -8.95>
  }
  translate  0.1*y
}




//
// ********  OBJECTS  *******
//

#declare sky_vect = <0.00000, 0.00000, 1.00000>;
#declare cam_loc = <0.491, -3.554, 0.994>;  // using camera 'Camera01'
#declare lookat = <0.140, -2.009, 0.464>;
#declare light_loc = <-9.00000, 9.00000, 3.40000>;  // using light source 'Light002'

#declare flare_size = 1.000;
#declare bright_background = 0;
#declare flare_brightness = 1.000;
// Note: if the following two lines cause an error, make sure that
// you have the NKFlare\ subdirectory in the directory where you are
// exporting POV-files to.
#include "NKFlare\50mm.flr"
#include "NKFlare\nkflare.inc"




plane { // Plane003
  z,0
  material {
    Grijs_0d2
  }
  translate  -2.0*z
}




union { // CSG011
  box { // Cube007
    <-1, -1, -1>, <1, 1, 1>
    material {
      Metaal
    }
    scale <1.0, 1.0, 0.1>
  }
  object { CSG014 }
  object { // CSG015->CSG014
    CSG014
    translate  -0.4*y
  }
  object { // CSG016->CSG014
    CSG014
    translate  -0.8*y
  }
  object { // CSG017->CSG014
    CSG014
    translate  -1.2*y
  }
  object { // CSG018->CSG014
    CSG014
    translate  -1.6*y
  }
  material {
    Licht
  }
  rotate <0.0, -225.0, -45.0>
  translate  <-9.0, 9.0, 3.4>
}


cylinder { // Cylndr004
  <0,0,1>, <0,0,0>, 1 
  material {
    Metaal
  }
  scale <0.1, 0.1, 4.3>
  translate  <-9.5, 9.6, -1.6>
}




box { // Cube006
  <-1, -1, -1>, <1, 1, 1>
  material {
    Vloer
  }
  scale <10.0, 10.0, 1.0>
  translate  -2.6*z
}


#declare Landing_331 = union {
  cylinder { // cylinde91_715
    <0,0,1>, <0,0,0>, 1 
    scale <0.1, 0.1, 4.0>
    rotate 90.0*x
  }
  cone { // cone27_716
    <0,0,0>, 0.2, <0,0,1>, 0.1
    scale <1.0, 1.0, 0.5>
    rotate 270.0*x
    translate  -4.0*y
  }
  cylinder { // cylinde92_717
    <0,0,1>, <0,0,0>, 1 
    scale <0.05, 0.05, 4.0>
    rotate 90.0*x
    translate  -0.5*z
  }
  box { // box49_718
    <-1, -1, -1>, <1, 1, 1>
    scale <0.3, 0.05, 1.25>
    translate  <0.0, -3.95, -0.25>
  }
  box { // box50_719
    <-1, -1, -1>, <1, 1, 1>
    scale <0.3, 0.05, 0.25>
    rotate 325.0*x
    translate  <0.0, -3.815648, 1.176109>
  }
  material {
    Textuur_Poten
  }
  translate  16.0*z
}
#declare Landing_332 = union {
  cylinder { // cylinde91_721
    <0,0,1>, <0,0,0>, 1 
    scale <0.1, 0.1, 4.0>
    rotate 90.0*x
  }
  cone { // cone27_722
    <0,0,0>, 0.2, <0,0,1>, 0.1
    scale <1.0, 1.0, 0.5>
    rotate 270.0*x
    translate  -4.0*y
  }
  cylinder { // cylinde92_723
    <0,0,1>, <0,0,0>, 1 
    scale <0.05, 0.05, 4.0>
    rotate 90.0*x
    translate  -0.5*z
  }
  box { // box49_724
    <-1, -1, -1>, <1, 1, 1>
    scale <0.3, 0.05, 1.25>
    translate  <0.0, -3.95, -0.25>
  }
  box { // box50_725
    <-1, -1, -1>, <1, 1, 1>
    scale <0.3, 0.05, 0.25>
    rotate 325.0*x
    translate  <0.0, -3.815648, 1.176109>
  }
  material {
    Textuur_Poten
  }
  translate  <-3.5, 0.0, -2.0>
}
#declare Landing_333 = union {
  cylinder { // cylinde91_727
    <0,0,1>, <0,0,0>, 1 
    scale <0.1, 0.1, 4.0>
    rotate 90.0*x
  }
  cone { // cone27_728
    <0,0,0>, 0.2, <0,0,1>, 0.1
    scale <1.0, 1.0, 0.5>
    rotate 270.0*x
    translate  -4.0*y
  }
  cylinder { // cylinde92_729
    <0,0,1>, <0,0,0>, 1 
    scale <0.05, 0.05, 4.0>
    rotate 90.0*x
    translate  -0.5*z
  }
  box { // box49_730
    <-1, -1, -1>, <1, 1, 1>
    scale <0.3, 0.05, 1.25>
    translate  <0.0, -3.95, -0.25>
  }
  box { // box50_731
    <-1, -1, -1>, <1, 1, 1>
    scale <0.3, 0.05, 0.25>
    rotate 325.0*x
    translate  <0.0, -3.815648, 1.176109>
  }
  material {
    Textuur_Poten
  }
  translate  <3.5, 0.0, -2.0>
}
union { // Poten
  object { Landing_331 }
  object { Landing_332 }
  object { Landing_333 }
  scale 0.4
  rotate 90.0*x
}


#declare union27_5 = union {
  cone { // cone20_6
    <0,0,0>, 2.0, <0,0,1>, 1.75
    scale <1.0, 1000.0, 1.501>
    rotate 270.0*x
    material {
      Textuur_zijkant_romp
      scale <-24.6, 4.5, 1.0>
      rotate -90.0*y
      translate <0.000000, -2.250000, 18.000000>
      // Transform to parent space
    }
  }
  cone { // cone21_7
    <0,0,0>, 1.751, <0,0,1>, 1.0
    scale <1.0, 1000.0, 0.51>
    rotate 270.0*x
    translate  1.5*y
    material {
      Textuur_zijkant_romp
      scale <-24.6, 4.5, 1.0>
      rotate -90.0*y
      translate <0.000000, -2.250000, 18.000000>
      // Transform to parent space
    }
  }
  cone { // cone22_8
    <0,0,0>, 2.0, <0,0,1>, 1.5
    scale <1.0, 1000.0, 2.02>
    rotate 90.0*x
    translate  0.01*y
    material {
      Textuur_zijkant_romp
      scale <-24.6, 4.5, 1.0>
      rotate -90.0*y
      translate <0.000000, -2.250000, 18.000000>
      // Transform to parent space
    }
  }
  cone { // cone23_9
    <0,0,0>, 1.5, <0,0,1>, 0.0
    scale <1.0, 1000.0, 0.5>
    rotate 90.0*x
    translate  -2.0*y
    material {
      Textuur_Onderkant_romp
      scale <4.0, 24.6, 1.0>
      rotate -90.0*x
      translate <-2.000000, 0.100000, 18.000000>
      // Transform to parent space
    }
  }
}
#declare XW_Body_230 = intersection {
  box { // box39_4
    <-1, -1, -1>, <1, 1, 1>
    scale <2.0, 2.3, 5.3>
    translate  <0.0, -0.3, -1.3>
    material {
      Textuur_Bovenkant_romp
      scale <4.0, 24.6, 1.0>
      rotate -90.0*x
      translate <-2.000000, 0.000000, 18.000000>
      // Transform to parent space
    }
  }
  object { union27_5 }
}
#declare union27_19 = union {
  cone { // cone20_20
    <0,0,0>, 2.0, <0,0,1>, 1.75
    scale <1.0, 1.0, 1.501>
    rotate 270.0*x
  }
  cone { // cone21_21
    <0,0,0>, 1.751, <0,0,1>, 1.0
    scale <1.0, 1.0, 0.51>
    rotate 270.0*x
    translate  1.5*y
  }
  cone { // cone22_22
    <0,0,0>, 2.0, <0,0,1>, 1.5
    scale <1.0, 1.0, 2.02>
    rotate 90.0*x
    translate  0.01*y
  }
  cone { // cone23_23
    <0,0,0>, 1.5, <0,0,1>, 0.0
    scale <1.0, 1.0, 0.5>
    rotate 90.0*x
    translate  -2.0*y
  }
  scale <1.0, 1.0, 1000.0>
}
#declare XW_Body_231 = intersection {
  box { // box39_18
    <-1, -1, -1>, <1, 1, 1>
    scale <2.0, 2.25, 5.25>
    translate  <0.0, -0.25, -1.25>
  }
  object { union27_19 }
  material {
    Metaal
  }
}
#declare Uitsnijding_voor_detail_achteraan = intersection {
  object { XW_Body_231 }
  box { // box43_24
    <-1, -1, -1>, <1, 1, 1>
    material {
      Metaal
    }
    scale <4.0, 2.75, 0.5>
    translate  <0.0, -1.25, -6.5>
  }
  scale <0.95, 0.95, 1.0>
  translate  -0.01*z
}
#declare Romp = difference {
  object { XW_Body_230 }
  box { // Uitsnijding_voor_vleugels
    <-1, -1, -1>, <1, 1, 1>
    material {
      Metaal
    }
    scale <3.0, 0.5, 2.5>
    translate  -2.5*z
  }
  cylinder { // uitsnijding_voor_R2D2
    <0,0,1>, <0,0,0>, 1 
    material {
      Metaal
    }
    scale <0.55, 0.55, 2.0>
    rotate 270.0*x
    translate  <0.0, 1.0, 2.0>
  }
  box { // Uitsnijding_voor_detail_boven_op_romp
    <-1, -1, -1>, <1, 1, 1>
    material {
      Metaal
    }
    scale <0.75, 0.15, 3.75>
    translate  <0.0, 1.95, -2.75>
  }
  plane { // Afronding_achteraan
    z,0
    rotate 65.0*x
    translate  <0.0, 1.6, -6.5>
    material {
      Textuur_Bovenkant_romp
      scale <4.0, 24.6, 1.0>
      rotate -90.0*x
      translate <-2.000000, 0.000000, 18.000000>
      // Transform to parent space
    }
  }
  plane { // Uitsnijding_kofferruimte
    z,0
    rotate 253.300995*x
    translate  <0.0, -2.5, -1.0>
    material {
      Textuur_Onderkant_romp
      scale <4.0, 24.6, 1.0>
      rotate -90.0*x
      translate <-2.000000, 0.000000, 18.000000>
      // Transform to parent space
    }
  }
  box { // Uitsnijding_voor_neus
    <-1, -1, -1>, <1, 1, 1>
    material {
      Metaal
    }
    scale <4.0, 2.0, 2.0>
    translate  <0.0, 2.0, 4.0>
  }
  object { Uitsnijding_voor_detail_achteraan }
  box { // Uitsnijding_voor_textuur_achteraan
    <-1, -1, -1>, <1, 1, 1>
    scale <2.1, 2.5, 0.1>
    translate  <0.0, -0.25, -6.6>
    material {
      Textuur_achteraan_romp
      scale <4.0, 4.5, 1.0>
      translate <-2.000000, -2.500000, 0.000000>
      // Transform to parent space
    }
  }
}
#declare union27_29 = union {
  cone { // cone20_30
    <0,0,0>, 2.0, <0,0,1>, 1.75
    scale <1.0, 1.0, 1.501>
    rotate 270.0*x
  }
  cone { // cone21_31
    <0,0,0>, 1.751, <0,0,1>, 1.0
    scale <1.0, 1.0, 0.51>
    rotate 270.0*x
    translate  1.5*y
  }
  cone { // cone22_32
    <0,0,0>, 2.0, <0,0,1>, 1.5
    scale <1.0, 1.0, 2.02>
    rotate 90.0*x
    translate  0.01*y
  }
  cone { // cone23_33
    <0,0,0>, 1.5, <0,0,1>, 0.0
    scale <1.0, 1.0, 0.5>
    rotate 90.0*x
    translate  -2.0*y
  }
  scale <1.0, 1.0, 1000.0>
}
#declare XW_Body_232 = intersection {
  box { // box39_28
    <-1, -1, -1>, <1, 1, 1>
    scale <2.0, 2.25, 5.25>
    translate  <0.0, -0.25, -1.25>
  }
  object { union27_29 }
}
#declare union28_34 = union {
  box { // box44_35
    <-1, -1, -1>, <1, 1, 1>
    scale <4.0, 2.75, 0.05>
    translate  <0.0, -1.25, -6.05>
  }
  cylinder { // cylinde61_36
    <0,0,1>, <0,0,0>, 1 
    scale <0.05, 0.05, 2.236068>
    rotate <333.434937, 90.0, 0.0>
    translate  <-2.0, -1.0, -6.1>
  }
  cylinder { // cylinde62_37
    <0,0,1>, <0,0,0>, 1 
    scale <0.05, 0.05, 2.236068>
    rotate <333.434937, 90.0, 0.0>
    translate  <-2.0, -0.5, -6.1>
  }
  cylinder { // cylinde63_38
    <0,0,1>, <0,0,0>, 1 
    scale <0.05, 0.05, 2.236068>
    rotate <333.434937, 90.0, 0.0>
    translate  <-2.0, 0.0, -6.1>
  }
  cylinder { // cylinde64_39
    <0,0,1>, <0,0,0>, 1 
    scale <0.05, 0.05, 2.236068>
    rotate <333.434937, 90.0, 0.0>
    translate  <-2.0, 0.5, -6.1>
  }
  cylinder { // cylinde65_40
    <0,0,1>, <0,0,0>, 1 
    scale <-0.05, -0.05, -2.236068>
    rotate <153.434952, 270.0, 0.0>
    translate  <2.0, -1.0, -6.1>
  }
  cylinder { // cylinde66_41
    <0,0,1>, <0,0,0>, 1 
    scale <-0.05, -0.05, -2.236068>
    rotate <153.434952, 270.0, 0.0>
    translate  <2.0, -0.5, -6.1>
  }
  cylinder { // cylinde67_42
    <0,0,1>, <0,0,0>, 1 
    scale <-0.05, -0.05, -2.236068>
    rotate <153.434952, 270.0, 0.0>
    translate  <2.0, 0.0, -6.1>
  }
  cylinder { // cylinde68_43
    <0,0,1>, <0,0,0>, 1 
    scale <-0.05, -0.05, -2.236068>
    rotate <153.434952, 270.0, 0.0>
    translate  <2.0, 0.5, -6.1>
  }
}
#declare XW_Back_253 = intersection {
  object { XW_Body_232 }
  object { union28_34 }
}
#declare differe16_46 = difference {
  cylinder { // cylinde70_47
    <0,0,1>, <0,0,0>, 1 
    scale <0.8, 0.8, 0.1>
    translate  -6.3*z
  }
  cone { // cone24_48
    <0,0,0>, 0.8, <0,0,1>, 0.7
    scale <1.0, 1.0, 0.101>
    translate  -6.301*z
  }
}
#declare Detail_achteraan_romp = union {
  object { XW_Back_253 }
  box { // box45_44
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.5, 0.075>
    translate  -6.175*z
  }
  cylinder { // cylinde69_45
    <0,0,1>, <0,0,0>, 1 
    scale <0.6, 0.6, 0.1>
    translate  -6.3*z
  }
  object { differe16_46 }
  cylinder { // cylinde71_49
    <0,0,1>, <0,0,0>, 1 
    scale <0.2, 0.2, 0.25>
    rotate 90.0*y
    translate  <-1.0, -1.75, -6.1>
  }
  cylinder { // cylinde72_50
    <0,0,1>, <0,0,0>, 1 
    scale <-0.2, -0.2, -0.25>
    rotate <180.0, 270.0, 0.0>
    translate  <1.0, -1.75, -6.1>
  }
  cylinder { // cylinde73_51
    <0,0,1>, <0,0,0>, 1 
    scale <0.1, 0.1, 2.0>
    rotate 90.0*y
    translate  <-1.0, -1.75, -6.1>
  }
  material {
    Textuur_achteraan_romp
    scale <4.0, 4.5, 1.0>
    translate <-2.000000, -2.500000, 0.000000>
  }
  scale <0.95, 0.95, 1.0>
}
#declare interse0_595 = intersection {
  sphere { // sphere3_596
    <0,0,0>,1
    scale 0.5
  }
  plane { // plane0_597
    z,0
    rotate 90.0*x
  }
  material {
    R2D2Hoofd
    rotate <-90.0, -100.0, 0.0>
  }
}
#declare differe0_600 = difference {
  cylinder { // cylinde1_601
    <0,0,1>, <0,0,0>, 1 
    scale <0.05, 0.05, 0.02>
  }
  cylinder { // cylinde2_602
    <0,0,1>, <0,0,0>, 1 
    scale <0.045, 0.045, 0.03>
  }
  material {
    Grijs_0d2
  }
}
#declare R2_Sens_5 = union {
  cylinder { // cylinde0_599
    <0,0,1>, <0,0,0>, 1 
    material {
      Grijs_d05
    }
    scale <0.06, 0.06, 0.011>
    translate  -0.01*z
  }
  object { differe0_600 }
  sphere { // sphere0_603
    <0,0,0>,1
    material {
      R2D2_Lens_Blauw
    }
    scale <0.04, 0.04, 0.01>
    translate  0.015*z
  }
  rotate <344.0, 332.0, 0.0>
  translate  <-0.225643, 0.137819, 0.424372>
}
#declare differe1_605 = difference {
  cylinder { // cylinde3_606
    <0,0,1>, <0,0,0>, 1 
    scale <0.04, 0.04, 0.021>
    translate  -0.02*z
  }
  cylinder { // cylinde4_607
    <0,0,1>, <0,0,0>, 1 
    scale <0.0375, 0.0375, 0.022>
    translate  -0.02*z
  }
  material {
    Grijs_d05
  }
}
#declare R2_Sens_10 = union {
  object { differe1_605 }
  cylinder { // cylinde5_608
    <0,0,1>, <0,0,0>, 1 
    material {
      R2D2Oogtextuur
    }
    scale <0.0375, 0.0375, 0.0205>
    translate  -0.02*z
  }
  rotate <348.0, 352.0, 0.0>
  translate  <-0.068066, 0.103956, 0.484314>
}
#declare differe2_610 = difference {
  box { // box0_611
    <-1, -1, -1>, <1, 1, 1>
    scale <0.1, 0.075, 0.1>
  }
  cylinder { // cylinde6_612
    <0,0,1>, <0,0,0>, 1 
    scale <0.05, 0.05, 0.4>
    translate  <0.02, 0.01, -0.2>
  }
}
#declare CSG010 = intersection {
  object { differe2_610 }
  sphere { // sphere1_613
    <0,0,0>,1
    scale 0.51
    translate  -0.5*z
  }
  material {
    Grijs_d05
  }
}
#declare R2_Sens_16 = union {
  sphere { // sphere2_614
    <0,0,0>,1
    material {
      R2D2_Lens_grijs
    }
    scale <0.05, 0.05, 0.0125>
    translate  <0.02, 0.01, 0.0>
  }
  object { CSG010 }
  rotate <330.0, 358.0, 0.0>
  translate  <-0.015112, 0.25, 0.432749>
}
#declare R2D2_Hoofd = union {
  object { interse0_595 }
  object { R2_Sens_5 }
  object { R2_Sens_10 }
  object { R2_Sens_16 }
  translate  2.0*y
}
#declare differe4_617 = difference {
  cone { // cone11_618
    <0,0,0>, 0.35, <0,0,1>, 0.4
    material {
      Grijs_1
    }
    scale <1.0, 1.0, 0.2>
    rotate 270.0*x
    translate  0.8*y
  }
  cylinder { // cylinde14_619
    <0,0,1>, <0,0,0>, 1 
    material {
      Grijs_1
    }
    scale <0.326, 0.326, 0.25>
    rotate 270.0*x
    translate  0.75*y
  }
}
#declare differe5_620 = difference {
  cone { // cone12_621
    <0,0,0>, 0.35, <0,0,1>, 0.45
    material {
      Grijs_1
    }
    scale <1.0, 1.0, 0.2>
    rotate 270.0*x
    translate  0.8*y
  }
  cylinder { // cylinde15_622
    <0,0,1>, <0,0,0>, 1 
    material {
      Grijs_1
    }
    scale <0.325, 0.325, 0.25>
    rotate 270.0*x
    translate  0.75*y
  }
}
#declare R2D2_Romp = union {
  cylinder { // cylinde13_616
    <0,0,1>, <0,0,0>, 1 
    material {
      R2D2_Romp_textuur
      rotate 90.0*z
    }
    scale <0.5, 0.5, 0.99>
    rotate 270.0*x
    translate  1.0*y
  }
  object { differe4_617 }
  object { differe5_620 }
}
#declare R2Meenheid = union {
  object { R2D2_Hoofd }
  object { R2D2_Romp }
  object { R2D2_Been_1 }
  object { // R2D2_Been_2->R2D2 Been 1
    R2D2_Been_1
    scale <-1.0, 1.0, 1.0>
  }
  translate  <0.0, 0.2, 2.0>
}
#declare height_0_712 = object { 
  height_field {
    gif "C:\povray\include\xwtop.gif"
    water_level 0.0
  }
  rotate    <-90, 0, 0> // Turn onto XY plane. Now points along -Z
  scale     <  2, 2,-2> // Scale to Cube size. Now points along +Z
  translate < -1,-1,-1> // Center around origin
  scale <-0.75, -3.625, -0.05>
  rotate <270.0, 0.0, 180.0>
  translate  <0.0, 1.95, -2.625>
}
#declare Detail_boven_op_romp = union {
  object { height_0_712 }
  box { // box48_713
    <-1, -1, -1>, <1, 1, 1>
    scale <0.75, 0.125, 3.625>
    translate  <0.0, 1.775, -2.625>
  }
  material {
    Textuur_Bovenkant_romp
    scale <4.0, 24.6, 1.0>
    rotate -90.0*x
    translate <-2.000000, 0.000000, 18.000000>
  }
}
#declare Vleugels = union {
  object { Vleugel }
  object { // Vleugel1->Vleugel
    Vleugel
    scale <-1.0, 1.0, 1.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Vleugel2->Vleugel
    Vleugel
    scale <-1.0, -1.0, 1.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Vleugel3->Vleugel
    Vleugel
    scale <1.0, -1.0, 1.0>
    translate  <0.0, 0.0, 0.0>
  }
}
#include "xwing tentoongesteld.in1"
#declare Neus_zijkant = object {
  Neus_zijkant_Raw
  material {
    Textuur_zijkant_romp
    scale <-24.6, 4.5, 1.0>
    rotate -90.0*y
    translate <0.000000, -2.250000, 18.000000>
  }
}
#include "xwing tentoongesteld.in2"
#declare Binnenkant_cockpit = object {
  Binnenkant_cockpit_Raw
  material {
    Metaal
    scale <-24.0, 4.5, 1.0>
    rotate -90.0*y
    translate <0.000000, -2.250000, 18.000000>
  }
  rotate <0.0, 0.0, 0.0>
}
#declare CSG009 = intersection {
  superellipsoid { // SuperQ001
    <1.0, 1.4>
    material {
      Textuur_Neuskegel
      scale <2.0, 2.0, 1.0>
      rotate <-90.0, 0.0, -90.0>
      translate <0.000000, 1.000000, 1.000000>
    }
    scale <1.15, 3.1625, 1.5>
    translate  -18.0*y
  }
  box { // box46_58
    <-1, -1, -1>, <1, 1, 1>
    material {
      Textuur_Neuskegel
      scale <2.0, 2.0, 1.0>
      rotate <-90.0, -180.0, 0.0>
      translate <1.000000, 0.000000, -1.000000>
    }
    scale <2.0, 4.0, 2.0>
    translate  -21.0*y
  }
  sphere { // sphere17_55
    <0,0,0>,1
    material {
      Textuur_Neuskegel
      scale <0.7, 1.5, 1.0>
      translate <-0.350000, -0.700000, 0.000000>
    }
    scale <4.0, 5.0, 5.0>
    translate  <0.0, -18.0, -4.0>
  }
  sphere { // sphere18_56
    <0,0,0>,1
    material {
      Textuur_Neuskegel
      scale <0.3, 0.6, 1.0>
      translate <-0.150000, -0.400000, 0.000000>
    }
    scale 12.6
    translate  <0.0, -17.0, 12.0>
  }
}
#declare Neuskegel = difference {
  object { CSG009 }
  sphere { // sphere19_57
    <0,0,0>,1
    material {
      Textuur_Neuskegel
      scale <1.0, 2.0, 1.0>
      rotate -90.0*x
      translate <-0.500000, 0.000000, 1.000000>
    }
    scale <10.0, 2.0, 1.5>
    translate  <0.0, -16.05, 1.45>
  }
  box { // box47_59
    <-1, -1, -1>, <1, 1, 1>
    material {
      Metaal
    }
    scale <0.25, 3.0, 2.175>
    translate  <0.0, -22.0, 2.825>
  }
  rotate -90.0*x
}
#include "xwing tentoongesteld.in3"
#declare Onderkant_neus = object {
  Onderkant_neus_Raw
  material {
    Textuur_Onderkant_romp
    scale <4.0, 24.6, 1.0>
    rotate -90.0*x
    translate <-2.000000, 0.000000, 18.000000>
  }
}
#include "xwing tentoongesteld.in4"
#declare Opzij1 = object {
  Opzij1_Raw
}
#include "xwing tentoongesteld.in5"
#declare Opzij2 = object {
  Opzij2_Raw
}
#include "xwing tentoongesteld.in6"
#declare Opzij3 = object {
  Opzij3_Raw
}
#include "xwing tentoongesteld.in7"
#declare Opzij4 = object {
  Opzij4_Raw
}
#include "xwing tentoongesteld.in8"
#declare Opzij5 = object {
  Opzij5_Raw
}
#include "xwing tentoongesteld.in9"
#declare Opzij6 = object {
  Opzij6_Raw
}
#declare Opzij = union {
  object { Opzij1 }
  object { Opzij2 }
  object { Opzij3 }
  object { Opzij4 }
  object { Opzij5 }
  object { Opzij6 }
  material {
    Textuur_zijkant_romp
    scale <-24.6, 4.5, 1.0>
    rotate -90.0*y
    translate <0.000000, -2.250000, 18.000000>
  }
}
#include "xwing tentoongesteld.i10"
#declare Op1 = object {
  Op1_Raw
}
#include "xwing tentoongesteld.i11"
#declare Op2 = object {
  Op2_Raw
}
#declare Op = union {
  object { Op1 }
  object { Op2 }
  material {
    Textuur_Bovenkant_romp
    scale <4.0, 24.6, 1.0>
    rotate -90.0*x
    translate <-2.000000, 0.000000, 18.000000>
  }
}
#declare CSG012 = intersection {
  plane { // Plane002
    z,0
    rotate -90.0*x
    translate  0.01*y
  }
  plane { // Plane001
    z,0
    rotate -270.0*x
    translate  -0.01*y
  }
  rotate <19.85148, 0.0, -96.854179>
  translate  <1.4, -4.5, 1.2>
}
#declare CSG013 = intersection {
  cylinder { // Cylndr003
    <0,0,1>, <0,0,0>, 1 
    scale 5.0
    rotate 90.0*x
    translate  -4.5*y
  }
  cylinder { // Cylndr48
    <0,0,1>, <0,0,0>, 1 
    scale 5.0
    rotate -169.919403*x
    translate  <0.0, -6.75, 1.9>
  }
  cylinder { // Cylndr49
    <0,0,1>, <0,0,0>, 1 
    scale 5.0
    rotate -3.814075*x
    translate  <0.0, -6.75, 1.35>
  }
}
#declare Raampje_links = intersection {
  object { CSG012 }
  object { CSG013 }
}
#declare CSG13 = intersection {
  plane { // Plane3
    z,0
    rotate -90.0*x
    translate  0.01*y
  }
  plane { // Plane2
    z,0
    rotate -270.0*x
    translate  -0.01*y
  }
  rotate <19.85148, 0.0, -96.854179>
  translate  <1.4, -4.5, 1.2>
}
#declare CSG14 = intersection {
  cylinder { // Cylndr50
    <0,0,1>, <0,0,0>, 1 
    scale 5.0
    rotate 90.0*x
    translate  -4.5*y
  }
  cylinder { // Cylndr51
    <0,0,1>, <0,0,0>, 1 
    scale 5.0
    rotate -169.919403*x
    translate  <0.0, -6.75, 1.9>
  }
  cylinder { // Cylndr52
    <0,0,1>, <0,0,0>, 1 
    scale 5.0
    rotate -3.814075*x
    translate  <0.0, -6.75, 1.35>
  }
  scale -1.0
  rotate -180.0*x
}
#declare Raampje_rechts = intersection {
  object { CSG13 }
  object { CSG14 }
  scale <-1.0, 1.0, 1.0>
}
#declare CSG15 = intersection {
  plane { // Plane4
    z,0
    rotate -90.0*x
    translate  0.01*y
  }
  plane { // Plane5
    z,0
    rotate -270.0*x
    translate  -0.01*y
  }
  rotate <-199.907501, 0.0, -264.805573>
  translate  <0.9, -3.4, 2.3>
}
#declare TraSwp3 = prism {
  linear_sweep
  linear_spline
  -1.0,0.0
  4  // control points
  <1.5, -0.8>,
  <0.4, 0.3>,
  <1.5, 0.3>,
  <1.5, -0.8>
  rotate -x*90
  scale <1.0, 1.0, 3.0>
  rotate <90.0, 0.0, -90.0>
  translate  <1.5, -3.0, 2.0>
}
#declare Raampje_links_achteraan1 = intersection {
  object { CSG15 }
  object { TraSwp3 }
}
#declare CSG17 = intersection {
  plane { // Plane6
    z,0
    rotate -90.0*x
    translate  0.01*y
  }
  plane { // Plane7
    z,0
    rotate -270.0*x
    translate  -0.01*y
  }
  rotate <-199.907501, 0.0, -264.805573>
  translate  <0.9, -3.4, 2.3>
}
#declare TraSwp4 = prism {
  linear_sweep
  linear_spline
  -1.0,0.0
  4  // control points
  <1.5, -0.8>,
  <0.4, 0.3>,
  <1.5, 0.3>,
  <1.5, -0.8>
  rotate -x*90
  scale <-1.0, -1.0, -3.0>
  rotate <-90.0, -0.0, 90.0>
  translate  <-1.5, -3.0, 2.0>
}
#declare Raampje_rechts_achteraan1 = intersection {
  object { CSG17 }
  object { TraSwp4 }
  scale -1.0
  rotate -180.0*x
}
#declare Bovenkant_van_glazen_cockpit1 = prism {
  linear_sweep
  linear_spline
  -1.0,0.0
  5  // control points
  <-0.75, -9.0>,
  <0.75, -9.0>,
  <1.0, -4.5>,
  <-1.0, -4.5>,
  <-0.75, -9.0>
  rotate -x*90
  scale <1.0, 1.0, 2.0>
  translate  1.0*z
}
#declare CSG19 = intersection {
  plane { // Plane8
    z,0
    rotate -90.0*x
    translate  0.01*y
  }
  plane { // Plane9
    z,0
    rotate -270.0*x
    translate  -0.01*y
  }
  rotate 100.080597*x
  translate  <-1.0, -4.5, 2.3>
}
#declare Raampje_vooraan = intersection {
  object { Bovenkant_van_glazen_cockpit1 }
  object { CSG19 }
}
#declare TraSwp003 = prism {
  linear_sweep
  linear_spline
  -1.0,0.0
  5  // control points
  <-1.0, -4.5>,
  <1.0, -4.5>,
  <0.9, -3.4>,
  <-0.9, -3.4>,
  <-1.0, -4.5>
  rotate -x*90
  scale <1.0, 1.0, 2.0>
  translate  1.0*z
}
#declare CSG20 = intersection {
  plane { // Plane10
    z,0
    rotate -90.0*x
    translate  0.01*y
  }
  plane { // Plane11
    z,0
    rotate -270.0*x
    translate  -0.01*y
  }
  rotate -270.0*x
  translate  <-1.0, -4.5, 2.3>
}
#declare Bovenop_cockpit = intersection {
  object { TraSwp003 }
  object { CSG20 }
}
#declare CSG22 = intersection {
  plane { // Plane14
    z,0
    rotate -90.0*x
    translate  0.01*y
  }
  plane { // Plane15
    z,0
    rotate -270.0*x
    translate  -0.01*y
  }
  rotate <-194.302734, 0.0, 101.023468>
  translate  <0.9, -3.0, 2.0>
}
#declare TraSwp6 = prism {
  linear_sweep
  linear_spline
  -1.0,0.0
  4  // control points
  <1.5, -0.8>,
  <0.0, 0.0>,
  <0.4, 0.3>,
  <1.5, -0.8>
  rotate -x*90
  material {
    Textuur_zijkant_romp
  }
  scale <1.0, 1.0, 3.0>
  rotate <90.0, 0.0, -90.0>
  translate  <1.5, -3.0, 2.0>
}
#declare raampje_rechts_achteraan_2 = intersection {
  object { CSG22 }
  object { TraSwp6 }
  scale -1.0
  rotate -180.0*x
}
#declare CSG21 = intersection {
  plane { // Plane12
    z,0
    rotate -90.0*x
    translate  0.01*y
  }
  plane { // Plane13
    z,0
    rotate -270.0*x
    translate  -0.01*y
  }
  rotate <-194.302734, 0.0, 101.023468>
  translate  <0.9, -3.0, 2.0>
}
#declare TraSwp5 = prism {
  linear_sweep
  linear_spline
  -1.0,0.0
  4  // control points
  <1.5, -0.8>,
  <0.0, 0.0>,
  <0.4, 0.3>,
  <1.5, -0.8>
  rotate -x*90
  material {
    Textuur_zijkant_romp
  }
  scale <1.0, 1.0, 3.0>
  rotate <90.0, 0.0, -90.0>
  translate  <1.5, -3.0, 2.0>
}
#declare raampje_links_achteraan2 = intersection {
  object { CSG21 }
  object { TraSwp5 }
}
#declare TraSwp2 = prism {
  linear_sweep
  linear_spline
  -1.0,0.0
  5  // control points
  <-0.9, -3.0>,
  <0.9, -3.0>,
  <0.9, -3.4>,
  <-0.9, -3.4>,
  <-0.9, -3.0>
  rotate -x*90
  scale <1.0, 1.0, 2.0>
  translate  <0.0, 0.0, 1.0>
}
#declare CSG23 = intersection {
  plane { // Plane16
    z,0
    rotate -90.0*x
    translate  0.01*y
  }
  plane { // Plane17
    z,0
    rotate -270.0*x
    translate  -0.01*y
  }
  rotate 53.130096*x
  translate  <0.9, -3.0, 2.0>
}
#declare Raampje_achteraan = intersection {
  object { TraSwp2 }
  object { CSG23 }
}
#declare Metalen_cockpit_geheel = union {
  object { Raampje_links }
  object { Raampje_rechts }
  object { Raampje_links_achteraan1 }
  object { Raampje_rechts_achteraan1 }
  object { Raampje_vooraan }
  object { Bovenop_cockpit }
  object { raampje_rechts_achteraan_2 }
  object { raampje_links_achteraan2 }
  object { Raampje_achteraan }
}
#declare TraSwp001 = prism {
  linear_sweep
  linear_spline
  -1.0,0.0
  5  // control points
  <8.2, 1.5>,
  <4.6, 1.3>,
  <4.6, 2.2>,
  <8.2, 1.6>,
  <8.2, 1.5>
  rotate -x*90
  scale <1.0, 1.0, 3.0>
  rotate <90.0, 0.0, -90.0>
  translate  1.5*x
}
#declare TraSwp13 = prism {
  linear_sweep
  linear_spline
  -1.0,0.0
  5  // control points
  <3.15, 2.0>,
  <4.4, 1.35>,
  <4.4, 2.2>,
  <3.4, 2.2>,
  <3.15, 2.0>
  rotate -x*90
  scale <1.0, 1.0, 3.0>
  rotate <90.0, 0.0, -90.0>
  translate  1.5*x
}
#declare TraSwp14 = prism {
  linear_sweep
  linear_spline
  -1.0,0.0
  7  // control points
  <-0.7, -8.8>,
  <-0.9, -4.6>,
  <0.9, -4.6>,
  <0.7, -8.8>,
  <0.6, -8.9>,
  <-0.6, -8.9>,
  <-0.7, -8.8>
  rotate -x*90
  scale <1.0, 1.0, 3.0>
}
#declare Metalen_cockpit_uitsnijdingen = union {
  box { // Cube004
    <-1, -1, -1>, <1, 1, 1>
    scale <0.8, 1.0, 0.15>
    rotate 50.0*x
    translate  <0.0, -3.2, 2.15>
  }
  object { TraSwp001 }
  object { TraSwp13 }
  object { TraSwp14 }
}
#declare Metalen_cockpit = difference {
  object { Metalen_cockpit_geheel }
  object { Metalen_cockpit_uitsnijdingen }
  material {
    Metaal
  }
  rotate -90.0*x
}
#declare CSG16 = intersection {
  plane { // Plane18
    z,0
    rotate -90.0*x
    translate  0.005*y
  }
  plane { // Plane19
    z,0
    rotate -270.0*x
    translate  -0.005*y
  }
  rotate <19.85148, 0.0, -96.854179>
  translate  <1.4, -4.5, 1.2>
}
#declare CSG18 = intersection {
  cylinder { // Cylndr53
    <0,0,1>, <0,0,0>, 1 
    scale 5.0
    rotate 90.0*x
    translate  -4.5*y
  }
  cylinder { // Cylndr54
    <0,0,1>, <0,0,0>, 1 
    scale 5.0
    rotate -169.919403*x
    translate  <0.0, -6.75, 1.9>
  }
  cylinder { // Cylndr55
    <0,0,1>, <0,0,0>, 1 
    scale 5.0
    rotate -3.814075*x
    translate  <0.0, -6.75, 1.35>
  }
}
#declare Raampje_links1 = intersection {
  object { CSG16 }
  object { CSG18 }
}
#declare CSG24 = intersection {
  plane { // Plane20
    z,0
    rotate -90.0*x
    translate  0.005*y
  }
  plane { // Plane21
    z,0
    rotate -270.0*x
    translate  -0.005*y
  }
  rotate <19.85148, 0.0, -96.854179>
  translate  <1.4, -4.5, 1.2>
}
#declare CSG25 = intersection {
  cylinder { // Cylndr56
    <0,0,1>, <0,0,0>, 1 
    scale 5.0
    rotate 90.0*x
    translate  -4.5*y
  }
  cylinder { // Cylndr57
    <0,0,1>, <0,0,0>, 1 
    scale 5.0
    rotate -169.919403*x
    translate  <0.0, -6.75, 1.9>
  }
  cylinder { // Cylndr58
    <0,0,1>, <0,0,0>, 1 
    scale 5.0
    rotate -3.814075*x
    translate  <0.0, -6.75, 1.35>
  }
  scale -1.0
  rotate -180.0*x
}
#declare Raampje_rechts1 = intersection {
  object { CSG24 }
  object { CSG25 }
  scale <-1.0, 1.0, 1.0>
}
#declare CSG26 = intersection {
  plane { // Plane22
    z,0
    rotate -90.0*x
    translate  0.005*y
  }
  plane { // Plane23
    z,0
    rotate -270.0*x
    translate  -0.005*y
  }
  rotate <-199.907501, 0.0, -264.805573>
  translate  <0.9, -3.4, 2.3>
}
#declare TraSwp7 = prism {
  linear_sweep
  linear_spline
  -1.0,0.0
  4  // control points
  <1.5, -0.8>,
  <0.4, 0.3>,
  <1.5, 0.3>,
  <1.5, -0.8>
  rotate -x*90
  scale <1.0, 1.0, 3.0>
  rotate <90.0, 0.0, -90.0>
  translate  <1.5, -3.0, 2.0>
}
#declare Raampje_links_achteraan2 = intersection {
  object { CSG26 }
  object { TraSwp7 }
}
#declare CSG27 = intersection {
  plane { // Plane24
    z,0
    rotate -90.0*x
    translate  0.005*y
  }
  plane { // Plane25
    z,0
    rotate -270.0*x
    translate  -0.005*y
  }
  rotate <-199.907501, 0.0, -264.805573>
  translate  <0.9, -3.4, 2.3>
}
#declare TraSwp8 = prism {
  linear_sweep
  linear_spline
  -1.0,0.0
  4  // control points
  <1.5, -0.8>,
  <0.4, 0.3>,
  <1.5, 0.3>,
  <1.5, -0.8>
  rotate -x*90
  scale <-1.0, -1.0, -3.0>
  rotate <-90.0, -0.0, 90.0>
  translate  <-1.5, -3.0, 2.0>
}
#declare Raampje_rechts_achteraan2 = intersection {
  object { CSG27 }
  object { TraSwp8 }
  scale -1.0
  rotate -180.0*x
}
#declare Bovenkant_van_glazen_cockpit2 = prism {
  linear_sweep
  linear_spline
  -1.0,0.0
  5  // control points
  <-0.75, -9.0>,
  <0.75, -9.0>,
  <1.0, -4.5>,
  <-1.0, -4.5>,
  <-0.75, -9.0>
  rotate -x*90
  scale <1.0, 1.0, 2.0>
  translate  1.0*z
}
#declare CSG28 = intersection {
  plane { // Plane26
    z,0
    rotate -90.0*x
    translate  0.005*y
  }
  plane { // Plane27
    z,0
    rotate -270.0*x
    translate  -0.005*y
  }
  rotate 100.080597*x
  translate  <-1.0, -4.5, 2.3>
}
#declare Raampje_vooraan1 = intersection {
  object { Bovenkant_van_glazen_cockpit2 }
  object { CSG28 }
}
#declare TraSwp9 = prism {
  linear_sweep
  linear_spline
  -1.0,0.0
  5  // control points
  <-1.0, -4.5>,
  <1.0, -4.5>,
  <0.9, -3.4>,
  <-0.9, -3.4>,
  <-1.0, -4.5>
  rotate -x*90
  scale <1.0, 1.0, 2.0>
  translate  1.0*z
}
#declare CSG29 = intersection {
  plane { // Plane28
    z,0
    rotate -90.0*x
    translate  0.005*y
  }
  plane { // Plane29
    z,0
    rotate -270.0*x
    translate  -0.005*y
  }
  rotate -270.0*x
  translate  <-1.0, -4.5, 2.3>
}
#declare Bovenop_cockpit1 = intersection {
  object { TraSwp9 }
  object { CSG29 }
}
#declare CSG30 = intersection {
  plane { // Plane30
    z,0
    rotate -90.0*x
    translate  0.005*y
  }
  plane { // Plane31
    z,0
    rotate -270.0*x
    translate  -0.005*y
  }
  rotate <-194.302734, 0.0, 101.023468>
  translate  <0.9, -3.0, 2.0>
}
#declare TraSwp10 = prism {
  linear_sweep
  linear_spline
  -1.0,0.0
  4  // control points
  <1.5, -0.8>,
  <0.0, 0.0>,
  <0.4, 0.3>,
  <1.5, -0.8>
  rotate -x*90
  material {
    Textuur_zijkant_romp
  }
  scale <1.0, 1.0, 3.0>
  rotate <90.0, 0.0, -90.0>
  translate  <1.5, -3.0, 2.0>
}
#declare raampje_rechts_achteraan_3 = intersection {
  object { CSG30 }
  object { TraSwp10 }
  scale -1.0
  rotate -180.0*x
}
#declare CSG31 = intersection {
  plane { // Plane32
    z,0
    rotate -90.0*x
    translate  0.005*y
  }
  plane { // Plane33
    z,0
    rotate -270.0*x
    translate  -0.005*y
  }
  rotate <-194.302734, 0.0, 101.023468>
  translate  <0.9, -3.0, 2.0>
}
#declare TraSwp11 = prism {
  linear_sweep
  linear_spline
  -1.0,0.0
  4  // control points
  <1.5, -0.8>,
  <0.0, 0.0>,
  <0.4, 0.3>,
  <1.5, -0.8>
  rotate -x*90
  material {
    Textuur_zijkant_romp
  }
  scale <1.0, 1.0, 3.0>
  rotate <90.0, 0.0, -90.0>
  translate  <1.5, -3.0, 2.0>
}
#declare raampje_links_achteraan3 = intersection {
  object { CSG31 }
  object { TraSwp11 }
}
#declare TraSwp12 = prism {
  linear_sweep
  linear_spline
  -1.0,0.0
  5  // control points
  <-0.9, -3.0>,
  <0.9, -3.0>,
  <0.9, -3.4>,
  <-0.9, -3.4>,
  <-0.9, -3.0>
  rotate -x*90
  scale <1.0, 1.0, 2.0>
  translate  <0.0, 0.0, 1.0>
}
#declare CSG32 = intersection {
  plane { // Plane34
    z,0
    rotate -90.0*x
    translate  0.005*y
  }
  plane { // Plane35
    z,0
    rotate -270.0*x
    translate  -0.005*y
  }
  rotate 53.130096*x
  translate  <0.9, -3.0, 2.0>
}
#declare Raampje_achteraan1 = intersection {
  object { TraSwp12 }
  object { CSG32 }
}
#declare Glazen_cockpit = union {
  object { Raampje_links1 }
  object { Raampje_rechts1 }
  object { Raampje_links_achteraan2 }
  object { Raampje_rechts_achteraan2 }
  object { Raampje_vooraan1 }
  object { Bovenop_cockpit1 }
  object { raampje_rechts_achteraan_3 }
  object { raampje_links_achteraan3 }
  object { Raampje_achteraan1 }
  material {
    Glas
  }
  rotate -90.0*x
}
#declare union1_3 = union {
  sphere { // sphere4_4
    <0,0,0>,1
    scale 0.25
    translate  1.05*y
  }
  cylinder { // cylinde0_5
    <0,0,1>, <0,0,0>, 1 
    scale <0.265, 0.265, 0.1>
    rotate 90.0*y
    translate  <-0.05, 1.05, 0.0>
  }
  cylinder { // cylinde1_6
    <0,0,1>, <0,0,0>, 1 
    material {
      Rood_1
    }
    scale <0.2651, 0.2651, 0.02>
    rotate 90.0*y
    translate  <-0.01, 1.05, 0.0>
  }
}
#declare differe0_2 = difference {
  object { union1_3 }
  plane { // plane0_7
    z,0
    rotate 280.784302*x
    translate  0.9*y
  }
  cylinder { // cylinde2_8
    <0,0,1>, <0,0,0>, 1 
    scale <0.25, 0.1, 2.0>
    rotate 90.0*y
    translate  <-1.0, 1.05, 0.3>
  }
  material {
    Grijs_1
  }
}
#declare interse0_11 = intersection {
  torus { // torus0_12
    0.2, 0.01  rotate -x*90
    rotate 90.0*z
    translate  0.7*y
  }
  box { // box0_13
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 0.1, 0.5>
    translate  <0.0, 0.8, 0.5>
  }
  material {
    Grijs_d15
  }
}
#declare union2_14 = union {
  sphere { // sphere6_15
    <0,0,0>,1
    scale <0.4, 0.2, 0.2>
    translate  0.7*y
  }
  cone { // cone4_16
    <0,0,0>, 0.15, <0,0,1>, 0.2
    scale <1.5, 1.0, 0.5>
    rotate 270.0*x
    translate  0.2*y
  }
  sphere { // sphere7_17
    <0,0,0>,1
    scale <0.225, 0.15, 0.15>
    translate  0.2*y
  }
  material {
    Pilootjasje
  }
}
#declare XW_Pilo_8 = union {
  cone { // cone0_19
    <0,0,0>, 0.1, <0,0,1>, 0.08
    scale <1.0, 1.0, 0.41833>
    rotate <45.818623, 329.036255, 0.0>
    translate  <-0.3, 0.7, 0.0>
  }
  sphere { // sphere0_20
    <0,0,0>,1
    scale 0.08
    translate  <-0.45, 0.4, 0.25>
  }
  cone { // cone1_21
    <0,0,0>, 0.08, <0,0,1>, 0.06
    scale <1.0, 1.0, 0.380789>
    rotate 23.198591*y
    translate  <-0.45, 0.4, 0.25>
  }
  cone { // cone2_22
    <0,0,0>, 0.15, <0,0,1>, 0.12
    scale <1.0, 1.0, 0.51614>
    rotate <11.171481, 350.909729, 0.0>
    translate  <-0.17, 0.15, 0.0>
  }
  sphere { // sphere1_23
    <0,0,0>,1
    scale 0.12
    translate  <-0.25, 0.05, 0.5>
  }
  cone { // cone3_24
    <0,0,0>, 0.12, <0,0,1>, 0.08
    scale <1.0, 1.0, 0.509902>
    rotate 11.309933*x
    translate  <-0.25, 0.05, 0.5>
  }
  sphere { // sphere2_25
    <0,0,0>,1
    material {
      Grijs_1
    }
    scale 0.06
    translate  <-0.3, 0.4, 0.6>
  }
  sphere { // sphere3_26
    <0,0,0>,1
    material {
      Grijs_0
    }
    scale 0.06
    translate  <-0.27, 0.4, 0.63>
  }
  material {
    Pilootjasje
  }
}
#declare XW_Pilo_9 = union {
  cone { // cone0_28
    <0,0,0>, 0.1, <0,0,1>, 0.08
    scale <1.0, 1.0, 0.41833>
    rotate <45.818623, 329.036255, 0.0>
    translate  <-0.3, 0.7, 0.0>
  }
  sphere { // sphere0_29
    <0,0,0>,1
    scale 0.08
    translate  <-0.45, 0.4, 0.25>
  }
  cone { // cone1_30
    <0,0,0>, 0.08, <0,0,1>, 0.06
    scale <1.0, 1.0, 0.380789>
    rotate 23.198591*y
    translate  <-0.45, 0.4, 0.25>
  }
  cone { // cone2_31
    <0,0,0>, 0.15, <0,0,1>, 0.12
    scale <1.0, 1.0, 0.51614>
    rotate <11.171481, 350.909729, 0.0>
    translate  <-0.17, 0.15, 0.0>
  }
  sphere { // sphere1_32
    <0,0,0>,1
    scale 0.12
    translate  <-0.25, 0.05, 0.5>
  }
  cone { // cone3_33
    <0,0,0>, 0.12, <0,0,1>, 0.08
    scale <1.0, 1.0, 0.509902>
    rotate 11.309933*x
    translate  <-0.25, 0.05, 0.5>
  }
  sphere { // sphere2_34
    <0,0,0>,1
    material {
      Grijs_1
    }
    scale 0.06
    translate  <-0.3, 0.4, 0.6>
  }
  sphere { // sphere3_35
    <0,0,0>,1
    material {
      Grijs_0
    }
    scale 0.06
    translate  <-0.27, 0.4, 0.63>
  }
  material {
    Pilootjasje
  }
  scale -1.0
  rotate 180.0*x
}
#declare sPatchObj = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.234914, -0.702692, 0.266658>, <-0.234919, -0.702116, 0.225462>, <-0.269981, -0.701547, 0.190413>, <-0.311181, -0.701457, 0.190419>, 
      <-0.234909, -0.703268, 0.307854>, <-0.234914, -0.702692, 0.266658>, <-0.269907, -0.667802, 0.190885>, <-0.311107, -0.667711, 0.190891>, 
      <-0.269963, -0.703681, 0.342913>, <-0.269889, -0.669935, 0.343385>, <-0.311074, -0.657927, 0.267293>, <-0.311078, -0.657455, 0.233546>, 
      <-0.311163, -0.703591, 0.342919>, <-0.311089, -0.669844, 0.343391>, <-0.311070, -0.658399, 0.301039>, <-0.311074, -0.657927, 0.267292>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.234914, -0.702692, 0.266658>, <-0.234919, -0.702116, 0.225462>, <-0.269981, -0.701547, 0.190413>, <-0.311181, -0.701457, 0.190419>, 
      <-0.234909, -0.703268, 0.307854>, <-0.234914, -0.702692, 0.266658>, <-0.270055, -0.735294, 0.189941>, <-0.311255, -0.735204, 0.189947>, 
      <-0.269963, -0.703681, 0.342913>, <-0.270037, -0.737428, 0.342441>, <-0.311270, -0.747123, 0.266045>, <-0.311274, -0.746651, 0.232298>, 
      <-0.311163, -0.703591, 0.342919>, <-0.311237, -0.737338, 0.342447>, <-0.311266, -0.747595, 0.299792>, <-0.311270, -0.747123, 0.266045>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.234914, -0.702692, 0.266658>, <-0.234909, -0.703268, 0.307854>, <-0.269963, -0.703681, 0.342913>, <-0.311163, -0.703591, 0.342919>, 
      <-0.234914, -0.702692, 0.266658>, <-0.234983, -0.737015, 0.307382>, <-0.270037, -0.737428, 0.342441>, <-0.311237, -0.737338, 0.342447>, 
      <-0.234914, -0.702692, 0.266658>, <-0.234983, -0.737015, 0.307382>, <-0.277516, -0.747669, 0.299787>, <-0.311266, -0.747595, 0.299792>, 
      <-0.234914, -0.702692, 0.266658>, <-0.234988, -0.736439, 0.266186>, <-0.277520, -0.747197, 0.266040>, <-0.311270, -0.747123, 0.266045>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.234914, -0.702692, 0.266658>, <-0.234919, -0.702116, 0.225462>, <-0.269981, -0.701547, 0.190413>, <-0.311181, -0.701457, 0.190419>, 
      <-0.234914, -0.702692, 0.266658>, <-0.234993, -0.735862, 0.224990>, <-0.270055, -0.735294, 0.189941>, <-0.311255, -0.735204, 0.189947>, 
      <-0.234914, -0.702692, 0.266658>, <-0.234993, -0.735862, 0.224990>, <-0.277524, -0.746725, 0.232293>, <-0.311274, -0.746651, 0.232298>, 
      <-0.234914, -0.702692, 0.266658>, <-0.234988, -0.736439, 0.266186>, <-0.277520, -0.747197, 0.266040>, <-0.311270, -0.747123, 0.266045>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.234914, -0.702692, 0.266658>, <-0.234919, -0.702116, 0.225462>, <-0.269981, -0.701547, 0.190413>, <-0.311181, -0.701457, 0.190419>, 
      <-0.234914, -0.702692, 0.266658>, <-0.234845, -0.668369, 0.225934>, <-0.269907, -0.667802, 0.190885>, <-0.311107, -0.667711, 0.190891>, 
      <-0.234914, -0.702692, 0.266658>, <-0.234845, -0.668369, 0.225934>, <-0.277328, -0.657529, 0.233541>, <-0.311078, -0.657455, 0.233546>, 
      <-0.234914, -0.702692, 0.266658>, <-0.234840, -0.668945, 0.267130>, <-0.277324, -0.658001, 0.267287>, <-0.311074, -0.657927, 0.267292>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.234914, -0.702692, 0.266658>, <-0.234840, -0.668945, 0.267130>, <-0.277324, -0.658001, 0.267287>, <-0.311074, -0.657927, 0.267292>, 
      <-0.234988, -0.736439, 0.266186>, <-0.234914, -0.702692, 0.266658>, <-0.277328, -0.657529, 0.233541>, <-0.311078, -0.657455, 0.233546>, 
      <-0.277520, -0.747197, 0.266040>, <-0.277524, -0.746725, 0.232293>, <-0.311181, -0.701458, 0.190419>, <-0.311107, -0.667711, 0.190891>, 
      <-0.311270, -0.747123, 0.266045>, <-0.311274, -0.746651, 0.232298>, <-0.311255, -0.735204, 0.189947>, <-0.311181, -0.701457, 0.190419>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.234914, -0.702692, 0.266658>, <-0.234909, -0.703268, 0.307854>, <-0.269963, -0.703681, 0.342913>, <-0.311163, -0.703591, 0.342919>, 
      <-0.234914, -0.702692, 0.266658>, <-0.234835, -0.669522, 0.308326>, <-0.269889, -0.669935, 0.343385>, <-0.311089, -0.669844, 0.343391>, 
      <-0.234914, -0.702692, 0.266658>, <-0.234835, -0.669522, 0.308326>, <-0.277320, -0.658473, 0.301034>, <-0.311070, -0.658399, 0.301039>, 
      <-0.234914, -0.702692, 0.266658>, <-0.234840, -0.668945, 0.267130>, <-0.277324, -0.658001, 0.267287>, <-0.311074, -0.657927, 0.267292>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.234914, -0.702692, 0.266658>, <-0.234988, -0.736439, 0.266186>, <-0.277520, -0.747197, 0.266040>, <-0.311270, -0.747123, 0.266045>, 
      <-0.234840, -0.668945, 0.267130>, <-0.234914, -0.702692, 0.266658>, <-0.277516, -0.747669, 0.299787>, <-0.311266, -0.747595, 0.299792>, 
      <-0.277324, -0.658001, 0.267287>, <-0.277320, -0.658473, 0.301034>, <-0.311163, -0.703591, 0.342919>, <-0.311237, -0.737338, 0.342447>, 
      <-0.311074, -0.657927, 0.267292>, <-0.311070, -0.658399, 0.301039>, <-0.311089, -0.669844, 0.343391>, <-0.311163, -0.703591, 0.342919>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.387428, -0.702357, 0.266680>, <-0.387423, -0.702933, 0.307876>, <-0.352363, -0.703500, 0.342925>, <-0.311163, -0.703591, 0.342919>, 
      <-0.387433, -0.701781, 0.225485>, <-0.387428, -0.702357, 0.266680>, <-0.352437, -0.737247, 0.342453>, <-0.311237, -0.737338, 0.342447>, 
      <-0.352380, -0.701367, 0.190425>, <-0.352455, -0.735113, 0.189953>, <-0.311270, -0.747123, 0.266045>, <-0.311266, -0.747595, 0.299792>, 
      <-0.311181, -0.701457, 0.190419>, <-0.311255, -0.735204, 0.189947>, <-0.311274, -0.746651, 0.232298>, <-0.311270, -0.747123, 0.266045>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.387428, -0.702357, 0.266680>, <-0.387423, -0.702933, 0.307876>, <-0.352363, -0.703500, 0.342925>, <-0.311163, -0.703591, 0.342919>, 
      <-0.387433, -0.701781, 0.225485>, <-0.387428, -0.702357, 0.266680>, <-0.352288, -0.669754, 0.343397>, <-0.311089, -0.669844, 0.343391>, 
      <-0.352380, -0.701367, 0.190425>, <-0.352306, -0.667620, 0.190897>, <-0.311074, -0.657927, 0.267293>, <-0.311070, -0.658399, 0.301039>, 
      <-0.311181, -0.701457, 0.190419>, <-0.311107, -0.667711, 0.190891>, <-0.311078, -0.657455, 0.233546>, <-0.311074, -0.657927, 0.267292>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.387428, -0.702357, 0.266680>, <-0.387433, -0.701781, 0.225485>, <-0.352380, -0.701367, 0.190425>, <-0.311181, -0.701457, 0.190419>, 
      <-0.387354, -0.668611, 0.267152>, <-0.387359, -0.668034, 0.225956>, <-0.311180, -0.701457, 0.190419>, <-0.269981, -0.701547, 0.190413>, 
      <-0.344823, -0.657853, 0.267297>, <-0.311073, -0.657927, 0.267292>, <-0.234845, -0.668369, 0.225934>, <-0.234919, -0.702116, 0.225462>, 
      <-0.311074, -0.657927, 0.267292>, <-0.277324, -0.658001, 0.267287>, <-0.234840, -0.668945, 0.267130>, <-0.234914, -0.702692, 0.266658>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.387428, -0.702357, 0.266680>, <-0.387354, -0.668611, 0.267152>, <-0.344823, -0.657853, 0.267297>, <-0.311074, -0.657927, 0.267292>, 
      <-0.387423, -0.702933, 0.307876>, <-0.387349, -0.669187, 0.308347>, <-0.311073, -0.657927, 0.267292>, <-0.277324, -0.658001, 0.267287>, 
      <-0.352363, -0.703500, 0.342925>, <-0.311163, -0.703591, 0.342919>, <-0.234835, -0.669522, 0.308326>, <-0.234840, -0.668945, 0.267130>, 
      <-0.311163, -0.703591, 0.342919>, <-0.269963, -0.703681, 0.342913>, <-0.234909, -0.703268, 0.307854>, <-0.234914, -0.702692, 0.266658>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.387428, -0.702357, 0.266680>, <-0.387354, -0.668611, 0.267152>, <-0.344823, -0.657853, 0.267297>, <-0.311074, -0.657927, 0.267292>, 
      <-0.387428, -0.702357, 0.266680>, <-0.387359, -0.668034, 0.225956>, <-0.344827, -0.657381, 0.233551>, <-0.311078, -0.657455, 0.233546>, 
      <-0.387428, -0.702357, 0.266680>, <-0.387359, -0.668034, 0.225956>, <-0.352306, -0.667620, 0.190897>, <-0.311107, -0.667711, 0.190891>, 
      <-0.387428, -0.702357, 0.266680>, <-0.387433, -0.701781, 0.225485>, <-0.352380, -0.701367, 0.190425>, <-0.311181, -0.701457, 0.190419>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.387428, -0.702357, 0.266680>, <-0.387423, -0.702933, 0.307876>, <-0.352363, -0.703500, 0.342925>, <-0.311163, -0.703591, 0.342919>, 
      <-0.387428, -0.702357, 0.266680>, <-0.387349, -0.669187, 0.308347>, <-0.352288, -0.669754, 0.343397>, <-0.311089, -0.669844, 0.343391>, 
      <-0.387428, -0.702357, 0.266680>, <-0.387349, -0.669187, 0.308347>, <-0.344819, -0.658325, 0.301044>, <-0.311070, -0.658399, 0.301039>, 
      <-0.387428, -0.702357, 0.266680>, <-0.387354, -0.668611, 0.267152>, <-0.344823, -0.657853, 0.267297>, <-0.311074, -0.657927, 0.267292>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.387428, -0.702357, 0.266680>, <-0.387433, -0.701781, 0.225485>, <-0.352380, -0.701367, 0.190425>, <-0.311181, -0.701457, 0.190419>, 
      <-0.387502, -0.736103, 0.266208>, <-0.387507, -0.735527, 0.225013>, <-0.311180, -0.701457, 0.190419>, <-0.269981, -0.701547, 0.190413>, 
      <-0.345020, -0.747049, 0.266050>, <-0.311269, -0.747123, 0.266045>, <-0.234993, -0.735862, 0.224990>, <-0.234919, -0.702116, 0.225462>, 
      <-0.311270, -0.747123, 0.266045>, <-0.277520, -0.747197, 0.266040>, <-0.234988, -0.736439, 0.266186>, <-0.234914, -0.702692, 0.266658>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.387428, -0.702357, 0.266680>, <-0.387423, -0.702933, 0.307876>, <-0.352363, -0.703500, 0.342925>, <-0.311163, -0.703591, 0.342919>, 
      <-0.387502, -0.736103, 0.266208>, <-0.387497, -0.736680, 0.307404>, <-0.311163, -0.703591, 0.342919>, <-0.269963, -0.703681, 0.342913>, 
      <-0.345020, -0.747049, 0.266050>, <-0.311269, -0.747123, 0.266045>, <-0.234983, -0.737015, 0.307382>, <-0.234909, -0.703268, 0.307854>, 
      <-0.311270, -0.747123, 0.266045>, <-0.277520, -0.747197, 0.266040>, <-0.234988, -0.736439, 0.266186>, <-0.234914, -0.702692, 0.266658>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.387428, -0.702357, 0.266680>, <-0.387423, -0.702933, 0.307876>, <-0.352363, -0.703500, 0.342925>, <-0.311163, -0.703591, 0.342919>, 
      <-0.387428, -0.702357, 0.266680>, <-0.387497, -0.736680, 0.307404>, <-0.352437, -0.737247, 0.342453>, <-0.311237, -0.737338, 0.342447>, 
      <-0.387428, -0.702357, 0.266680>, <-0.387497, -0.736680, 0.307404>, <-0.345016, -0.747521, 0.299797>, <-0.311266, -0.747595, 0.299792>, 
      <-0.387428, -0.702357, 0.266680>, <-0.387502, -0.736103, 0.266208>, <-0.345020, -0.747049, 0.266050>, <-0.311270, -0.747123, 0.266045>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.387428, -0.702357, 0.266680>, <-0.387354, -0.668611, 0.267152>, <-0.344823, -0.657853, 0.267297>, <-0.311074, -0.657927, 0.267292>, 
      <-0.387502, -0.736103, 0.266208>, <-0.387428, -0.702357, 0.266680>, <-0.344819, -0.658325, 0.301044>, <-0.311070, -0.658399, 0.301039>, 
      <-0.345020, -0.747049, 0.266050>, <-0.345016, -0.747521, 0.299797>, <-0.311163, -0.703591, 0.342919>, <-0.311089, -0.669844, 0.343391>, 
      <-0.311270, -0.747123, 0.266045>, <-0.311266, -0.747595, 0.299792>, <-0.311237, -0.737338, 0.342447>, <-0.311163, -0.703591, 0.342919>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.387428, -0.702357, 0.266680>, <-0.387433, -0.701781, 0.225485>, <-0.352380, -0.701367, 0.190425>, <-0.311181, -0.701457, 0.190419>, 
      <-0.387428, -0.702357, 0.266680>, <-0.387507, -0.735527, 0.225013>, <-0.352455, -0.735113, 0.189953>, <-0.311255, -0.735204, 0.189947>, 
      <-0.387428, -0.702357, 0.266680>, <-0.387507, -0.735527, 0.225013>, <-0.345024, -0.746577, 0.232303>, <-0.311274, -0.746651, 0.232298>, 
      <-0.387428, -0.702357, 0.266680>, <-0.387502, -0.736103, 0.266208>, <-0.345020, -0.747049, 0.266050>, <-0.311270, -0.747123, 0.266045>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.387428, -0.702357, 0.266680>, <-0.387502, -0.736103, 0.266208>, <-0.345020, -0.747049, 0.266050>, <-0.311270, -0.747123, 0.266045>, 
      <-0.387354, -0.668611, 0.267152>, <-0.387428, -0.702357, 0.266680>, <-0.345024, -0.746577, 0.232303>, <-0.311274, -0.746651, 0.232298>, 
      <-0.344823, -0.657853, 0.267297>, <-0.344827, -0.657381, 0.233551>, <-0.311181, -0.701458, 0.190419>, <-0.311255, -0.735204, 0.189947>, 
      <-0.311074, -0.657927, 0.267292>, <-0.311078, -0.657455, 0.233546>, <-0.311107, -0.667711, 0.190891>, <-0.311181, -0.701457, 0.190419>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.114525, -0.547434, 0.268837>, <-0.114537, -0.545951, 0.162782>, <-0.204789, -0.544688, 0.072550>, <-0.310854, -0.544688, 0.072550>, 
      <-0.114513, -0.548917, 0.374880>, <-0.114525, -0.547434, 0.268825>, <-0.204556, -0.438640, 0.074033>, <-0.310621, -0.438640, 0.074033>, 
      <-0.204756, -0.550179, 0.465125>, <-0.204523, -0.444130, 0.466608>, <-0.310401, -0.351148, 0.271583>, <-0.310413, -0.349665, 0.165534>, 
      <-0.310809, -0.550179, 0.465125>, <-0.310576, -0.444130, 0.466608>, <-0.310389, -0.352631, 0.377631>, <-0.310401, -0.351148, 0.271582>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.114525, -0.547434, 0.268837>, <-0.114537, -0.545951, 0.162782>, <-0.204789, -0.544688, 0.072550>, <-0.310854, -0.544688, 0.072550>, 
      <-0.114513, -0.548917, 0.374880>, <-0.114525, -0.547434, 0.268825>, <-0.205022, -0.650737, 0.071067>, <-0.311087, -0.650737, 0.071067>, 
      <-0.204756, -0.550179, 0.465125>, <-0.204988, -0.656228, 0.463642>, <-0.311263, -0.743721, 0.266092>, <-0.311275, -0.742238, 0.160042>, 
      <-0.310809, -0.550179, 0.465125>, <-0.311042, -0.656228, 0.463642>, <-0.311251, -0.745204, 0.372140>, <-0.311263, -0.743721, 0.266091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.114525, -0.547434, 0.268837>, <-0.114513, -0.548917, 0.374880>, <-0.204756, -0.550179, 0.465125>, <-0.310809, -0.550179, 0.465125>, 
      <-0.114525, -0.547434, 0.268837>, <-0.114746, -0.655082, 0.373395>, <-0.204988, -0.656228, 0.463642>, <-0.311042, -0.656228, 0.463642>, 
      <-0.114525, -0.547434, 0.268837>, <-0.114746, -0.655082, 0.373395>, <-0.205075, -0.745204, 0.372140>, <-0.311251, -0.745204, 0.372140>, 
      <-0.114525, -0.547434, 0.268837>, <-0.114758, -0.653599, 0.267352>, <-0.205087, -0.743721, 0.266091>, <-0.311263, -0.743721, 0.266091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.114525, -0.547434, 0.268837>, <-0.114537, -0.545951, 0.162782>, <-0.204789, -0.544688, 0.072550>, <-0.310854, -0.544688, 0.072550>, 
      <-0.114525, -0.547434, 0.268837>, <-0.114770, -0.652116, 0.161297>, <-0.205022, -0.650737, 0.071067>, <-0.311087, -0.650737, 0.071067>, 
      <-0.114525, -0.547434, 0.268837>, <-0.114770, -0.652116, 0.161297>, <-0.205099, -0.742238, 0.160042>, <-0.311275, -0.742238, 0.160042>, 
      <-0.114525, -0.547434, 0.268837>, <-0.114758, -0.653599, 0.267352>, <-0.205087, -0.743721, 0.266091>, <-0.311263, -0.743721, 0.266091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.114525, -0.547434, 0.268837>, <-0.114537, -0.545951, 0.162782>, <-0.204789, -0.544688, 0.072550>, <-0.310854, -0.544688, 0.072550>, 
      <-0.114525, -0.547434, 0.268837>, <-0.114305, -0.440019, 0.164264>, <-0.204556, -0.438640, 0.074033>, <-0.310621, -0.438640, 0.074033>, 
      <-0.114525, -0.547434, 0.268837>, <-0.114305, -0.440019, 0.164264>, <-0.204471, -0.349665, 0.165534>, <-0.310413, -0.349665, 0.165534>, 
      <-0.114525, -0.547434, 0.268837>, <-0.114292, -0.441502, 0.270319>, <-0.204458, -0.351148, 0.271582>, <-0.310401, -0.351148, 0.271582>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.114525, -0.547434, 0.268837>, <-0.114292, -0.441502, 0.270319>, <-0.204458, -0.351148, 0.271582>, <-0.310401, -0.351148, 0.271582>, 
      <-0.114758, -0.653599, 0.267352>, <-0.114526, -0.547667, 0.268834>, <-0.204471, -0.349665, 0.165534>, <-0.310413, -0.349665, 0.165534>, 
      <-0.205087, -0.743721, 0.266091>, <-0.205099, -0.742238, 0.160042>, <-0.310854, -0.544689, 0.072550>, <-0.310621, -0.438640, 0.074033>, 
      <-0.311263, -0.743721, 0.266091>, <-0.311275, -0.742238, 0.160042>, <-0.311087, -0.650737, 0.071067>, <-0.310854, -0.544688, 0.072550>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.114525, -0.547434, 0.268837>, <-0.114513, -0.548917, 0.374880>, <-0.204756, -0.550179, 0.465125>, <-0.310809, -0.550179, 0.465125>, 
      <-0.114525, -0.547434, 0.268837>, <-0.114280, -0.442985, 0.376362>, <-0.204523, -0.444130, 0.466608>, <-0.310576, -0.444130, 0.466608>, 
      <-0.114525, -0.547434, 0.268837>, <-0.114280, -0.442985, 0.376362>, <-0.204446, -0.352631, 0.377631>, <-0.310389, -0.352631, 0.377631>, 
      <-0.114525, -0.547434, 0.268837>, <-0.114292, -0.441502, 0.270319>, <-0.204458, -0.351148, 0.271582>, <-0.310401, -0.351148, 0.271582>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.114525, -0.547434, 0.268837>, <-0.114758, -0.653599, 0.267352>, <-0.205087, -0.743721, 0.266091>, <-0.311263, -0.743721, 0.266091>, 
      <-0.114292, -0.441502, 0.270319>, <-0.114526, -0.547667, 0.268834>, <-0.205075, -0.745204, 0.372140>, <-0.311251, -0.745204, 0.372140>, 
      <-0.204458, -0.351148, 0.271582>, <-0.204446, -0.352631, 0.377631>, <-0.310809, -0.550180, 0.465125>, <-0.311042, -0.656228, 0.463642>, 
      <-0.310401, -0.351148, 0.271582>, <-0.310389, -0.352631, 0.377631>, <-0.310576, -0.444130, 0.466608>, <-0.310809, -0.550179, 0.465125>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.507137, -0.547434, 0.268837>, <-0.507125, -0.548917, 0.374892>, <-0.416874, -0.550179, 0.465125>, <-0.310809, -0.550179, 0.465125>, 
      <-0.507149, -0.545951, 0.162795>, <-0.507137, -0.547434, 0.268849>, <-0.417107, -0.656228, 0.463642>, <-0.311042, -0.656228, 0.463642>, 
      <-0.416907, -0.544688, 0.072550>, <-0.417140, -0.650737, 0.071067>, <-0.311263, -0.743721, 0.266092>, <-0.311251, -0.745204, 0.372140>, 
      <-0.310854, -0.544688, 0.072550>, <-0.311087, -0.650737, 0.071067>, <-0.311275, -0.742238, 0.160042>, <-0.311263, -0.743721, 0.266091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.507137, -0.547434, 0.268837>, <-0.507125, -0.548917, 0.374892>, <-0.416874, -0.550179, 0.465125>, <-0.310809, -0.550179, 0.465125>, 
      <-0.507149, -0.545951, 0.162795>, <-0.507137, -0.547434, 0.268849>, <-0.416641, -0.444130, 0.466608>, <-0.310576, -0.444130, 0.466608>, 
      <-0.416907, -0.544688, 0.072550>, <-0.416674, -0.438640, 0.074033>, <-0.310401, -0.351148, 0.271583>, <-0.310389, -0.352631, 0.377631>, 
      <-0.310854, -0.544688, 0.072550>, <-0.310621, -0.438640, 0.074033>, <-0.310413, -0.349665, 0.165534>, <-0.310401, -0.351148, 0.271582>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.507137, -0.547434, 0.268837>, <-0.507149, -0.545951, 0.162795>, <-0.416907, -0.544688, 0.072550>, <-0.310854, -0.544688, 0.072550>, 
      <-0.506904, -0.441270, 0.270322>, <-0.506916, -0.439787, 0.164280>, <-0.310842, -0.544688, 0.072550>, <-0.204789, -0.544688, 0.072550>, 
      <-0.416576, -0.351148, 0.271582>, <-0.310633, -0.351148, 0.271582>, <-0.114305, -0.440019, 0.164264>, <-0.114537, -0.545951, 0.162782>, 
      <-0.310401, -0.351148, 0.271582>, <-0.204458, -0.351148, 0.271582>, <-0.114292, -0.441502, 0.270319>, <-0.114525, -0.547434, 0.268837>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.507137, -0.547434, 0.268837>, <-0.506904, -0.441270, 0.270322>, <-0.416576, -0.351148, 0.271582>, <-0.310401, -0.351148, 0.271582>, 
      <-0.507125, -0.548917, 0.374892>, <-0.506892, -0.442753, 0.376377>, <-0.310633, -0.351148, 0.271582>, <-0.204458, -0.351148, 0.271582>, 
      <-0.416874, -0.550179, 0.465125>, <-0.310821, -0.550179, 0.465125>, <-0.114280, -0.442985, 0.376362>, <-0.114292, -0.441502, 0.270319>, 
      <-0.310809, -0.550179, 0.465125>, <-0.204756, -0.550179, 0.465125>, <-0.114513, -0.548917, 0.374880>, <-0.114525, -0.547434, 0.268837>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.507137, -0.547434, 0.268837>, <-0.506904, -0.441270, 0.270322>, <-0.416576, -0.351148, 0.271582>, <-0.310401, -0.351148, 0.271582>, 
      <-0.507137, -0.547434, 0.268837>, <-0.506916, -0.439787, 0.164280>, <-0.416588, -0.349665, 0.165534>, <-0.310413, -0.349665, 0.165534>, 
      <-0.507137, -0.547434, 0.268837>, <-0.506916, -0.439787, 0.164280>, <-0.416674, -0.438640, 0.074033>, <-0.310621, -0.438640, 0.074033>, 
      <-0.507137, -0.547434, 0.268837>, <-0.507149, -0.545951, 0.162795>, <-0.416907, -0.544688, 0.072550>, <-0.310854, -0.544688, 0.072550>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.507137, -0.547434, 0.268837>, <-0.507125, -0.548917, 0.374892>, <-0.416874, -0.550179, 0.465125>, <-0.310809, -0.550179, 0.465125>, 
      <-0.507137, -0.547434, 0.268837>, <-0.506892, -0.442753, 0.376377>, <-0.416641, -0.444130, 0.466608>, <-0.310576, -0.444130, 0.466608>, 
      <-0.507137, -0.547434, 0.268837>, <-0.506892, -0.442753, 0.376377>, <-0.416564, -0.352631, 0.377631>, <-0.310389, -0.352631, 0.377631>, 
      <-0.507137, -0.547434, 0.268837>, <-0.506904, -0.441270, 0.270322>, <-0.416576, -0.351148, 0.271582>, <-0.310401, -0.351148, 0.271582>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.507137, -0.547434, 0.268837>, <-0.507149, -0.545951, 0.162795>, <-0.416907, -0.544688, 0.072550>, <-0.310854, -0.544688, 0.072550>, 
      <-0.507370, -0.653366, 0.267355>, <-0.507382, -0.651883, 0.161313>, <-0.310842, -0.544688, 0.072550>, <-0.204789, -0.544688, 0.072550>, 
      <-0.417205, -0.743721, 0.266091>, <-0.311030, -0.743721, 0.266091>, <-0.114770, -0.652116, 0.161297>, <-0.114537, -0.545951, 0.162782>, 
      <-0.311263, -0.743721, 0.266091>, <-0.205087, -0.743721, 0.266091>, <-0.114758, -0.653599, 0.267352>, <-0.114525, -0.547434, 0.268837>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.507137, -0.547434, 0.268837>, <-0.507125, -0.548917, 0.374892>, <-0.416874, -0.550179, 0.465125>, <-0.310809, -0.550179, 0.465125>, 
      <-0.507370, -0.653366, 0.267355>, <-0.507357, -0.654849, 0.373410>, <-0.310821, -0.550179, 0.465125>, <-0.204756, -0.550179, 0.465125>, 
      <-0.417205, -0.743721, 0.266091>, <-0.311030, -0.743721, 0.266091>, <-0.114746, -0.655082, 0.373395>, <-0.114513, -0.548917, 0.374880>, 
      <-0.311263, -0.743721, 0.266091>, <-0.205087, -0.743721, 0.266091>, <-0.114758, -0.653599, 0.267352>, <-0.114525, -0.547434, 0.268837>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.507137, -0.547434, 0.268837>, <-0.507125, -0.548917, 0.374892>, <-0.416874, -0.550179, 0.465125>, <-0.310809, -0.550179, 0.465125>, 
      <-0.507137, -0.547434, 0.268837>, <-0.507357, -0.654849, 0.373410>, <-0.417107, -0.656228, 0.463642>, <-0.311042, -0.656228, 0.463642>, 
      <-0.507137, -0.547434, 0.268837>, <-0.507357, -0.654849, 0.373410>, <-0.417193, -0.745204, 0.372140>, <-0.311251, -0.745204, 0.372140>, 
      <-0.507137, -0.547434, 0.268837>, <-0.507370, -0.653366, 0.267355>, <-0.417205, -0.743721, 0.266091>, <-0.311263, -0.743721, 0.266091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.507137, -0.547434, 0.268837>, <-0.506904, -0.441270, 0.270322>, <-0.416576, -0.351148, 0.271582>, <-0.310401, -0.351148, 0.271582>, 
      <-0.507370, -0.653366, 0.267355>, <-0.507136, -0.547202, 0.268840>, <-0.416564, -0.352631, 0.377631>, <-0.310389, -0.352631, 0.377631>, 
      <-0.417205, -0.743721, 0.266091>, <-0.417193, -0.745204, 0.372140>, <-0.310809, -0.550180, 0.465125>, <-0.310576, -0.444130, 0.466608>, 
      <-0.311263, -0.743721, 0.266091>, <-0.311251, -0.745204, 0.372140>, <-0.311042, -0.656228, 0.463642>, <-0.310809, -0.550179, 0.465125>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.507137, -0.547434, 0.268837>, <-0.507149, -0.545951, 0.162795>, <-0.416907, -0.544688, 0.072550>, <-0.310854, -0.544688, 0.072550>, 
      <-0.507137, -0.547434, 0.268837>, <-0.507382, -0.651883, 0.161313>, <-0.417140, -0.650737, 0.071067>, <-0.311087, -0.650737, 0.071067>, 
      <-0.507137, -0.547434, 0.268837>, <-0.507382, -0.651883, 0.161313>, <-0.417218, -0.742238, 0.160042>, <-0.311275, -0.742238, 0.160042>, 
      <-0.507137, -0.547434, 0.268837>, <-0.507370, -0.653366, 0.267355>, <-0.417205, -0.743721, 0.266091>, <-0.311263, -0.743721, 0.266091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.507137, -0.547434, 0.268837>, <-0.507370, -0.653366, 0.267355>, <-0.417205, -0.743721, 0.266091>, <-0.311263, -0.743721, 0.266091>, 
      <-0.506904, -0.441270, 0.270322>, <-0.507136, -0.547202, 0.268840>, <-0.417218, -0.742238, 0.160042>, <-0.311275, -0.742238, 0.160042>, 
      <-0.416576, -0.351148, 0.271582>, <-0.416588, -0.349665, 0.165534>, <-0.310854, -0.544689, 0.072550>, <-0.311087, -0.650737, 0.071067>, 
      <-0.310401, -0.351148, 0.271582>, <-0.310413, -0.349665, 0.165534>, <-0.310621, -0.438640, 0.074033>, <-0.310854, -0.544688, 0.072550>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.341320, -0.702692, 0.266658>, <0.341315, -0.702116, 0.225462>, <0.306253, -0.701547, 0.190413>, <0.265053, -0.701457, 0.190419>, 
      <0.341325, -0.703268, 0.307854>, <0.341320, -0.702692, 0.266658>, <0.306327, -0.667802, 0.190885>, <0.265127, -0.667711, 0.190891>, 
      <0.306271, -0.703681, 0.342913>, <0.306345, -0.669935, 0.343385>, <0.265160, -0.657927, 0.267293>, <0.265156, -0.657455, 0.233546>, 
      <0.265071, -0.703591, 0.342919>, <0.265145, -0.669844, 0.343391>, <0.265164, -0.658399, 0.301039>, <0.265160, -0.657927, 0.267292>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.341320, -0.702692, 0.266658>, <0.341315, -0.702116, 0.225462>, <0.306253, -0.701547, 0.190413>, <0.265053, -0.701457, 0.190419>, 
      <0.341325, -0.703268, 0.307854>, <0.341320, -0.702692, 0.266658>, <0.306179, -0.735294, 0.189941>, <0.264979, -0.735204, 0.189947>, 
      <0.306271, -0.703681, 0.342913>, <0.306197, -0.737428, 0.342441>, <0.264964, -0.747123, 0.266045>, <0.264960, -0.746651, 0.232298>, 
      <0.265071, -0.703591, 0.342919>, <0.264997, -0.737338, 0.342447>, <0.264968, -0.747595, 0.299792>, <0.264964, -0.747123, 0.266045>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.341320, -0.702692, 0.266658>, <0.341325, -0.703268, 0.307854>, <0.306271, -0.703681, 0.342913>, <0.265071, -0.703591, 0.342919>, 
      <0.341320, -0.702692, 0.266658>, <0.341251, -0.737015, 0.307382>, <0.306197, -0.737428, 0.342441>, <0.264997, -0.737338, 0.342447>, 
      <0.341320, -0.702692, 0.266658>, <0.341251, -0.737015, 0.307382>, <0.298718, -0.747669, 0.299787>, <0.264968, -0.747595, 0.299792>, 
      <0.341320, -0.702692, 0.266658>, <0.341246, -0.736439, 0.266186>, <0.298714, -0.747197, 0.266040>, <0.264964, -0.747123, 0.266045>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.341320, -0.702692, 0.266658>, <0.341315, -0.702116, 0.225462>, <0.306253, -0.701547, 0.190413>, <0.265053, -0.701457, 0.190419>, 
      <0.341320, -0.702692, 0.266658>, <0.341241, -0.735862, 0.224990>, <0.306179, -0.735294, 0.189941>, <0.264979, -0.735204, 0.189947>, 
      <0.341320, -0.702692, 0.266658>, <0.341241, -0.735862, 0.224990>, <0.298710, -0.746725, 0.232293>, <0.264960, -0.746651, 0.232298>, 
      <0.341320, -0.702692, 0.266658>, <0.341246, -0.736439, 0.266186>, <0.298714, -0.747197, 0.266040>, <0.264964, -0.747123, 0.266045>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.341320, -0.702692, 0.266658>, <0.341315, -0.702116, 0.225462>, <0.306253, -0.701547, 0.190413>, <0.265053, -0.701457, 0.190419>, 
      <0.341320, -0.702692, 0.266658>, <0.341389, -0.668369, 0.225934>, <0.306327, -0.667802, 0.190885>, <0.265127, -0.667711, 0.190891>, 
      <0.341320, -0.702692, 0.266658>, <0.341389, -0.668369, 0.225934>, <0.298906, -0.657529, 0.233541>, <0.265156, -0.657455, 0.233546>, 
      <0.341320, -0.702692, 0.266658>, <0.341394, -0.668945, 0.267130>, <0.298910, -0.658001, 0.267287>, <0.265160, -0.657927, 0.267292>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.341320, -0.702692, 0.266658>, <0.341394, -0.668945, 0.267130>, <0.298910, -0.658001, 0.267287>, <0.265160, -0.657927, 0.267292>, 
      <0.341246, -0.736439, 0.266186>, <0.341320, -0.702692, 0.266658>, <0.298906, -0.657529, 0.233541>, <0.265156, -0.657455, 0.233546>, 
      <0.298714, -0.747197, 0.266040>, <0.298710, -0.746725, 0.232293>, <0.265053, -0.701458, 0.190419>, <0.265127, -0.667711, 0.190891>, 
      <0.264964, -0.747123, 0.266045>, <0.264960, -0.746651, 0.232298>, <0.264979, -0.735204, 0.189947>, <0.265053, -0.701457, 0.190419>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.341320, -0.702692, 0.266658>, <0.341325, -0.703268, 0.307854>, <0.306271, -0.703681, 0.342913>, <0.265071, -0.703591, 0.342919>, 
      <0.341320, -0.702692, 0.266658>, <0.341399, -0.669522, 0.308326>, <0.306345, -0.669935, 0.343385>, <0.265145, -0.669844, 0.343391>, 
      <0.341320, -0.702692, 0.266658>, <0.341399, -0.669522, 0.308326>, <0.298914, -0.658473, 0.301034>, <0.265164, -0.658399, 0.301039>, 
      <0.341320, -0.702692, 0.266658>, <0.341394, -0.668945, 0.267130>, <0.298910, -0.658001, 0.267287>, <0.265160, -0.657927, 0.267292>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.341320, -0.702692, 0.266658>, <0.341246, -0.736439, 0.266186>, <0.298714, -0.747197, 0.266040>, <0.264964, -0.747123, 0.266045>, 
      <0.341394, -0.668945, 0.267130>, <0.341320, -0.702692, 0.266658>, <0.298718, -0.747669, 0.299787>, <0.264968, -0.747595, 0.299792>, 
      <0.298910, -0.658001, 0.267287>, <0.298914, -0.658473, 0.301034>, <0.265071, -0.703591, 0.342919>, <0.264997, -0.737338, 0.342447>, 
      <0.265160, -0.657927, 0.267292>, <0.265164, -0.658399, 0.301039>, <0.265145, -0.669844, 0.343391>, <0.265071, -0.703591, 0.342919>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.188806, -0.702357, 0.266680>, <0.188811, -0.702933, 0.307876>, <0.223872, -0.703500, 0.342925>, <0.265071, -0.703591, 0.342919>, 
      <0.188801, -0.701781, 0.225485>, <0.188806, -0.702357, 0.266680>, <0.223797, -0.737247, 0.342453>, <0.264997, -0.737338, 0.342447>, 
      <0.223854, -0.701367, 0.190425>, <0.223779, -0.735113, 0.189953>, <0.264964, -0.747123, 0.266045>, <0.264968, -0.747595, 0.299792>, 
      <0.265053, -0.701457, 0.190419>, <0.264979, -0.735204, 0.189947>, <0.264960, -0.746651, 0.232298>, <0.264964, -0.747123, 0.266045>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.188806, -0.702357, 0.266680>, <0.188811, -0.702933, 0.307876>, <0.223872, -0.703500, 0.342925>, <0.265071, -0.703591, 0.342919>, 
      <0.188801, -0.701781, 0.225485>, <0.188806, -0.702357, 0.266680>, <0.223946, -0.669754, 0.343397>, <0.265145, -0.669844, 0.343391>, 
      <0.223854, -0.701367, 0.190425>, <0.223928, -0.667620, 0.190897>, <0.265160, -0.657927, 0.267293>, <0.265164, -0.658399, 0.301039>, 
      <0.265053, -0.701457, 0.190419>, <0.265127, -0.667711, 0.190891>, <0.265156, -0.657455, 0.233546>, <0.265160, -0.657927, 0.267292>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.188806, -0.702357, 0.266680>, <0.188801, -0.701781, 0.225485>, <0.223854, -0.701367, 0.190425>, <0.265053, -0.701457, 0.190419>, 
      <0.188880, -0.668611, 0.267152>, <0.188875, -0.668034, 0.225956>, <0.265054, -0.701457, 0.190419>, <0.306253, -0.701547, 0.190413>, 
      <0.231411, -0.657853, 0.267297>, <0.265161, -0.657927, 0.267292>, <0.341389, -0.668369, 0.225934>, <0.341315, -0.702116, 0.225462>, 
      <0.265160, -0.657927, 0.267292>, <0.298910, -0.658001, 0.267287>, <0.341394, -0.668945, 0.267130>, <0.341320, -0.702692, 0.266658>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.188806, -0.702357, 0.266680>, <0.188880, -0.668611, 0.267152>, <0.231411, -0.657853, 0.267297>, <0.265160, -0.657927, 0.267292>, 
      <0.188811, -0.702933, 0.307876>, <0.188885, -0.669187, 0.308347>, <0.265161, -0.657927, 0.267292>, <0.298910, -0.658001, 0.267287>, 
      <0.223872, -0.703500, 0.342925>, <0.265071, -0.703591, 0.342919>, <0.341399, -0.669522, 0.308326>, <0.341394, -0.668945, 0.267130>, 
      <0.265071, -0.703591, 0.342919>, <0.306271, -0.703681, 0.342913>, <0.341325, -0.703268, 0.307854>, <0.341320, -0.702692, 0.266658>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.188806, -0.702357, 0.266680>, <0.188880, -0.668611, 0.267152>, <0.231411, -0.657853, 0.267297>, <0.265160, -0.657927, 0.267292>, 
      <0.188806, -0.702357, 0.266680>, <0.188875, -0.668034, 0.225956>, <0.231407, -0.657381, 0.233551>, <0.265156, -0.657455, 0.233546>, 
      <0.188806, -0.702357, 0.266680>, <0.188875, -0.668034, 0.225956>, <0.223928, -0.667620, 0.190897>, <0.265127, -0.667711, 0.190891>, 
      <0.188806, -0.702357, 0.266680>, <0.188801, -0.701781, 0.225485>, <0.223854, -0.701367, 0.190425>, <0.265053, -0.701457, 0.190419>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.188806, -0.702357, 0.266680>, <0.188811, -0.702933, 0.307876>, <0.223872, -0.703500, 0.342925>, <0.265071, -0.703591, 0.342919>, 
      <0.188806, -0.702357, 0.266680>, <0.188885, -0.669187, 0.308347>, <0.223946, -0.669754, 0.343397>, <0.265145, -0.669844, 0.343391>, 
      <0.188806, -0.702357, 0.266680>, <0.188885, -0.669187, 0.308347>, <0.231415, -0.658325, 0.301044>, <0.265164, -0.658399, 0.301039>, 
      <0.188806, -0.702357, 0.266680>, <0.188880, -0.668611, 0.267152>, <0.231411, -0.657853, 0.267297>, <0.265160, -0.657927, 0.267292>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.188806, -0.702357, 0.266680>, <0.188801, -0.701781, 0.225485>, <0.223854, -0.701367, 0.190425>, <0.265053, -0.701457, 0.190419>, 
      <0.188732, -0.736103, 0.266208>, <0.188727, -0.735527, 0.225013>, <0.265054, -0.701457, 0.190419>, <0.306253, -0.701547, 0.190413>, 
      <0.231214, -0.747049, 0.266050>, <0.264965, -0.747123, 0.266045>, <0.341241, -0.735862, 0.224990>, <0.341315, -0.702116, 0.225462>, 
      <0.264964, -0.747123, 0.266045>, <0.298714, -0.747197, 0.266040>, <0.341246, -0.736439, 0.266186>, <0.341320, -0.702692, 0.266658>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.188806, -0.702357, 0.266680>, <0.188811, -0.702933, 0.307876>, <0.223872, -0.703500, 0.342925>, <0.265071, -0.703591, 0.342919>, 
      <0.188732, -0.736103, 0.266208>, <0.188737, -0.736680, 0.307404>, <0.265071, -0.703591, 0.342919>, <0.306271, -0.703681, 0.342913>, 
      <0.231214, -0.747049, 0.266050>, <0.264965, -0.747123, 0.266045>, <0.341251, -0.737015, 0.307382>, <0.341325, -0.703268, 0.307854>, 
      <0.264964, -0.747123, 0.266045>, <0.298714, -0.747197, 0.266040>, <0.341246, -0.736439, 0.266186>, <0.341320, -0.702692, 0.266658>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.188806, -0.702357, 0.266680>, <0.188811, -0.702933, 0.307876>, <0.223872, -0.703500, 0.342925>, <0.265071, -0.703591, 0.342919>, 
      <0.188806, -0.702357, 0.266680>, <0.188737, -0.736680, 0.307404>, <0.223797, -0.737247, 0.342453>, <0.264997, -0.737338, 0.342447>, 
      <0.188806, -0.702357, 0.266680>, <0.188737, -0.736680, 0.307404>, <0.231218, -0.747521, 0.299797>, <0.264968, -0.747595, 0.299792>, 
      <0.188806, -0.702357, 0.266680>, <0.188732, -0.736103, 0.266208>, <0.231214, -0.747049, 0.266050>, <0.264964, -0.747123, 0.266045>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.188806, -0.702357, 0.266680>, <0.188880, -0.668611, 0.267152>, <0.231411, -0.657853, 0.267297>, <0.265160, -0.657927, 0.267292>, 
      <0.188732, -0.736103, 0.266208>, <0.188806, -0.702357, 0.266680>, <0.231415, -0.658325, 0.301044>, <0.265164, -0.658399, 0.301039>, 
      <0.231214, -0.747049, 0.266050>, <0.231218, -0.747521, 0.299797>, <0.265071, -0.703591, 0.342919>, <0.265145, -0.669844, 0.343391>, 
      <0.264964, -0.747123, 0.266045>, <0.264968, -0.747595, 0.299792>, <0.264997, -0.737338, 0.342447>, <0.265071, -0.703591, 0.342919>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.188806, -0.702357, 0.266680>, <0.188801, -0.701781, 0.225485>, <0.223854, -0.701367, 0.190425>, <0.265053, -0.701457, 0.190419>, 
      <0.188806, -0.702357, 0.266680>, <0.188727, -0.735527, 0.225013>, <0.223779, -0.735113, 0.189953>, <0.264979, -0.735204, 0.189947>, 
      <0.188806, -0.702357, 0.266680>, <0.188727, -0.735527, 0.225013>, <0.231211, -0.746577, 0.232303>, <0.264960, -0.746651, 0.232298>, 
      <0.188806, -0.702357, 0.266680>, <0.188732, -0.736103, 0.266208>, <0.231214, -0.747049, 0.266050>, <0.264964, -0.747123, 0.266045>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.188806, -0.702357, 0.266680>, <0.188732, -0.736103, 0.266208>, <0.231214, -0.747049, 0.266050>, <0.264964, -0.747123, 0.266045>, 
      <0.188880, -0.668611, 0.267152>, <0.188806, -0.702357, 0.266680>, <0.231211, -0.746577, 0.232303>, <0.264960, -0.746651, 0.232298>, 
      <0.231411, -0.657853, 0.267297>, <0.231407, -0.657381, 0.233551>, <0.265053, -0.701458, 0.190419>, <0.264979, -0.735204, 0.189947>, 
      <0.265160, -0.657927, 0.267292>, <0.265156, -0.657455, 0.233546>, <0.265127, -0.667711, 0.190891>, <0.265053, -0.701457, 0.190419>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.461709, -0.547434, 0.268837>, <0.461697, -0.545951, 0.162782>, <0.371445, -0.544688, 0.072550>, <0.265380, -0.544688, 0.072550>, 
      <0.461721, -0.548917, 0.374880>, <0.461709, -0.547434, 0.268825>, <0.371678, -0.438640, 0.074033>, <0.265613, -0.438640, 0.074033>, 
      <0.371478, -0.550179, 0.465125>, <0.371711, -0.444130, 0.466608>, <0.265833, -0.351148, 0.271583>, <0.265821, -0.349665, 0.165534>, 
      <0.265425, -0.550179, 0.465125>, <0.265658, -0.444130, 0.466608>, <0.265845, -0.352631, 0.377631>, <0.265833, -0.351148, 0.271582>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.461709, -0.547434, 0.268837>, <0.461697, -0.545951, 0.162782>, <0.371445, -0.544688, 0.072550>, <0.265380, -0.544688, 0.072550>, 
      <0.461721, -0.548917, 0.374880>, <0.461709, -0.547434, 0.268825>, <0.371212, -0.650737, 0.071067>, <0.265147, -0.650737, 0.071067>, 
      <0.371478, -0.550179, 0.465125>, <0.371246, -0.656228, 0.463642>, <0.264971, -0.743721, 0.266092>, <0.264959, -0.742238, 0.160042>, 
      <0.265425, -0.550179, 0.465125>, <0.265192, -0.656228, 0.463642>, <0.264983, -0.745204, 0.372140>, <0.264971, -0.743721, 0.266091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.461709, -0.547434, 0.268837>, <0.461721, -0.548917, 0.374880>, <0.371478, -0.550179, 0.465125>, <0.265425, -0.550179, 0.465125>, 
      <0.461709, -0.547434, 0.268837>, <0.461488, -0.655082, 0.373395>, <0.371246, -0.656228, 0.463642>, <0.265192, -0.656228, 0.463642>, 
      <0.461709, -0.547434, 0.268837>, <0.461488, -0.655082, 0.373395>, <0.371159, -0.745204, 0.372140>, <0.264983, -0.745204, 0.372140>, 
      <0.461709, -0.547434, 0.268837>, <0.461476, -0.653599, 0.267352>, <0.371147, -0.743721, 0.266091>, <0.264971, -0.743721, 0.266091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.461709, -0.547434, 0.268837>, <0.461697, -0.545951, 0.162782>, <0.371445, -0.544688, 0.072550>, <0.265380, -0.544688, 0.072550>, 
      <0.461709, -0.547434, 0.268837>, <0.461464, -0.652116, 0.161297>, <0.371212, -0.650737, 0.071067>, <0.265147, -0.650737, 0.071067>, 
      <0.461709, -0.547434, 0.268837>, <0.461464, -0.652116, 0.161297>, <0.371135, -0.742238, 0.160042>, <0.264959, -0.742238, 0.160042>, 
      <0.461709, -0.547434, 0.268837>, <0.461476, -0.653599, 0.267352>, <0.371147, -0.743721, 0.266091>, <0.264971, -0.743721, 0.266091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.461709, -0.547434, 0.268837>, <0.461697, -0.545951, 0.162782>, <0.371445, -0.544688, 0.072550>, <0.265380, -0.544688, 0.072550>, 
      <0.461709, -0.547434, 0.268837>, <0.461929, -0.440019, 0.164264>, <0.371678, -0.438640, 0.074033>, <0.265613, -0.438640, 0.074033>, 
      <0.461709, -0.547434, 0.268837>, <0.461929, -0.440019, 0.164264>, <0.371763, -0.349665, 0.165534>, <0.265821, -0.349665, 0.165534>, 
      <0.461709, -0.547434, 0.268837>, <0.461942, -0.441502, 0.270319>, <0.371776, -0.351148, 0.271582>, <0.265833, -0.351148, 0.271582>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.461709, -0.547434, 0.268837>, <0.461942, -0.441502, 0.270319>, <0.371776, -0.351148, 0.271582>, <0.265833, -0.351148, 0.271582>, 
      <0.461476, -0.653599, 0.267352>, <0.461709, -0.547667, 0.268834>, <0.371763, -0.349665, 0.165534>, <0.265821, -0.349665, 0.165534>, 
      <0.371147, -0.743721, 0.266091>, <0.371135, -0.742238, 0.160042>, <0.265380, -0.544689, 0.072550>, <0.265613, -0.438640, 0.074033>, 
      <0.264971, -0.743721, 0.266091>, <0.264959, -0.742238, 0.160042>, <0.265147, -0.650737, 0.071067>, <0.265380, -0.544688, 0.072550>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.461709, -0.547434, 0.268837>, <0.461721, -0.548917, 0.374880>, <0.371478, -0.550179, 0.465125>, <0.265425, -0.550179, 0.465125>, 
      <0.461709, -0.547434, 0.268837>, <0.461954, -0.442985, 0.376362>, <0.371711, -0.444130, 0.466608>, <0.265658, -0.444130, 0.466608>, 
      <0.461709, -0.547434, 0.268837>, <0.461954, -0.442985, 0.376362>, <0.371788, -0.352631, 0.377631>, <0.265845, -0.352631, 0.377631>, 
      <0.461709, -0.547434, 0.268837>, <0.461942, -0.441502, 0.270319>, <0.371776, -0.351148, 0.271582>, <0.265833, -0.351148, 0.271582>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.461709, -0.547434, 0.268837>, <0.461476, -0.653599, 0.267352>, <0.371147, -0.743721, 0.266091>, <0.264971, -0.743721, 0.266091>, 
      <0.461942, -0.441502, 0.270319>, <0.461709, -0.547667, 0.268834>, <0.371159, -0.745204, 0.372140>, <0.264983, -0.745204, 0.372140>, 
      <0.371776, -0.351148, 0.271582>, <0.371788, -0.352631, 0.377631>, <0.265425, -0.550180, 0.465125>, <0.265192, -0.656228, 0.463642>, 
      <0.265833, -0.351148, 0.271582>, <0.265845, -0.352631, 0.377631>, <0.265658, -0.444130, 0.466608>, <0.265425, -0.550179, 0.465125>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.069097, -0.547434, 0.268837>, <0.069109, -0.548917, 0.374892>, <0.159360, -0.550179, 0.465125>, <0.265425, -0.550179, 0.465125>, 
      <0.069085, -0.545951, 0.162795>, <0.069097, -0.547434, 0.268849>, <0.159127, -0.656228, 0.463642>, <0.265192, -0.656228, 0.463642>, 
      <0.159327, -0.544688, 0.072550>, <0.159094, -0.650737, 0.071067>, <0.264971, -0.743721, 0.266092>, <0.264983, -0.745204, 0.372140>, 
      <0.265380, -0.544688, 0.072550>, <0.265147, -0.650737, 0.071067>, <0.264959, -0.742238, 0.160042>, <0.264971, -0.743721, 0.266091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.069097, -0.547434, 0.268837>, <0.069109, -0.548917, 0.374892>, <0.159360, -0.550179, 0.465125>, <0.265425, -0.550179, 0.465125>, 
      <0.069085, -0.545951, 0.162795>, <0.069097, -0.547434, 0.268849>, <0.159593, -0.444130, 0.466608>, <0.265658, -0.444130, 0.466608>, 
      <0.159327, -0.544688, 0.072550>, <0.159560, -0.438640, 0.074033>, <0.265833, -0.351148, 0.271583>, <0.265845, -0.352631, 0.377631>, 
      <0.265380, -0.544688, 0.072550>, <0.265613, -0.438640, 0.074033>, <0.265821, -0.349665, 0.165534>, <0.265833, -0.351148, 0.271582>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.069097, -0.547434, 0.268837>, <0.069085, -0.545951, 0.162795>, <0.159327, -0.544688, 0.072550>, <0.265380, -0.544688, 0.072550>, 
      <0.069330, -0.441270, 0.270322>, <0.069318, -0.439787, 0.164280>, <0.265392, -0.544688, 0.072550>, <0.371445, -0.544688, 0.072550>, 
      <0.159658, -0.351148, 0.271582>, <0.265601, -0.351148, 0.271582>, <0.461929, -0.440019, 0.164264>, <0.461697, -0.545951, 0.162782>, 
      <0.265833, -0.351148, 0.271582>, <0.371776, -0.351148, 0.271582>, <0.461942, -0.441502, 0.270319>, <0.461709, -0.547434, 0.268837>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.069097, -0.547434, 0.268837>, <0.069330, -0.441270, 0.270322>, <0.159658, -0.351148, 0.271582>, <0.265833, -0.351148, 0.271582>, 
      <0.069109, -0.548917, 0.374892>, <0.069342, -0.442753, 0.376377>, <0.265601, -0.351148, 0.271582>, <0.371776, -0.351148, 0.271582>, 
      <0.159360, -0.550179, 0.465125>, <0.265413, -0.550179, 0.465125>, <0.461954, -0.442985, 0.376362>, <0.461942, -0.441502, 0.270319>, 
      <0.265425, -0.550179, 0.465125>, <0.371478, -0.550179, 0.465125>, <0.461721, -0.548917, 0.374880>, <0.461709, -0.547434, 0.268837>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.069097, -0.547434, 0.268837>, <0.069330, -0.441270, 0.270322>, <0.159658, -0.351148, 0.271582>, <0.265833, -0.351148, 0.271582>, 
      <0.069097, -0.547434, 0.268837>, <0.069318, -0.439787, 0.164280>, <0.159646, -0.349665, 0.165534>, <0.265821, -0.349665, 0.165534>, 
      <0.069097, -0.547434, 0.268837>, <0.069318, -0.439787, 0.164280>, <0.159560, -0.438640, 0.074033>, <0.265613, -0.438640, 0.074033>, 
      <0.069097, -0.547434, 0.268837>, <0.069085, -0.545951, 0.162795>, <0.159327, -0.544688, 0.072550>, <0.265380, -0.544688, 0.072550>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.069097, -0.547434, 0.268837>, <0.069109, -0.548917, 0.374892>, <0.159360, -0.550179, 0.465125>, <0.265425, -0.550179, 0.465125>, 
      <0.069097, -0.547434, 0.268837>, <0.069342, -0.442753, 0.376377>, <0.159593, -0.444130, 0.466608>, <0.265658, -0.444130, 0.466608>, 
      <0.069097, -0.547434, 0.268837>, <0.069342, -0.442753, 0.376377>, <0.159670, -0.352631, 0.377631>, <0.265845, -0.352631, 0.377631>, 
      <0.069097, -0.547434, 0.268837>, <0.069330, -0.441270, 0.270322>, <0.159658, -0.351148, 0.271582>, <0.265833, -0.351148, 0.271582>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.069097, -0.547434, 0.268837>, <0.069085, -0.545951, 0.162795>, <0.159327, -0.544688, 0.072550>, <0.265380, -0.544688, 0.072550>, 
      <0.068864, -0.653366, 0.267355>, <0.068852, -0.651883, 0.161313>, <0.265392, -0.544688, 0.072550>, <0.371445, -0.544688, 0.072550>, 
      <0.159029, -0.743721, 0.266091>, <0.265204, -0.743721, 0.266091>, <0.461464, -0.652116, 0.161297>, <0.461697, -0.545951, 0.162782>, 
      <0.264971, -0.743721, 0.266091>, <0.371147, -0.743721, 0.266091>, <0.461476, -0.653599, 0.267352>, <0.461709, -0.547434, 0.268837>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.069097, -0.547434, 0.268837>, <0.069109, -0.548917, 0.374892>, <0.159360, -0.550179, 0.465125>, <0.265425, -0.550179, 0.465125>, 
      <0.068864, -0.653366, 0.267355>, <0.068877, -0.654849, 0.373410>, <0.265413, -0.550179, 0.465125>, <0.371478, -0.550179, 0.465125>, 
      <0.159029, -0.743721, 0.266091>, <0.265204, -0.743721, 0.266091>, <0.461488, -0.655082, 0.373395>, <0.461721, -0.548917, 0.374880>, 
      <0.264971, -0.743721, 0.266091>, <0.371147, -0.743721, 0.266091>, <0.461476, -0.653599, 0.267352>, <0.461709, -0.547434, 0.268837>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.069097, -0.547434, 0.268837>, <0.069109, -0.548917, 0.374892>, <0.159360, -0.550179, 0.465125>, <0.265425, -0.550179, 0.465125>, 
      <0.069097, -0.547434, 0.268837>, <0.068877, -0.654849, 0.373410>, <0.159127, -0.656228, 0.463642>, <0.265192, -0.656228, 0.463642>, 
      <0.069097, -0.547434, 0.268837>, <0.068877, -0.654849, 0.373410>, <0.159041, -0.745204, 0.372140>, <0.264983, -0.745204, 0.372140>, 
      <0.069097, -0.547434, 0.268837>, <0.068864, -0.653366, 0.267355>, <0.159029, -0.743721, 0.266091>, <0.264971, -0.743721, 0.266091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.069097, -0.547434, 0.268837>, <0.069330, -0.441270, 0.270322>, <0.159658, -0.351148, 0.271582>, <0.265833, -0.351148, 0.271582>, 
      <0.068864, -0.653366, 0.267355>, <0.069098, -0.547202, 0.268840>, <0.159670, -0.352631, 0.377631>, <0.265845, -0.352631, 0.377631>, 
      <0.159029, -0.743721, 0.266091>, <0.159041, -0.745204, 0.372140>, <0.265425, -0.550180, 0.465125>, <0.265658, -0.444130, 0.466608>, 
      <0.264971, -0.743721, 0.266091>, <0.264983, -0.745204, 0.372140>, <0.265192, -0.656228, 0.463642>, <0.265425, -0.550179, 0.465125>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.069097, -0.547434, 0.268837>, <0.069085, -0.545951, 0.162795>, <0.159327, -0.544688, 0.072550>, <0.265380, -0.544688, 0.072550>, 
      <0.069097, -0.547434, 0.268837>, <0.068852, -0.651883, 0.161313>, <0.159094, -0.650737, 0.071067>, <0.265147, -0.650737, 0.071067>, 
      <0.069097, -0.547434, 0.268837>, <0.068852, -0.651883, 0.161313>, <0.159017, -0.742238, 0.160042>, <0.264959, -0.742238, 0.160042>, 
      <0.069097, -0.547434, 0.268837>, <0.068864, -0.653366, 0.267355>, <0.159029, -0.743721, 0.266091>, <0.264971, -0.743721, 0.266091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.069097, -0.547434, 0.268837>, <0.068864, -0.653366, 0.267355>, <0.159029, -0.743721, 0.266091>, <0.264971, -0.743721, 0.266091>, 
      <0.069330, -0.441270, 0.270322>, <0.069098, -0.547202, 0.268840>, <0.159017, -0.742238, 0.160042>, <0.264959, -0.742238, 0.160042>, 
      <0.159658, -0.351148, 0.271582>, <0.159646, -0.349665, 0.165534>, <0.265380, -0.544689, 0.072550>, <0.265147, -0.650737, 0.071067>, 
      <0.265833, -0.351148, 0.271582>, <0.265821, -0.349665, 0.165534>, <0.265613, -0.438640, 0.074033>, <0.265380, -0.544688, 0.072550>
    }
  }
  material {
    Huid_1
  }
  translate  -0.003917*z
}
#declare sPatchObj1 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.689810, 0.195454, -0.148000>, <-0.672364, 0.184012, -0.109547>, <-0.672945, 0.123169, -0.035552>, <-0.642258, 0.149063, -0.018182>, 
      <-0.674688, 0.168256, -0.196449>, <-0.657242, 0.156813, -0.157995>, <-0.669373, 0.116629, -0.076688>, <-0.638686, 0.142523, -0.059318>, 
      <-0.653767, 0.096132, -0.241678>, <-0.647305, 0.107387, -0.208978>, <-0.654725, 0.086357, -0.086950>, <-0.634675, 0.107295, -0.106883>, 
      <-0.636046, 0.041973, -0.249951>, <-0.629583, 0.053228, -0.217251>, <-0.652280, 0.060368, -0.119604>, <-0.632230, 0.081306, -0.139537>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.744447, 0.236939, 0.097342>, <-0.713721, 0.204113, 0.094635>, <-0.659592, 0.125218, 0.049449>, <-0.652457, 0.118338, 0.093389>, 
      <-0.741008, 0.253662, 0.022848>, <-0.710282, 0.220836, 0.020141>, <-0.657108, 0.151174, 0.026324>, <-0.649973, 0.144294, 0.070264>, 
      <-0.709881, 0.231553, -0.083697>, <-0.692435, 0.220111, -0.045243>, <-0.675923, 0.128621, -0.001258>, <-0.645236, 0.154515, 0.016112>, 
      <-0.689810, 0.195454, -0.148000>, <-0.672364, 0.184012, -0.109547>, <-0.672945, 0.123169, -0.035552>, <-0.642258, 0.149063, -0.018182>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.707133, 0.111219, 0.227232>, <-0.687833, 0.082586, 0.191287>, <-0.661185, 0.028966, 0.073096>, <-0.656446, 0.000778, 0.113929>, 
      <-0.721090, 0.164547, 0.232478>, <-0.701790, 0.135915, 0.196534>, <-0.662164, 0.064616, 0.076469>, <-0.657425, 0.036428, 0.117302>, 
      <-0.746939, 0.224823, 0.151316>, <-0.716213, 0.191997, 0.148609>, <-0.662144, 0.098539, 0.073218>, <-0.655010, 0.091659, 0.117158>, 
      <-0.744447, 0.236939, 0.097342>, <-0.713721, 0.204113, 0.094635>, <-0.659592, 0.125218, 0.049449>, <-0.652457, 0.118338, 0.093389>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.660226, -0.084856, 0.065685>, <-0.656463, -0.088537, 0.068797>, <-0.647099, -0.092102, 0.073990>, <-0.646515, -0.098093, 0.072914>, 
      <-0.673823, -0.037365, 0.125406>, <-0.670060, -0.041046, 0.128518>, <-0.649562, -0.070825, 0.098100>, <-0.648978, -0.076817, 0.097025>, 
      <-0.687598, 0.036578, 0.219889>, <-0.668297, 0.007945, 0.183944>, <-0.660304, -0.003129, 0.070060>, <-0.655565, -0.031317, 0.110893>, 
      <-0.707133, 0.111219, 0.227232>, <-0.687833, 0.082586, 0.191287>, <-0.661185, 0.028966, 0.073096>, <-0.656446, 0.000778, 0.113929>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.641473, -0.118123, -0.061170>, <-0.639420, -0.129397, -0.061305>, <-0.640379, -0.146109, -0.058629>, <-0.638288, -0.156098, -0.063844>, 
      <-0.645565, -0.117565, -0.021642>, <-0.643512, -0.128839, -0.021777>, <-0.642920, -0.146353, -0.014069>, <-0.640829, -0.156341, -0.019283>, 
      <-0.653254, -0.109209, 0.035061>, <-0.649491, -0.112890, 0.038172>, <-0.643691, -0.121548, 0.040621>, <-0.643107, -0.127539, 0.039545>, 
      <-0.660226, -0.084856, 0.065685>, <-0.656463, -0.088537, 0.068797>, <-0.647099, -0.092102, 0.073990>, <-0.646515, -0.098093, 0.072914>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.638676, -0.087796, -0.142466>, <-0.634999, -0.090553, -0.152524>, <-0.635584, -0.095990, -0.167133>, <-0.632227, -0.096724, -0.177644>, 
      <-0.644187, -0.100498, -0.120407>, <-0.640510, -0.103255, -0.130465>, <-0.637409, -0.124661, -0.141428>, <-0.634052, -0.125395, -0.151939>, 
      <-0.638791, -0.118489, -0.087073>, <-0.636738, -0.129763, -0.087208>, <-0.638184, -0.145899, -0.097116>, <-0.636093, -0.155888, -0.102331>, 
      <-0.641473, -0.118123, -0.061170>, <-0.639420, -0.129397, -0.061305>, <-0.640379, -0.146109, -0.058629>, <-0.638288, -0.156098, -0.063844>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.610537, -0.046818, -0.185006>, <-0.610106, -0.030507, -0.185498>, <-0.633763, 0.000057, -0.189125>, <-0.628305, 0.000778, -0.204492>, 
      <-0.610843, -0.061932, -0.172487>, <-0.610413, -0.045622, -0.172979>, <-0.633763, -0.029633, -0.195480>, <-0.628305, -0.028912, -0.210847>, 
      <-0.634523, -0.078224, -0.159091>, <-0.630846, -0.080981, -0.169149>, <-0.634147, -0.073409, -0.187378>, <-0.630790, -0.074143, -0.197889>, 
      <-0.638676, -0.087796, -0.142466>, <-0.634999, -0.090553, -0.152524>, <-0.635584, -0.095990, -0.167133>, <-0.632227, -0.096724, -0.177644>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.610537, -0.046818, -0.185006>, <-0.610106, -0.030507, -0.185498>, <-0.633763, 0.000057, -0.189125>, <-0.628305, 0.000778, -0.204492>, 
      <-0.610008, -0.020731, -0.206614>, <-0.609577, -0.004420, -0.207105>, <-0.633764, 0.030429, -0.182623>, <-0.628306, 0.031150, -0.197991>, 
      <-0.625620, 0.010109, -0.254818>, <-0.619157, 0.021364, -0.222118>, <-0.650463, 0.041058, -0.143864>, <-0.630413, 0.061997, -0.163798>, 
      <-0.636046, 0.041973, -0.249951>, <-0.629583, 0.053228, -0.217251>, <-0.652280, 0.060368, -0.119604>, <-0.632230, 0.081306, -0.139537>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.710835, 0.194041, -0.169334>, <-0.696068, 0.166589, -0.218836>, <-0.676212, 0.091256, -0.263414>, <-0.658184, 0.036105, -0.270864>, 
      <-0.704077, 0.197677, -0.164641>, <-0.689309, 0.170226, -0.214143>, <-0.668542, 0.092982, -0.258439>, <-0.650513, 0.037831, -0.265889>, 
      <-0.693397, 0.197807, -0.155907>, <-0.678275, 0.170609, -0.204356>, <-0.655476, 0.093156, -0.250327>, <-0.637755, 0.038997, -0.258599>, 
      <-0.689810, 0.195454, -0.148000>, <-0.674688, 0.168256, -0.196449>, <-0.653767, 0.096132, -0.241678>, <-0.636046, 0.041973, -0.249951>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.769934, 0.243843, 0.103738>, <-0.765753, 0.259812, 0.020214>, <-0.732327, 0.233994, -0.097289>, <-0.710835, 0.194041, -0.169334>, 
      <-0.761971, 0.245569, 0.103950>, <-0.757790, 0.261538, 0.020426>, <-0.725569, 0.237631, -0.092595>, <-0.704077, 0.197677, -0.164641>, 
      <-0.750007, 0.242879, 0.097832>, <-0.746568, 0.259602, 0.023337>, <-0.713468, 0.233906, -0.091604>, <-0.693397, 0.197807, -0.155907>, 
      <-0.744447, 0.236939, 0.097342>, <-0.741008, 0.253662, 0.022848>, <-0.709881, 0.231553, -0.083697>, <-0.689810, 0.195454, -0.148000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.732063, 0.112959, 0.254758>, <-0.750224, 0.170531, 0.263653>, <-0.772930, 0.232398, 0.163600>, <-0.769934, 0.243843, 0.103738>, 
      <-0.721750, 0.113867, 0.250609>, <-0.739911, 0.171438, 0.259504>, <-0.764967, 0.234124, 0.163812>, <-0.761971, 0.245569, 0.103950>, 
      <-0.711452, 0.117626, 0.235275>, <-0.725409, 0.170954, 0.240522>, <-0.752499, 0.230762, 0.151806>, <-0.750007, 0.242879, 0.097832>, 
      <-0.707133, 0.111219, 0.227232>, <-0.721090, 0.164547, 0.232478>, <-0.746939, 0.224823, 0.151316>, <-0.744447, 0.236939, 0.097342>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.669011, -0.076087, 0.054310>, <-0.687095, -0.030050, 0.123186>, <-0.706825, 0.032955, 0.242398>, <-0.732063, 0.112959, 0.254758>, 
      <-0.666955, -0.079148, 0.057762>, <-0.685040, -0.033111, 0.126638>, <-0.696512, 0.033862, 0.238249>, <-0.721750, 0.113867, 0.250609>, 
      <-0.663334, -0.081816, 0.063115>, <-0.676931, -0.034324, 0.122836>, <-0.691917, 0.042985, 0.227932>, <-0.711452, 0.117626, 0.235275>, 
      <-0.660226, -0.084856, 0.065685>, <-0.673823, -0.037365, 0.125406>, <-0.687598, 0.036578, 0.219889>, <-0.707133, 0.111219, 0.227232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.648587, -0.099544, -0.063166>, <-0.652945, -0.097557, -0.027025>, <-0.661236, -0.095880, 0.024698>, <-0.669011, -0.076087, 0.054310>, 
      <-0.646622, -0.105185, -0.062621>, <-0.650980, -0.103198, -0.026480>, <-0.659180, -0.098942, 0.028149>, <-0.666955, -0.079148, 0.057762>, 
      <-0.642548, -0.112222, -0.061099>, <-0.646640, -0.111664, -0.021571>, <-0.656362, -0.106169, 0.032490>, <-0.663334, -0.081816, 0.063115>, 
      <-0.641473, -0.118123, -0.061170>, <-0.645565, -0.117565, -0.021642>, <-0.653254, -0.109209, 0.035061>, <-0.660226, -0.084856, 0.065685>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.645381, -0.086861, -0.141662>, <-0.648417, -0.094202, -0.119149>, <-0.645733, -0.100845, -0.086833>, <-0.648587, -0.099544, -0.063166>, 
      <-0.644411, -0.088534, -0.142326>, <-0.647446, -0.095875, -0.119813>, <-0.643768, -0.106486, -0.086288>, <-0.646622, -0.105185, -0.062621>, 
      <-0.639356, -0.087286, -0.140606>, <-0.644867, -0.099988, -0.118547>, <-0.639866, -0.112588, -0.087002>, <-0.642548, -0.112222, -0.061099>, 
      <-0.638676, -0.087796, -0.142466>, <-0.644187, -0.100498, -0.120407>, <-0.638791, -0.118489, -0.087073>, <-0.641473, -0.118123, -0.061170>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.629752, -0.054002, -0.202841>, <-0.628223, -0.068686, -0.187412>, <-0.642666, -0.080295, -0.161800>, <-0.645381, -0.086861, -0.141662>, 
      <-0.622019, -0.052732, -0.200587>, <-0.620490, -0.067416, -0.185158>, <-0.641695, -0.081968, -0.162464>, <-0.644411, -0.088534, -0.142326>, 
      <-0.610752, -0.054966, -0.184760>, <-0.611059, -0.070081, -0.172241>, <-0.635203, -0.077714, -0.157230>, <-0.639356, -0.087286, -0.140606>, 
      <-0.610537, -0.046818, -0.185006>, <-0.610843, -0.061932, -0.172487>, <-0.634523, -0.078224, -0.159091>, <-0.638676, -0.087796, -0.142466>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.629752, -0.054002, -0.202841>, <-0.622019, -0.052732, -0.200587>, <-0.610752, -0.054966, -0.184760>, <-0.610537, -0.046818, -0.185006>, 
      <-0.632253, -0.029984, -0.228077>, <-0.624519, -0.028714, -0.225822>, <-0.610224, -0.028879, -0.206368>, <-0.610008, -0.020731, -0.206614>, 
      <-0.647420, 0.003177, -0.275312>, <-0.639749, 0.004902, -0.270337>, <-0.627329, 0.007132, -0.263466>, <-0.625620, 0.010109, -0.254818>, 
      <-0.658184, 0.036105, -0.270864>, <-0.650513, 0.037831, -0.265889>, <-0.637755, 0.038997, -0.258599>, <-0.636046, 0.041973, -0.249951>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.714482, 0.182179, -0.165133>, <-0.701167, 0.156371, -0.213704>, <-0.688937, 0.087513, -0.266965>, <-0.672756, 0.033713, -0.273760>, 
      <-0.715706, 0.185069, -0.167499>, <-0.702391, 0.159261, -0.216070>, <-0.686949, 0.087216, -0.271007>, <-0.670768, 0.033416, -0.277802>, 
      <-0.713788, 0.192452, -0.171385>, <-0.699021, 0.165000, -0.220887>, <-0.679934, 0.090419, -0.265828>, <-0.661906, 0.035268, -0.273278>, 
      <-0.710835, 0.194041, -0.169334>, <-0.696068, 0.166589, -0.218836>, <-0.676212, 0.091256, -0.263414>, <-0.658184, 0.036105, -0.270864>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.774273, 0.230473, 0.096549>, <-0.769199, 0.245103, 0.016207>, <-0.733734, 0.219493, -0.094907>, <-0.714482, 0.182179, -0.165133>, 
      <-0.776525, 0.233336, 0.099577>, <-0.771451, 0.247966, 0.019235>, <-0.734958, 0.222383, -0.097273>, <-0.715706, 0.185069, -0.167499>, 
      <-0.774561, 0.242840, 0.103615>, <-0.770381, 0.258809, 0.020091>, <-0.735280, 0.232405, -0.099339>, <-0.713788, 0.192452, -0.171385>, 
      <-0.769934, 0.243843, 0.103738>, <-0.765753, 0.259812, 0.020214>, <-0.732327, 0.233994, -0.097289>, <-0.710835, 0.194041, -0.169334>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.740098, 0.108318, 0.240494>, <-0.758234, 0.161970, 0.250762>, <-0.777842, 0.220182, 0.153067>, <-0.774273, 0.230473, 0.096549>, 
      <-0.741426, 0.108137, 0.245420>, <-0.759562, 0.161790, 0.255688>, <-0.780094, 0.223045, 0.156094>, <-0.776525, 0.233336, 0.099577>, 
      <-0.736783, 0.112544, 0.256657>, <-0.754945, 0.170116, 0.265552>, <-0.777558, 0.231395, 0.163477>, <-0.774561, 0.242840, 0.103615>, 
      <-0.732063, 0.112959, 0.254758>, <-0.750224, 0.170531, 0.263653>, <-0.772930, 0.232398, 0.163600>, <-0.769934, 0.243843, 0.103738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.675238, -0.062501, 0.040482>, <-0.693508, -0.022722, 0.108958>, <-0.714490, 0.032561, 0.225996>, <-0.740098, 0.108318, 0.240494>, 
      <-0.674484, -0.066740, 0.044815>, <-0.692754, -0.026961, 0.113291>, <-0.715817, 0.032380, 0.230922>, <-0.741426, 0.108137, 0.245420>, 
      <-0.671497, -0.072385, 0.050136>, <-0.689582, -0.026347, 0.119012>, <-0.711546, 0.032539, 0.244297>, <-0.736783, 0.112544, 0.256657>, 
      <-0.669011, -0.076087, 0.054310>, <-0.687095, -0.030050, 0.123186>, <-0.706825, 0.032955, 0.242398>, <-0.732063, 0.112959, 0.254758>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.658362, -0.069645, -0.065853>, <-0.662693, -0.069135, -0.033777>, <-0.667961, -0.078345, 0.013208>, <-0.675238, -0.062501, 0.040482>, 
      <-0.656436, -0.078783, -0.067434>, <-0.660767, -0.078273, -0.035359>, <-0.667207, -0.082584, 0.017541>, <-0.674484, -0.066740, 0.044815>, 
      <-0.651690, -0.090637, -0.064026>, <-0.656048, -0.088650, -0.027885>, <-0.663722, -0.092178, 0.020524>, <-0.671497, -0.072385, 0.050136>, 
      <-0.648587, -0.099544, -0.063166>, <-0.652945, -0.097557, -0.027025>, <-0.661236, -0.095880, 0.024698>, <-0.669011, -0.076087, 0.054310>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.651743, -0.065267, -0.133523>, <-0.653993, -0.067975, -0.113388>, <-0.655627, -0.069967, -0.086107>, <-0.658362, -0.069645, -0.065853>, 
      <-0.650359, -0.071747, -0.136293>, <-0.652609, -0.074455, -0.116158>, <-0.653701, -0.079104, -0.087688>, <-0.656436, -0.078783, -0.067434>, 
      <-0.648789, -0.080986, -0.139330>, <-0.651825, -0.088326, -0.116817>, <-0.648836, -0.091938, -0.087693>, <-0.651690, -0.090637, -0.064026>, 
      <-0.645381, -0.086861, -0.141662>, <-0.648417, -0.094202, -0.119149>, <-0.645733, -0.100845, -0.086833>, <-0.648587, -0.099544, -0.063166>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.643959, -0.052309, -0.194749>, <-0.641660, -0.063138, -0.179407>, <-0.649661, -0.062760, -0.152160>, <-0.651743, -0.065267, -0.133523>, 
      <-0.643049, -0.053394, -0.199473>, <-0.640750, -0.064222, -0.184130>, <-0.648276, -0.069240, -0.154929>, <-0.650359, -0.071747, -0.136293>, 
      <-0.634428, -0.054770, -0.204204>, <-0.632899, -0.069455, -0.188775>, <-0.646073, -0.074420, -0.159468>, <-0.648789, -0.080986, -0.139330>, 
      <-0.629752, -0.054002, -0.202841>, <-0.628223, -0.068686, -0.187412>, <-0.642666, -0.080295, -0.161800>, <-0.645381, -0.086861, -0.141662>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.643959, -0.052309, -0.194749>, <-0.643049, -0.053394, -0.199473>, <-0.634428, -0.054770, -0.204204>, <-0.629752, -0.054002, -0.202841>, 
      <-0.648344, -0.031652, -0.224016>, <-0.647434, -0.032737, -0.228739>, <-0.636929, -0.030753, -0.229440>, <-0.632253, -0.029984, -0.228077>, 
      <-0.662437, -0.000597, -0.278093>, <-0.660449, -0.000895, -0.282136>, <-0.651142, 0.002339, -0.277726>, <-0.647420, 0.003177, -0.275312>, 
      <-0.672756, 0.033713, -0.273760>, <-0.670768, 0.033416, -0.277802>, <-0.661906, 0.035268, -0.273278>, <-0.658184, 0.036105, -0.270864>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.700287, 0.169139, -0.148945>, <-0.691275, 0.146235, -0.189257>, <-0.688784, 0.084212, -0.237864>, <-0.676323, 0.038819, -0.233976>, 
      <-0.706452, 0.172791, -0.151329>, <-0.697440, 0.149887, -0.191641>, <-0.690631, 0.083420, -0.249776>, <-0.678170, 0.038027, -0.245888>, 
      <-0.712130, 0.176627, -0.160587>, <-0.698815, 0.150819, -0.209158>, <-0.694256, 0.088309, -0.256148>, <-0.678075, 0.034509, -0.262943>, 
      <-0.714482, 0.182179, -0.165133>, <-0.701167, 0.156371, -0.213704>, <-0.688937, 0.087513, -0.266965>, <-0.672756, 0.033713, -0.273760>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.744033, 0.210908, 0.068908>, <-0.740882, 0.221362, 0.001965>, <-0.713229, 0.202031, -0.091054>, <-0.700287, 0.169139, -0.148945>, 
      <-0.755586, 0.210530, 0.076112>, <-0.752435, 0.220984, 0.009169>, <-0.719393, 0.205683, -0.093438>, <-0.706452, 0.172791, -0.151329>, 
      <-0.767798, 0.222240, 0.087842>, <-0.762725, 0.236870, 0.007500>, <-0.731382, 0.213941, -0.090361>, <-0.712130, 0.176627, -0.160587>, 
      <-0.774273, 0.230473, 0.096549>, <-0.769199, 0.245103, 0.016207>, <-0.733734, 0.219493, -0.094907>, <-0.714482, 0.182179, -0.165133>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.716587, 0.115064, 0.197333>, <-0.729238, 0.160816, 0.208540>, <-0.746299, 0.203391, 0.117046>, <-0.744033, 0.210908, 0.068908>, 
      <-0.725794, 0.107915, 0.206586>, <-0.738445, 0.153667, 0.217794>, <-0.757852, 0.203013, 0.124250>, <-0.755586, 0.210530, 0.076112>, 
      <-0.736228, 0.108844, 0.226133>, <-0.754364, 0.162497, 0.236400>, <-0.771367, 0.211949, 0.144360>, <-0.767798, 0.222240, 0.087842>, 
      <-0.740098, 0.108318, 0.240494>, <-0.758234, 0.161970, 0.250762>, <-0.777842, 0.220182, 0.153067>, <-0.774273, 0.230473, 0.096549>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.676831, -0.032126, 0.009375>, <-0.689022, -0.003662, 0.075047>, <-0.697755, 0.046956, 0.180650>, <-0.716587, 0.115064, 0.197333>, 
      <-0.676964, -0.037791, -0.002383>, <-0.689156, -0.009327, 0.063289>, <-0.706961, 0.039807, 0.189903>, <-0.725794, 0.107915, 0.206586>, 
      <-0.676849, -0.053443, 0.031224>, <-0.695119, -0.013664, 0.099700>, <-0.710619, 0.033087, 0.211635>, <-0.736228, 0.108844, 0.226133>, 
      <-0.675238, -0.062501, 0.040482>, <-0.693508, -0.022722, 0.108958>, <-0.714490, 0.032561, 0.225996>, <-0.740098, 0.108318, 0.240494>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.671760, 0.010404, -0.044138>, <-0.673187, 0.000962, -0.025927>, <-0.673378, -0.040187, -0.009224>, <-0.676831, -0.032126, 0.009375>, 
      <-0.683938, -0.002660, -0.061924>, <-0.685365, -0.012102, -0.043713>, <-0.673511, -0.045852, -0.020982>, <-0.676964, -0.037791, -0.002383>, 
      <-0.663487, -0.045328, -0.061645>, <-0.667818, -0.044818, -0.029569>, <-0.669572, -0.069287, 0.003949>, <-0.676849, -0.053443, 0.031224>, 
      <-0.658362, -0.069645, -0.065853>, <-0.662693, -0.069135, -0.033777>, <-0.667961, -0.078345, 0.013208>, <-0.675238, -0.062501, 0.040482>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.668646, 0.022047, -0.095111>, <-0.672935, 0.029339, -0.081869>, <-0.670670, 0.017619, -0.058054>, <-0.671760, 0.010404, -0.044138>, 
      <-0.680691, 0.006984, -0.116852>, <-0.684980, 0.014276, -0.103610>, <-0.682848, 0.004555, -0.075840>, <-0.683938, -0.002660, -0.061924>, 
      <-0.657345, -0.039044, -0.122315>, <-0.659595, -0.041752, -0.102180>, <-0.660752, -0.045650, -0.081898>, <-0.663487, -0.045328, -0.061645>, 
      <-0.651743, -0.065267, -0.133523>, <-0.653993, -0.067975, -0.113388>, <-0.655627, -0.069967, -0.086107>, <-0.658362, -0.069645, -0.065853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.643545, -0.037563, -0.131243>, <-0.642327, -0.040224, -0.109210>, <-0.662579, 0.011733, -0.113841>, <-0.668646, 0.022047, -0.095111>, 
      <-0.647760, -0.037600, -0.150342>, <-0.646542, -0.040261, -0.128310>, <-0.674624, -0.003330, -0.135582>, <-0.680691, 0.006984, -0.116852>, 
      <-0.647568, -0.048007, -0.176013>, <-0.645269, -0.058836, -0.160671>, <-0.655262, -0.036538, -0.140951>, <-0.657345, -0.039044, -0.122315>, 
      <-0.643959, -0.052309, -0.194749>, <-0.641660, -0.063138, -0.179407>, <-0.649661, -0.062760, -0.152160>, <-0.651743, -0.065267, -0.133523>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.643545, -0.037563, -0.131243>, <-0.647760, -0.037600, -0.150342>, <-0.647568, -0.048007, -0.176013>, <-0.643959, -0.052309, -0.194749>, 
      <-0.645718, -0.032816, -0.170542>, <-0.649932, -0.032854, -0.189641>, <-0.651954, -0.027351, -0.205280>, <-0.648344, -0.031652, -0.224016>, 
      <-0.665864, 0.000719, -0.230713>, <-0.667711, -0.000073, -0.242625>, <-0.667756, 0.000199, -0.267276>, <-0.662437, -0.000597, -0.278093>, 
      <-0.676323, 0.038819, -0.233976>, <-0.678170, 0.038027, -0.245888>, <-0.678075, 0.034509, -0.262943>, <-0.672756, 0.033713, -0.273760>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.687030, 0.165915, -0.154518>, <-0.677454, 0.142731, -0.189226>, <-0.673791, 0.079191, -0.215599>, <-0.663299, 0.037770, -0.212758>, 
      <-0.689308, 0.167246, -0.158066>, <-0.679732, 0.144062, -0.192774>, <-0.677845, 0.078620, -0.221854>, <-0.667353, 0.037199, -0.219013>, 
      <-0.696678, 0.167001, -0.147549>, <-0.687666, 0.144096, -0.187862>, <-0.687641, 0.084702, -0.230492>, <-0.675180, 0.039309, -0.226605>, 
      <-0.700287, 0.169139, -0.148945>, <-0.691275, 0.146235, -0.189257>, <-0.688784, 0.084212, -0.237864>, <-0.676323, 0.038819, -0.233976>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.743309, 0.231485, 0.077240>, <-0.736639, 0.239865, 0.003814>, <-0.703623, 0.206088, -0.094378>, <-0.687030, 0.165915, -0.154518>, 
      <-0.748910, 0.232832, 0.080590>, <-0.742240, 0.241212, 0.007164>, <-0.705900, 0.207419, -0.097925>, <-0.689308, 0.167246, -0.158066>, 
      <-0.738381, 0.211093, 0.065383>, <-0.735230, 0.221547, -0.001560>, <-0.709619, 0.199892, -0.089659>, <-0.696678, 0.167001, -0.147549>, 
      <-0.744033, 0.210908, 0.068908>, <-0.740882, 0.221362, 0.001965>, <-0.713229, 0.202031, -0.091054>, <-0.700287, 0.169139, -0.148945>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.721187, 0.123003, 0.221488>, <-0.734737, 0.175716, 0.217793>, <-0.748213, 0.225325, 0.131220>, <-0.743309, 0.231485, 0.077240>, 
      <-0.724126, 0.124460, 0.228511>, <-0.737676, 0.177173, 0.224816>, <-0.753813, 0.226671, 0.134570>, <-0.748910, 0.232832, 0.080590>, 
      <-0.711792, 0.118788, 0.192514>, <-0.724443, 0.164540, 0.203721>, <-0.740647, 0.203575, 0.113521>, <-0.738381, 0.211093, 0.065383>, 
      <-0.716587, 0.115064, 0.197333>, <-0.729238, 0.160816, 0.208540>, <-0.746299, 0.203391, 0.117046>, <-0.744033, 0.210908, 0.068908>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.674610, -0.035766, 0.095975>, <-0.691966, -0.002760, 0.145886>, <-0.705711, 0.062800, 0.225708>, <-0.721187, 0.123003, 0.221488>, 
      <-0.678822, -0.040708, 0.070787>, <-0.696179, -0.007702, 0.120698>, <-0.708650, 0.064257, 0.232732>, <-0.724126, 0.124460, 0.228511>, 
      <-0.676566, -0.020837, 0.032808>, <-0.688757, 0.007627, 0.098479>, <-0.692959, 0.050680, 0.175830>, <-0.711792, 0.118788, 0.192514>, 
      <-0.676831, -0.032126, 0.009375>, <-0.689022, -0.003662, 0.075047>, <-0.697755, 0.046956, 0.180650>, <-0.716587, 0.115064, 0.197333>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.633760, -0.043253, -0.029922>, <-0.647068, -0.046735, 0.007395>, <-0.663531, -0.056835, 0.064115>, <-0.674610, -0.035766, 0.095975>, 
      <-0.643051, -0.027987, -0.039298>, <-0.656359, -0.031469, -0.001981>, <-0.667743, -0.061777, 0.038927>, <-0.678822, -0.040708, 0.070787>, 
      <-0.662010, 0.020864, -0.029898>, <-0.663436, 0.011422, -0.011686>, <-0.673113, -0.028898, 0.014208>, <-0.676566, -0.020837, 0.032808>, 
      <-0.671760, 0.010404, -0.044138>, <-0.673187, 0.000962, -0.025927>, <-0.673378, -0.040187, -0.009224>, <-0.676831, -0.032126, 0.009375>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.615863, -0.020396, -0.068760>, <-0.616125, -0.019213, -0.054264>, <-0.628893, -0.041980, -0.043571>, <-0.633760, -0.043253, -0.029922>, 
      <-0.630317, -0.007135, -0.078278>, <-0.630579, -0.005952, -0.063782>, <-0.638184, -0.026714, -0.052947>, <-0.643051, -0.027987, -0.039298>, 
      <-0.659610, 0.033347, -0.078801>, <-0.663899, 0.040639, -0.065559>, <-0.660919, 0.028079, -0.043814>, <-0.662010, 0.020864, -0.029898>, 
      <-0.668646, 0.022047, -0.095111>, <-0.672935, 0.029339, -0.081869>, <-0.670670, 0.017619, -0.058054>, <-0.671760, 0.010404, -0.044138>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.631780, -0.052201, -0.139559>, <-0.624837, -0.060715, -0.118481>, <-0.615435, -0.022329, -0.092446>, <-0.615863, -0.020396, -0.068760>, 
      <-0.635339, -0.056775, -0.137466>, <-0.628395, -0.065289, -0.116388>, <-0.629890, -0.009068, -0.101964>, <-0.630317, -0.007135, -0.078278>, 
      <-0.642217, -0.037551, -0.125226>, <-0.640999, -0.040212, -0.103193>, <-0.653543, 0.023033, -0.097531>, <-0.659610, 0.033347, -0.078801>, 
      <-0.643545, -0.037563, -0.131243>, <-0.642327, -0.040224, -0.109210>, <-0.662579, 0.011733, -0.113841>, <-0.668646, 0.022047, -0.095111>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.631780, -0.052201, -0.139559>, <-0.635339, -0.056775, -0.137466>, <-0.642217, -0.037551, -0.125226>, <-0.643545, -0.037563, -0.131243>, 
      <-0.642313, -0.039285, -0.171534>, <-0.645872, -0.043859, -0.169441>, <-0.644390, -0.032805, -0.164525>, <-0.645718, -0.032816, -0.170542>, 
      <-0.654465, 0.002893, -0.210366>, <-0.658518, 0.002322, -0.216621>, <-0.664721, 0.001209, -0.223342>, <-0.665864, 0.000719, -0.230713>, 
      <-0.663299, 0.037770, -0.212758>, <-0.667353, 0.037199, -0.219013>, <-0.675180, 0.039309, -0.226605>, <-0.676323, 0.038819, -0.233976>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.677935, 0.156077, -0.114128>, <-0.668020, 0.133491, -0.148707>, <-0.661046, 0.083223, -0.188489>, <-0.650431, 0.042469, -0.194021>, 
      <-0.682321, 0.164160, -0.122983>, <-0.672405, 0.141574, -0.157562>, <-0.663812, 0.082475, -0.194836>, <-0.653197, 0.041721, -0.200368>, 
      <-0.680453, 0.162072, -0.144274>, <-0.670877, 0.138887, -0.178981>, <-0.670015, 0.079723, -0.209772>, <-0.659523, 0.038302, -0.206932>, 
      <-0.687030, 0.165915, -0.154518>, <-0.677454, 0.142731, -0.189226>, <-0.673791, 0.079191, -0.215599>, <-0.663299, 0.037770, -0.212758>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.722054, 0.205622, 0.055762>, <-0.717990, 0.215670, 0.002131>, <-0.690707, 0.185172, -0.069585>, <-0.677935, 0.156077, -0.114128>, 
      <-0.727545, 0.214149, 0.062048>, <-0.723482, 0.224197, 0.008418>, <-0.695093, 0.193255, -0.078440>, <-0.682321, 0.164160, -0.122983>, 
      <-0.733280, 0.229073, 0.071242>, <-0.726610, 0.237453, -0.002184>, <-0.697046, 0.202245, -0.084133>, <-0.680453, 0.162072, -0.144274>, 
      <-0.743309, 0.231485, 0.077240>, <-0.736639, 0.239865, 0.003814>, <-0.703623, 0.206088, -0.094378>, <-0.687030, 0.165915, -0.154518>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.698206, 0.105951, 0.153410>, <-0.709047, 0.146432, 0.146542>, <-0.725208, 0.197823, 0.097387>, <-0.722054, 0.205622, 0.055762>, 
      <-0.704319, 0.112071, 0.173806>, <-0.715160, 0.152553, 0.166938>, <-0.730699, 0.206350, 0.103674>, <-0.727545, 0.214149, 0.062048>, 
      <-0.712787, 0.118838, 0.201415>, <-0.726337, 0.171551, 0.197720>, <-0.738184, 0.222913, 0.125222>, <-0.733280, 0.229073, 0.071242>, 
      <-0.721187, 0.123003, 0.221488>, <-0.734737, 0.175716, 0.217793>, <-0.748213, 0.225325, 0.131220>, <-0.743309, 0.231485, 0.077240>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.662796, -0.015660, 0.093303>, <-0.673439, 0.011386, 0.123705>, <-0.687469, 0.065857, 0.160212>, <-0.698206, 0.105951, 0.153410>, 
      <-0.665456, -0.021542, 0.096117>, <-0.676099, 0.005504, 0.126519>, <-0.693583, 0.071978, 0.180608>, <-0.704319, 0.112071, 0.173806>, 
      <-0.673470, -0.034428, 0.102794>, <-0.690826, -0.001422, 0.152705>, <-0.697311, 0.058635, 0.205636>, <-0.712787, 0.118838, 0.201415>, 
      <-0.674610, -0.035766, 0.095975>, <-0.691966, -0.002760, 0.145886>, <-0.705711, 0.062800, 0.225708>, <-0.721187, 0.123003, 0.221488>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.640198, -0.041453, -0.012288>, <-0.647533, -0.041263, 0.020200>, <-0.654368, -0.037077, 0.069228>, <-0.662796, -0.015660, 0.093303>, 
      <-0.639821, -0.044975, -0.016699>, <-0.647156, -0.044785, 0.015788>, <-0.657027, -0.042958, 0.072042>, <-0.665456, -0.021542, 0.096117>, 
      <-0.631155, -0.047533, -0.027293>, <-0.644463, -0.051014, 0.010023>, <-0.662390, -0.055497, 0.070933>, <-0.673470, -0.034428, 0.102794>, 
      <-0.633760, -0.043253, -0.029922>, <-0.647068, -0.046735, 0.007395>, <-0.663531, -0.056835, 0.064115>, <-0.674610, -0.035766, 0.095975>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.626519, -0.016601, -0.067372>, <-0.627781, -0.019414, -0.049042>, <-0.636104, -0.041559, -0.030419>, <-0.640198, -0.041453, -0.012288>, 
      <-0.623300, -0.017558, -0.068013>, <-0.624562, -0.020372, -0.049682>, <-0.635728, -0.045082, -0.034830>, <-0.639821, -0.044975, -0.016699>, 
      <-0.613596, -0.022475, -0.067267>, <-0.613858, -0.021292, -0.052771>, <-0.626288, -0.046259, -0.040942>, <-0.631155, -0.047533, -0.027293>, 
      <-0.615863, -0.020396, -0.068760>, <-0.616125, -0.019213, -0.054264>, <-0.628893, -0.041980, -0.043571>, <-0.633760, -0.043253, -0.029922>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.631523, -0.022110, -0.138314>, <-0.627914, -0.031026, -0.119198>, <-0.625066, -0.013362, -0.088475>, <-0.626519, -0.016601, -0.067372>, 
      <-0.630537, -0.030580, -0.141301>, <-0.626928, -0.039496, -0.122185>, <-0.621847, -0.014319, -0.089116>, <-0.623300, -0.017558, -0.068013>, 
      <-0.626562, -0.045494, -0.142628>, <-0.619618, -0.054008, -0.121551>, <-0.613169, -0.024409, -0.090954>, <-0.613596, -0.022475, -0.067267>, 
      <-0.631780, -0.052201, -0.139559>, <-0.624837, -0.060715, -0.118481>, <-0.615435, -0.022329, -0.092446>, <-0.615863, -0.020396, -0.068760>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.631523, -0.022110, -0.138314>, <-0.630537, -0.030580, -0.141301>, <-0.626562, -0.045494, -0.142628>, <-0.631780, -0.052201, -0.139559>, 
      <-0.635943, -0.011191, -0.161724>, <-0.634957, -0.019661, -0.164711>, <-0.637095, -0.032578, -0.174603>, <-0.642313, -0.039285, -0.171534>, 
      <-0.643882, 0.017324, -0.197434>, <-0.646647, 0.016576, -0.203781>, <-0.650689, 0.003425, -0.204540>, <-0.654465, 0.002893, -0.210366>, 
      <-0.650431, 0.042469, -0.194021>, <-0.653197, 0.041721, -0.200368>, <-0.659523, 0.038302, -0.206932>, <-0.663299, 0.037770, -0.212758>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.621542, 0.125334, -0.003631>, <-0.622263, 0.124535, 0.012626>, <-0.621474, 0.104143, 0.031510>, <-0.619823, 0.088696, 0.036420>, 
      <-0.621542, 0.125334, -0.003631>, <-0.619106, 0.119945, 0.010702>, <-0.617598, 0.109140, 0.017848>, <-0.615948, 0.093693, 0.022759>, 
      <-0.621542, 0.125334, -0.003631>, <-0.619106, 0.119945, 0.010702>, <-0.626667, 0.116224, 0.005682>, <-0.626395, 0.110530, 0.004187>, 
      <-0.621542, 0.125334, -0.003631>, <-0.618385, 0.120744, -0.005555>, <-0.623927, 0.112626, -0.008677>, <-0.623656, 0.106932, -0.010172>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.621542, 0.125334, -0.003631>, <-0.618385, 0.120744, -0.005555>, <-0.623927, 0.112626, -0.008677>, <-0.623656, 0.106932, -0.010172>, 
      <-0.620551, 0.126433, -0.025976>, <-0.617394, 0.121843, -0.027900>, <-0.619277, 0.106519, -0.033049>, <-0.619006, 0.100825, -0.034544>, 
      <-0.618772, 0.107950, -0.053959>, <-0.611164, 0.099519, -0.055123>, <-0.608667, 0.087517, -0.059908>, <-0.606636, 0.076345, -0.058728>, 
      <-0.615057, 0.093981, -0.071063>, <-0.607448, 0.085549, -0.072228>, <-0.600258, 0.071503, -0.077956>, <-0.598227, 0.060331, -0.076776>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.620212, 0.097405, -0.010964>, <-0.618846, 0.100113, -0.010659>, <-0.623516, 0.103987, -0.010945>, <-0.623656, 0.106932, -0.010172>, 
      <-0.621578, 0.097799, 0.006339>, <-0.620212, 0.100507, 0.006644>, <-0.626255, 0.107585, 0.003413>, <-0.626395, 0.110530, 0.004187>, 
      <-0.615458, 0.063754, 0.011080>, <-0.613140, 0.076398, 0.011870>, <-0.614643, 0.081482, 0.026640>, <-0.615948, 0.093693, 0.022759>, 
      <-0.613421, 0.049332, 0.020528>, <-0.611102, 0.061976, 0.021317>, <-0.618518, 0.076485, 0.040301>, <-0.619823, 0.088696, 0.036420>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.606581, 0.047360, -0.066137>, <-0.603317, 0.051875, -0.066888>, <-0.597227, 0.054829, -0.076195>, <-0.598227, 0.060331, -0.076776>, 
      <-0.611395, 0.064343, -0.051837>, <-0.608131, 0.068859, -0.052588>, <-0.605636, 0.070843, -0.058146>, <-0.606636, 0.076345, -0.058728>, 
      <-0.618425, 0.096890, -0.033605>, <-0.617059, 0.099598, -0.033300>, <-0.618866, 0.097880, -0.035317>, <-0.619006, 0.100825, -0.034544>, 
      <-0.620212, 0.097405, -0.010964>, <-0.618846, 0.100113, -0.010659>, <-0.623516, 0.103987, -0.010945>, <-0.623656, 0.106932, -0.010172>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.586542, 0.036252, -0.089832>, <-0.586775, 0.034145, -0.082369>, <-0.591971, 0.019936, -0.079048>, <-0.596588, 0.014063, -0.081141>, 
      <-0.586542, 0.036252, -0.089832>, <-0.586438, 0.037187, -0.093146>, <-0.589529, 0.015427, -0.091657>, <-0.594147, 0.009554, -0.093750>, 
      <-0.586542, 0.036252, -0.089832>, <-0.586438, 0.037187, -0.093146>, <-0.586532, 0.016645, -0.117398>, <-0.592182, 0.013222, -0.126446>, 
      <-0.586542, 0.036252, -0.089832>, <-0.586205, 0.039295, -0.100609>, <-0.589574, 0.029808, -0.115738>, <-0.595224, 0.026385, -0.124786>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.586542, 0.036252, -0.089832>, <-0.586205, 0.039295, -0.100609>, <-0.589574, 0.029808, -0.115738>, <-0.595224, 0.026385, -0.124786>, 
      <-0.590048, 0.043476, -0.085915>, <-0.589711, 0.046518, -0.096692>, <-0.595514, 0.055510, -0.112497>, <-0.601164, 0.052087, -0.121545>, 
      <-0.595287, 0.054732, -0.083086>, <-0.597318, 0.065904, -0.084267>, <-0.603039, 0.068970, -0.092527>, <-0.610647, 0.077402, -0.091363>, 
      <-0.598227, 0.060331, -0.076776>, <-0.600258, 0.071503, -0.077956>, <-0.607448, 0.085549, -0.072228>, <-0.615057, 0.093981, -0.071063>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.586542, 0.036252, -0.089832>, <-0.590048, 0.043476, -0.085915>, <-0.595287, 0.054732, -0.083086>, <-0.598227, 0.060331, -0.076776>, 
      <-0.586775, 0.034145, -0.082369>, <-0.590281, 0.041369, -0.078452>, <-0.594287, 0.049230, -0.082505>, <-0.597227, 0.054829, -0.076195>, 
      <-0.591971, 0.019936, -0.079048>, <-0.594008, 0.023699, -0.068526>, <-0.600910, 0.043384, -0.074038>, <-0.603317, 0.051875, -0.066888>, 
      <-0.596588, 0.014063, -0.081141>, <-0.598626, 0.017826, -0.070619>, <-0.604174, 0.038868, -0.073287>, <-0.606581, 0.047360, -0.066137>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.634339, 0.100349, -0.071249>, <-0.630239, 0.097973, -0.067421>, <-0.619117, 0.098480, -0.070442>, <-0.615057, 0.093981, -0.071063>, 
      <-0.629142, 0.079867, -0.094936>, <-0.625041, 0.077491, -0.091107>, <-0.614708, 0.081901, -0.090741>, <-0.610647, 0.077402, -0.091363>, 
      <-0.621399, 0.048538, -0.126623>, <-0.617095, 0.049475, -0.120846>, <-0.604827, 0.049867, -0.127412>, <-0.601164, 0.052087, -0.121545>, 
      <-0.615336, 0.018806, -0.135941>, <-0.611032, 0.019743, -0.130164>, <-0.598888, 0.024165, -0.130653>, <-0.595224, 0.026385, -0.124786>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.645908, 0.139284, 0.003387>, <-0.639718, 0.133720, 0.000915>, <-0.626193, 0.132096, -0.000797>, <-0.621542, 0.125334, -0.003631>, 
      <-0.644331, 0.142749, -0.021819>, <-0.638141, 0.137185, -0.024291>, <-0.625202, 0.133194, -0.023142>, <-0.620551, 0.126433, -0.025976>, 
      <-0.638513, 0.116798, -0.052227>, <-0.634413, 0.114422, -0.048398>, <-0.622833, 0.112449, -0.053338>, <-0.618772, 0.107950, -0.053959>, 
      <-0.634339, 0.100349, -0.071249>, <-0.630239, 0.097973, -0.067421>, <-0.619117, 0.098480, -0.070442>, <-0.615057, 0.093981, -0.071063>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.642264, 0.082938, 0.055423>, <-0.636498, 0.083317, 0.048537>, <-0.622137, 0.085712, 0.044578>, <-0.619823, 0.088696, 0.036420>, 
      <-0.644072, 0.105423, 0.050756>, <-0.638307, 0.105802, 0.043870>, <-0.623788, 0.101159, 0.039668>, <-0.621474, 0.104143, 0.031510>, 
      <-0.647333, 0.136153, 0.026164>, <-0.641143, 0.130590, 0.023692>, <-0.626914, 0.131296, 0.015460>, <-0.622263, 0.124535, 0.012626>, 
      <-0.645908, 0.139284, 0.003387>, <-0.639718, 0.133720, 0.000915>, <-0.626193, 0.132096, -0.000797>, <-0.621542, 0.125334, -0.003631>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.635127, 0.005233, 0.031210>, <-0.627099, 0.015012, 0.022987>, <-0.616137, 0.034518, 0.019603>, <-0.613421, 0.049332, 0.020528>, 
      <-0.635941, 0.008149, 0.055533>, <-0.627913, 0.017928, 0.047310>, <-0.613819, 0.047162, 0.020393>, <-0.611102, 0.061976, 0.021317>, 
      <-0.640340, 0.059013, 0.060389>, <-0.634574, 0.059392, 0.053503>, <-0.620833, 0.073501, 0.048459>, <-0.618518, 0.076485, 0.040301>, 
      <-0.642264, 0.082938, 0.055423>, <-0.636498, 0.083317, 0.048537>, <-0.622137, 0.085712, 0.044578>, <-0.619823, 0.088696, 0.036420>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.639947, 0.074638, -0.013814>, <-0.639298, 0.083689, -0.013501>, <-0.624281, 0.089340, -0.011874>, <-0.620212, 0.097405, -0.010964>, 
      <-0.642302, 0.070408, 0.010571>, <-0.641653, 0.079459, 0.010884>, <-0.625646, 0.089733, 0.005429>, <-0.621578, 0.097799, 0.006339>, 
      <-0.634301, 0.002276, 0.006539>, <-0.626274, 0.012054, -0.001684>, <-0.618175, 0.048940, 0.010156>, <-0.615458, 0.063754, 0.011080>, 
      <-0.635127, 0.005233, 0.031210>, <-0.627099, 0.015012, 0.022987>, <-0.616137, 0.034518, 0.019603>, <-0.613421, 0.049332, 0.020528>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.625299, 0.022884, -0.070550>, <-0.622552, 0.031755, -0.071533>, <-0.612003, 0.039860, -0.064890>, <-0.606581, 0.047360, -0.066137>, 
      <-0.630438, 0.037498, -0.052941>, <-0.627691, 0.046369, -0.053924>, <-0.616817, 0.056843, -0.050590>, <-0.611395, 0.064343, -0.051837>, 
      <-0.637725, 0.078628, -0.036819>, <-0.637076, 0.087679, -0.036506>, <-0.622494, 0.088824, -0.034515>, <-0.618425, 0.096890, -0.033605>, 
      <-0.639947, 0.074638, -0.013814>, <-0.639298, 0.083689, -0.013501>, <-0.624281, 0.089340, -0.011874>, <-0.620212, 0.097405, -0.010964>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.614117, 0.001177, -0.102329>, <-0.609136, 0.005667, -0.096162>, <-0.602010, 0.007166, -0.083598>, <-0.596588, 0.014063, -0.081141>, 
      <-0.615925, 0.001917, -0.090466>, <-0.610943, 0.006407, -0.084299>, <-0.604048, 0.010929, -0.073076>, <-0.598626, 0.017826, -0.070619>, 
      <-0.622665, 0.015392, -0.079577>, <-0.619918, 0.024263, -0.080560>, <-0.609596, 0.031368, -0.072040>, <-0.604174, 0.038868, -0.073287>, 
      <-0.625299, 0.022884, -0.070550>, <-0.622552, 0.031755, -0.071533>, <-0.612003, 0.039860, -0.064890>, <-0.606581, 0.047360, -0.066137>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.614117, 0.001177, -0.102329>, <-0.612404, 0.000476, -0.113570>, <-0.613160, 0.008135, -0.139285>, <-0.615336, 0.018806, -0.135941>, 
      <-0.609136, 0.005667, -0.096162>, <-0.607423, 0.004966, -0.107403>, <-0.608857, 0.009072, -0.133508>, <-0.611032, 0.019743, -0.130164>, 
      <-0.602010, 0.007166, -0.083598>, <-0.599568, 0.002657, -0.096207>, <-0.595846, 0.011002, -0.132313>, <-0.598888, 0.024165, -0.130653>, 
      <-0.596588, 0.014063, -0.081141>, <-0.594147, 0.009554, -0.093750>, <-0.592182, 0.013222, -0.126446>, <-0.595224, 0.026385, -0.124786>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.644807, 0.111219, -0.098839>, <-0.639474, 0.107085, -0.092245>, <-0.640689, 0.104028, -0.077177>, <-0.634339, 0.100349, -0.071249>, 
      <-0.639534, 0.090084, -0.125498>, <-0.634201, 0.085950, -0.118904>, <-0.635491, 0.083546, -0.100864>, <-0.629142, 0.079867, -0.094936>, 
      <-0.631848, 0.053402, -0.161545>, <-0.626463, 0.049069, -0.155217>, <-0.626950, 0.047329, -0.134075>, <-0.621399, 0.048538, -0.126623>, 
      <-0.625520, 0.019788, -0.165454>, <-0.620136, 0.015454, -0.159126>, <-0.620888, 0.017597, -0.143393>, <-0.615336, 0.018806, -0.135941>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.660617, 0.160454, 0.011975>, <-0.654075, 0.156876, 0.008682>, <-0.651720, 0.144507, 0.005708>, <-0.645908, 0.139284, 0.003387>, 
      <-0.658246, 0.165503, -0.024284>, <-0.651704, 0.161924, -0.027577>, <-0.650143, 0.147972, -0.019498>, <-0.644331, 0.142749, -0.021819>, 
      <-0.650426, 0.133741, -0.070431>, <-0.645094, 0.129607, -0.063837>, <-0.644863, 0.120477, -0.058155>, <-0.638513, 0.116798, -0.052227>, 
      <-0.644807, 0.111219, -0.098839>, <-0.639474, 0.107085, -0.092245>, <-0.640689, 0.104028, -0.077177>, <-0.634339, 0.100349, -0.071249>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.656520, 0.086284, 0.080247>, <-0.651046, 0.085458, 0.073605>, <-0.647810, 0.082573, 0.062046>, <-0.642264, 0.082938, 0.055423>, 
      <-0.658196, 0.115215, 0.071512>, <-0.652723, 0.114389, 0.064870>, <-0.649618, 0.105059, 0.057380>, <-0.644072, 0.105423, 0.050756>, 
      <-0.662574, 0.156289, 0.041890>, <-0.656032, 0.152710, 0.038597>, <-0.653145, 0.141377, 0.028485>, <-0.647333, 0.136153, 0.026164>, 
      <-0.660617, 0.160454, 0.011975>, <-0.654075, 0.156876, 0.008682>, <-0.651720, 0.144507, 0.005708>, <-0.645908, 0.139284, 0.003387>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.651491, 0.002957, 0.059526>, <-0.647184, 0.003964, 0.050742>, <-0.640359, -0.001141, 0.036570>, <-0.635127, 0.005233, 0.031210>, 
      <-0.656276, 0.022161, 0.076083>, <-0.651969, 0.023168, 0.067298>, <-0.641173, 0.001775, 0.060893>, <-0.635941, 0.008149, 0.055533>, 
      <-0.655091, 0.061620, 0.087694>, <-0.649617, 0.060794, 0.081052>, <-0.645886, 0.058648, 0.067012>, <-0.640340, 0.059013, 0.060389>, 
      <-0.656520, 0.086284, 0.080247>, <-0.651046, 0.085458, 0.073605>, <-0.647810, 0.082573, 0.062046>, <-0.642264, 0.082938, 0.055423>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.628946, -0.024389, -0.015170>, <-0.630354, 0.005460, -0.014343>, <-0.642084, 0.044839, -0.014843>, <-0.639947, 0.074638, -0.013814>, 
      <-0.633879, -0.019988, 0.008736>, <-0.635286, 0.009861, 0.009563>, <-0.644439, 0.040609, 0.009542>, <-0.642302, 0.070408, 0.010571>, 
      <-0.646892, -0.015503, 0.043611>, <-0.642585, -0.014496, 0.034827>, <-0.639534, -0.004098, 0.011899>, <-0.634301, 0.002276, 0.006539>, 
      <-0.651491, 0.002957, 0.059526>, <-0.647184, 0.003964, 0.050742>, <-0.640359, -0.001141, 0.036570>, <-0.635127, 0.005233, 0.031210>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.627076, -0.018828, -0.058801>, <-0.625953, -0.005943, -0.060223>, <-0.629126, 0.010524, -0.069180>, <-0.625299, 0.022884, -0.070550>, 
      <-0.627978, -0.020879, -0.045785>, <-0.626856, -0.007994, -0.047207>, <-0.634265, 0.025138, -0.051571>, <-0.630438, 0.037498, -0.052941>, 
      <-0.626320, -0.026733, -0.027899>, <-0.627727, 0.003116, -0.027072>, <-0.639862, 0.048829, -0.037848>, <-0.637725, 0.078628, -0.036819>, 
      <-0.628946, -0.024389, -0.015170>, <-0.630354, 0.005460, -0.014343>, <-0.642084, 0.044839, -0.014843>, <-0.639947, 0.074638, -0.013814>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.622176, -0.009003, -0.112820>, <-0.619248, -0.006638, -0.109517>, <-0.616855, -0.001291, -0.105719>, <-0.614117, 0.001177, -0.102329>, 
      <-0.622403, -0.014632, -0.097272>, <-0.619475, -0.012268, -0.093969>, <-0.618663, -0.000551, -0.093855>, <-0.615925, 0.001917, -0.090466>, 
      <-0.625946, -0.016260, -0.075098>, <-0.624823, -0.003375, -0.076520>, <-0.626492, 0.003032, -0.078207>, <-0.622665, 0.015392, -0.079577>, 
      <-0.627076, -0.018828, -0.058801>, <-0.625953, -0.005943, -0.060223>, <-0.629126, 0.010524, -0.069180>, <-0.625299, 0.022884, -0.070550>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.622176, -0.009003, -0.112820>, <-0.621929, -0.002867, -0.129768>, <-0.622207, 0.002188, -0.167501>, <-0.625520, 0.019788, -0.165454>, 
      <-0.619248, -0.006638, -0.109517>, <-0.619001, -0.000502, -0.126464>, <-0.616822, -0.002146, -0.161173>, <-0.620136, 0.015454, -0.159126>, 
      <-0.616855, -0.001291, -0.105719>, <-0.615142, -0.001992, -0.116960>, <-0.618712, 0.006926, -0.146737>, <-0.620888, 0.017597, -0.143393>, 
      <-0.614117, 0.001177, -0.102329>, <-0.612404, 0.000476, -0.113570>, <-0.613160, 0.008135, -0.139285>, <-0.615336, 0.018806, -0.135941>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.663881, 0.123250, -0.107777>, <-0.656393, 0.107075, -0.133391>, <-0.651099, 0.073034, -0.166681>, <-0.645034, 0.042708, -0.170843>, 
      <-0.670115, 0.131691, -0.110654>, <-0.662627, 0.115516, -0.136268>, <-0.655126, 0.076700, -0.171298>, <-0.649061, 0.046374, -0.175461>, 
      <-0.674197, 0.149188, -0.106581>, <-0.664282, 0.126602, -0.141160>, <-0.658210, 0.083989, -0.181982>, <-0.647595, 0.043236, -0.187514>, 
      <-0.677935, 0.156077, -0.114128>, <-0.668020, 0.133491, -0.148707>, <-0.661046, 0.083223, -0.188489>, <-0.650431, 0.042469, -0.194021>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.663881, 0.123250, -0.107777>, <-0.659712, 0.117604, -0.105853>, <-0.648921, 0.114408, -0.103925>, <-0.644807, 0.111219, -0.098839>, 
      <-0.656393, 0.107075, -0.133391>, <-0.652224, 0.101430, -0.131466>, <-0.643647, 0.093272, -0.130584>, <-0.639534, 0.090084, -0.125498>, 
      <-0.651099, 0.073034, -0.166681>, <-0.645925, 0.068323, -0.160747>, <-0.637119, 0.057645, -0.167740>, <-0.631848, 0.053402, -0.161545>, 
      <-0.645034, 0.042708, -0.170843>, <-0.639860, 0.037997, -0.164910>, <-0.630791, 0.024031, -0.171649>, <-0.625520, 0.019788, -0.165454>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.704608, 0.171392, 0.032936>, <-0.699582, 0.178331, -0.012522>, <-0.674981, 0.147228, -0.069807>, <-0.663881, 0.123250, -0.107777>, 
      <-0.713975, 0.178279, 0.039612>, <-0.708949, 0.185218, -0.005846>, <-0.681215, 0.155669, -0.072684>, <-0.670115, 0.131691, -0.110654>, 
      <-0.715884, 0.196042, 0.048699>, <-0.711821, 0.206090, -0.004932>, <-0.686970, 0.178283, -0.062038>, <-0.674197, 0.149188, -0.106581>, 
      <-0.722054, 0.205622, 0.055762>, <-0.717990, 0.215670, 0.002131>, <-0.690707, 0.185172, -0.069585>, <-0.677935, 0.156077, -0.114128>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.704608, 0.171392, 0.032936>, <-0.694140, 0.163696, 0.025475>, <-0.672641, 0.167031, 0.018028>, <-0.660617, 0.160454, 0.011975>, 
      <-0.699582, 0.178331, -0.012522>, <-0.689114, 0.170635, -0.019983>, <-0.670270, 0.172080, -0.018231>, <-0.658246, 0.165503, -0.024284>, 
      <-0.674981, 0.147228, -0.069807>, <-0.670812, 0.141582, -0.067883>, <-0.654540, 0.136930, -0.075517>, <-0.650426, 0.133741, -0.070431>, 
      <-0.663881, 0.123250, -0.107777>, <-0.659712, 0.117604, -0.105853>, <-0.648921, 0.114408, -0.103925>, <-0.644807, 0.111219, -0.098839>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.688072, 0.089852, 0.111008>, <-0.696661, 0.121854, 0.102423>, <-0.708327, 0.166257, 0.066572>, <-0.704608, 0.171392, 0.032936>, 
      <-0.694793, 0.093023, 0.122804>, <-0.703382, 0.125025, 0.114220>, <-0.717694, 0.173144, 0.073248>, <-0.713975, 0.178279, 0.039612>, 
      <-0.694359, 0.102100, 0.140575>, <-0.705199, 0.142581, 0.133707>, <-0.719038, 0.188243, 0.090324>, <-0.715884, 0.196042, 0.048699>, 
      <-0.698206, 0.105951, 0.153410>, <-0.709047, 0.146432, 0.146542>, <-0.725208, 0.197823, 0.097387>, <-0.722054, 0.205622, 0.055762>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.688072, 0.089852, 0.111008>, <-0.681678, 0.086835, 0.099786>, <-0.664916, 0.087551, 0.090435>, <-0.656520, 0.086284, 0.080247>, 
      <-0.696661, 0.121854, 0.102423>, <-0.690267, 0.118837, 0.091202>, <-0.666593, 0.116482, 0.081700>, <-0.658196, 0.115215, 0.071512>, 
      <-0.708327, 0.166257, 0.066572>, <-0.697859, 0.158561, 0.059111>, <-0.674598, 0.162866, 0.047943>, <-0.662574, 0.156289, 0.041890>, 
      <-0.704608, 0.171392, 0.032936>, <-0.694140, 0.163696, 0.025475>, <-0.672641, 0.167031, 0.018028>, <-0.660617, 0.160454, 0.011975>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.658546, -0.000240, 0.078978>, <-0.667181, 0.019667, 0.099725>, <-0.680539, 0.061783, 0.118538>, <-0.688072, 0.089852, 0.111008>, 
      <-0.660358, -0.003224, 0.084392>, <-0.668993, 0.016683, 0.105139>, <-0.687260, 0.064954, 0.130334>, <-0.694793, 0.093023, 0.122804>, 
      <-0.660363, -0.010280, 0.090729>, <-0.671006, 0.016766, 0.121131>, <-0.683622, 0.062006, 0.147377>, <-0.694359, 0.102100, 0.140575>, 
      <-0.662796, -0.015660, 0.093303>, <-0.673439, 0.011386, 0.123705>, <-0.687469, 0.065857, 0.160212>, <-0.698206, 0.105951, 0.153410>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.658546, -0.000240, 0.078978>, <-0.656779, 0.002670, 0.073699>, <-0.654242, 0.002314, 0.065136>, <-0.651491, 0.002957, 0.059526>, 
      <-0.667181, 0.019667, 0.099725>, <-0.665414, 0.022576, 0.094446>, <-0.659026, 0.021518, 0.081693>, <-0.656276, 0.022161, 0.076083>, 
      <-0.680539, 0.061783, 0.118538>, <-0.674145, 0.058767, 0.107316>, <-0.663487, 0.062887, 0.097882>, <-0.655091, 0.061620, 0.087694>, 
      <-0.688072, 0.089852, 0.111008>, <-0.681678, 0.086835, 0.099786>, <-0.664916, 0.087551, 0.090435>, <-0.656520, 0.086284, 0.080247>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.634882, -0.032767, -0.016790>, <-0.641112, -0.029354, 0.013551>, <-0.649583, -0.020903, 0.057443>, <-0.658546, -0.000240, 0.078978>, 
      <-0.636703, -0.035528, -0.016324>, <-0.642933, -0.032116, 0.014018>, <-0.651395, -0.023887, 0.062856>, <-0.660358, -0.003224, 0.084392>, 
      <-0.640420, -0.039373, -0.009684>, <-0.647756, -0.039183, 0.022804>, <-0.651935, -0.031696, 0.066654>, <-0.660363, -0.010280, 0.090729>, 
      <-0.640198, -0.041453, -0.012288>, <-0.647533, -0.041263, 0.020200>, <-0.654368, -0.037077, 0.069228>, <-0.662796, -0.015660, 0.093303>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.634882, -0.032767, -0.016790>, <-0.633182, -0.030189, -0.017225>, <-0.628799, -0.027503, -0.015256>, <-0.628946, -0.024389, -0.015170>, 
      <-0.641112, -0.029354, 0.013551>, <-0.639412, -0.026777, 0.013116>, <-0.633732, -0.023102, 0.008650>, <-0.633879, -0.019988, 0.008736>, 
      <-0.649583, -0.020903, 0.057443>, <-0.647816, -0.017993, 0.052164>, <-0.649642, -0.016146, 0.049221>, <-0.646892, -0.015503, 0.043611>, 
      <-0.658546, -0.000240, 0.078978>, <-0.656779, 0.002670, 0.073699>, <-0.654242, 0.002314, 0.065136>, <-0.651491, 0.002957, 0.059526>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.628737, -0.016568, -0.066197>, <-0.628886, -0.017164, -0.063905>, <-0.627281, -0.021178, -0.058542>, <-0.627076, -0.018828, -0.058801>, 
      <-0.628587, -0.018869, -0.050660>, <-0.628737, -0.019465, -0.048368>, <-0.628183, -0.023229, -0.045526>, <-0.627978, -0.020879, -0.045785>, 
      <-0.631742, -0.034487, -0.032084>, <-0.630042, -0.031909, -0.032519>, <-0.626173, -0.029846, -0.027986>, <-0.626320, -0.026733, -0.027899>, 
      <-0.634882, -0.032767, -0.016790>, <-0.633182, -0.030189, -0.017225>, <-0.628799, -0.027503, -0.015256>, <-0.628946, -0.024389, -0.015170>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.628737, -0.016568, -0.066197>, <-0.628587, -0.018869, -0.050660>, <-0.631742, -0.034487, -0.032084>, <-0.634882, -0.032767, -0.016790>, 
      <-0.628690, -0.016379, -0.066924>, <-0.628540, -0.018680, -0.051388>, <-0.633563, -0.037248, -0.031617>, <-0.636703, -0.035528, -0.016324>, 
      <-0.627228, -0.016390, -0.067231>, <-0.628490, -0.019204, -0.048901>, <-0.636327, -0.039480, -0.027815>, <-0.640420, -0.039373, -0.009684>, 
      <-0.626519, -0.016601, -0.067372>, <-0.627781, -0.019414, -0.049042>, <-0.636104, -0.041559, -0.030419>, <-0.640198, -0.041453, -0.012288>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.635942, -0.016449, -0.126952>, <-0.633981, -0.013699, -0.121603>, <-0.625875, -0.011990, -0.116993>, <-0.622176, -0.009003, -0.112820>, 
      <-0.633477, -0.025413, -0.111127>, <-0.631516, -0.022663, -0.105778>, <-0.626102, -0.017620, -0.101445>, <-0.622403, -0.014632, -0.097272>, 
      <-0.628912, -0.013879, -0.084352>, <-0.629061, -0.014474, -0.082060>, <-0.626151, -0.018610, -0.074839>, <-0.625946, -0.016260, -0.075098>, 
      <-0.628737, -0.016568, -0.066197>, <-0.628886, -0.017164, -0.063905>, <-0.627281, -0.021178, -0.058542>, <-0.627076, -0.018828, -0.058801>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.635942, -0.016449, -0.126952>, <-0.633477, -0.025413, -0.111127>, <-0.628912, -0.013879, -0.084352>, <-0.628737, -0.016568, -0.066197>, 
      <-0.637192, -0.018202, -0.130361>, <-0.634727, -0.027166, -0.114536>, <-0.628864, -0.013690, -0.085080>, <-0.628690, -0.016379, -0.066924>, 
      <-0.631963, -0.018330, -0.136981>, <-0.628354, -0.027246, -0.117865>, <-0.625775, -0.013151, -0.088334>, <-0.627228, -0.016390, -0.067231>, 
      <-0.631523, -0.022110, -0.138314>, <-0.627914, -0.031026, -0.119198>, <-0.625066, -0.013362, -0.088475>, <-0.626519, -0.016601, -0.067372>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.635942, -0.016449, -0.126952>, <-0.637192, -0.018202, -0.130361>, <-0.631963, -0.018330, -0.136981>, <-0.631523, -0.022110, -0.138314>, 
      <-0.638932, -0.005574, -0.146150>, <-0.640182, -0.007327, -0.149560>, <-0.636383, -0.007411, -0.160391>, <-0.635943, -0.011191, -0.161724>, 
      <-0.640706, 0.021069, -0.173813>, <-0.644733, 0.024736, -0.178431>, <-0.641046, 0.018091, -0.190927>, <-0.643882, 0.017324, -0.197434>, 
      <-0.645034, 0.042708, -0.170843>, <-0.649061, 0.046374, -0.175461>, <-0.647595, 0.043236, -0.187514>, <-0.650431, 0.042469, -0.194021>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.635942, -0.016449, -0.126952>, <-0.638932, -0.005574, -0.146150>, <-0.640706, 0.021069, -0.173813>, <-0.645034, 0.042708, -0.170843>, 
      <-0.633981, -0.013699, -0.121603>, <-0.636971, -0.002824, -0.140802>, <-0.635532, 0.016359, -0.167880>, <-0.639860, 0.037997, -0.164910>, 
      <-0.625875, -0.011990, -0.116993>, <-0.625628, -0.005854, -0.133941>, <-0.627478, 0.006430, -0.173696>, <-0.630791, 0.024031, -0.171649>, 
      <-0.622176, -0.009003, -0.112820>, <-0.621929, -0.002867, -0.129768>, <-0.622207, 0.002188, -0.167501>, <-0.625520, 0.019788, -0.165454>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.659149, 0.196900, -0.150672>, <0.637532, 0.184791, -0.111332>, <0.602897, 0.130395, -0.060439>, <0.595666, 0.148001, -0.018020>, 
      <0.643851, 0.169386, -0.199682>, <0.622234, 0.157278, -0.160341>, <0.597980, 0.124994, -0.101305>, <0.590750, 0.142600, -0.058886>, 
      <0.620870, 0.096977, -0.245353>, <0.610140, 0.109354, -0.212318>, <0.607815, 0.113832, -0.078523>, <0.586718, 0.111645, -0.108685>, 
      <0.604761, 0.041642, -0.253806>, <0.594031, 0.054019, -0.220770>, <0.604771, 0.088050, -0.110918>, <0.583673, 0.085863, -0.141080>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.714418, 0.238866, 0.097505>, <0.680842, 0.205122, 0.095569>, <0.622656, 0.124668, 0.050700>, <0.612267, 0.117276, 0.096604>, 
      <0.710939, 0.255783, 0.022150>, <0.677363, 0.222038, 0.020214>, <0.618770, 0.151600, 0.027210>, <0.608381, 0.144209, 0.073114>, 
      <0.679452, 0.233417, -0.085626>, <0.657835, 0.221308, -0.046285>, <0.607154, 0.135072, -0.025052>, <0.599923, 0.152678, 0.017367>, 
      <0.659149, 0.196900, -0.150672>, <0.637532, 0.184791, -0.111332>, <0.602897, 0.130395, -0.060439>, <0.595666, 0.148001, -0.018020>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.676673, 0.111689, 0.228902>, <0.654984, 0.082933, 0.191547>, <0.623212, 0.030180, 0.068093>, <0.616906, 0.000778, 0.110384>, 
      <0.692474, 0.165169, 0.234190>, <0.670785, 0.136413, 0.196835>, <0.623575, 0.065213, 0.071697>, <0.617269, 0.035812, 0.113988>, 
      <0.716939, 0.226609, 0.152105>, <0.683363, 0.192865, 0.150169>, <0.626463, 0.098280, 0.073714>, <0.616074, 0.090888, 0.119619>, 
      <0.714418, 0.238866, 0.097505>, <0.680842, 0.205122, 0.095569>, <0.622656, 0.124668, 0.050700>, <0.612267, 0.117276, 0.096604>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.618744, -0.084950, 0.065487>, <0.615999, -0.088119, 0.068779>, <0.610517, -0.094368, 0.070250>, <0.610039, -0.097545, 0.074503>, 
      <0.634124, -0.037021, 0.125916>, <0.631379, -0.040190, 0.129208>, <0.612915, -0.073470, 0.093652>, <0.612437, -0.076647, 0.097906>, 
      <0.654488, 0.036602, 0.221478>, <0.632798, 0.007845, 0.184122>, <0.622887, -0.001121, 0.064872>, <0.616581, -0.030522, 0.107164>, 
      <0.676673, 0.111689, 0.228902>, <0.654984, 0.082933, 0.191547>, <0.623212, 0.030180, 0.068093>, <0.616906, 0.000778, 0.110384>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.602968, -0.118003, -0.060695>, <0.601023, -0.128920, -0.060452>, <0.601167, -0.145003, -0.058606>, <0.599070, -0.154648, -0.063665>, 
      <0.607486, -0.117401, -0.021542>, <0.605541, -0.128317, -0.021300>, <0.605826, -0.145326, -0.013878>, <0.603729, -0.154971, -0.018937>, 
      <0.611036, -0.108971, 0.035201>, <0.608291, -0.112141, 0.038492>, <0.607090, -0.124235, 0.036804>, <0.606612, -0.127412, 0.041057>, 
      <0.618744, -0.084950, 0.065487>, <0.615999, -0.088119, 0.068779>, <0.610517, -0.094368, 0.070250>, <0.610039, -0.097545, 0.074503>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.594866, -0.088134, -0.141430>, <0.590229, -0.090631, -0.152056>, <0.587149, -0.094938, -0.167267>, <0.583677, -0.095715, -0.178580>, 
      <0.597559, -0.100533, -0.118806>, <0.592922, -0.103030, -0.129432>, <0.591016, -0.123848, -0.141349>, <0.587544, -0.124624, -0.152663>, 
      <0.599995, -0.118400, -0.086460>, <0.598050, -0.129316, -0.086218>, <0.597125, -0.144722, -0.097413>, <0.595028, -0.154367, -0.102472>, 
      <0.602968, -0.118003, -0.060695>, <0.601023, -0.128920, -0.060452>, <0.601167, -0.145003, -0.058606>, <0.599070, -0.154648, -0.063665>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.587803, -0.048175, -0.188108>, <0.582551, -0.033493, -0.187287>, <0.583677, 0.000007, -0.188374>, <0.578281, 0.000778, -0.203006>, 
      <0.586735, -0.062179, -0.175982>, <0.581483, -0.047497, -0.175161>, <0.583678, -0.029280, -0.194422>, <0.578282, -0.028509, -0.209054>, 
      <0.592940, -0.079265, -0.157614>, <0.588303, -0.081762, -0.168240>, <0.584186, -0.072781, -0.187131>, <0.580713, -0.073558, -0.198444>, 
      <0.594866, -0.088134, -0.141430>, <0.590229, -0.090631, -0.152056>, <0.587149, -0.094938, -0.167267>, <0.583677, -0.095715, -0.178580>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.587803, -0.048175, -0.188108>, <0.582551, -0.033493, -0.187287>, <0.583677, 0.000007, -0.188374>, <0.578281, 0.000778, -0.203006>, 
      <0.589746, -0.022689, -0.210177>, <0.584494, -0.008007, -0.209357>, <0.583676, 0.030965, -0.181980>, <0.578280, 0.031736, -0.196612>, 
      <0.595422, 0.009562, -0.258706>, <0.584692, 0.021939, -0.225671>, <0.602453, 0.068418, -0.135586>, <0.581355, 0.066231, -0.165748>, 
      <0.604761, 0.041642, -0.253806>, <0.594031, 0.054019, -0.220770>, <0.604771, 0.088050, -0.110918>, <0.583673, 0.085863, -0.141080>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.680418, 0.195473, -0.172255>, <0.673581, 0.199151, -0.167507>, <0.663381, 0.199270, -0.158373>, <0.659149, 0.196900, -0.150672>, 
      <0.665479, 0.167703, -0.222331>, <0.658643, 0.171381, -0.217583>, <0.648083, 0.171756, -0.207382>, <0.643851, 0.169386, -0.199682>, 
      <0.645394, 0.091495, -0.267423>, <0.637634, 0.093241, -0.262391>, <0.623609, 0.093818, -0.253785>, <0.620870, 0.096977, -0.245353>, 
      <0.627156, 0.035705, -0.274959>, <0.619397, 0.037451, -0.269927>, <0.607500, 0.038483, -0.262238>, <0.604761, 0.041642, -0.253806>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.740200, 0.245849, 0.103979>, <0.732145, 0.247596, 0.104193>, <0.720229, 0.244706, 0.097840>, <0.714418, 0.238866, 0.097505>, 
      <0.735971, 0.262003, 0.019488>, <0.727916, 0.263750, 0.019702>, <0.716750, 0.261623, 0.022485>, <0.710939, 0.255783, 0.022150>, 
      <0.702159, 0.235889, -0.099376>, <0.695322, 0.239567, -0.094627>, <0.683684, 0.235787, -0.093326>, <0.679452, 0.233417, -0.085626>, 
      <0.680418, 0.195473, -0.172255>, <0.673581, 0.199151, -0.167507>, <0.663381, 0.199270, -0.158373>, <0.659149, 0.196900, -0.150672>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.701889, 0.113450, 0.256748>, <0.691457, 0.114367, 0.252551>, <0.681389, 0.117941, 0.237024>, <0.676673, 0.111689, 0.228902>, 
      <0.722031, 0.171114, 0.265657>, <0.711599, 0.172031, 0.261460>, <0.697190, 0.171421, 0.242312>, <0.692474, 0.165169, 0.234190>, 
      <0.743231, 0.234271, 0.164535>, <0.735175, 0.236018, 0.164749>, <0.722750, 0.232449, 0.152440>, <0.716939, 0.226609, 0.152105>, 
      <0.740200, 0.245849, 0.103979>, <0.732145, 0.247596, 0.104193>, <0.720229, 0.244706, 0.097840>, <0.714418, 0.238866, 0.097505>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.627153, -0.077783, 0.053978>, <0.624815, -0.080295, 0.057315>, <0.621209, -0.082104, 0.062531>, <0.618744, -0.084950, 0.065487>, 
      <0.647456, -0.031104, 0.124001>, <0.645119, -0.033616, 0.127338>, <0.636588, -0.034175, 0.122961>, <0.634124, -0.037021, 0.125916>, 
      <0.673640, 0.032578, 0.244253>, <0.663207, 0.033495, 0.240056>, <0.659204, 0.042854, 0.229599>, <0.654488, 0.036602, 0.221478>, 
      <0.701889, 0.113450, 0.256748>, <0.691457, 0.114367, 0.252551>, <0.681389, 0.117941, 0.237024>, <0.676673, 0.111689, 0.228902>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.608640, -0.100940, -0.064858>, <0.606761, -0.106080, -0.064019>, <0.603939, -0.112553, -0.060816>, <0.602968, -0.118003, -0.060695>, 
      <0.613689, -0.099243, -0.028503>, <0.611810, -0.104384, -0.027663>, <0.608457, -0.111951, -0.021664>, <0.607486, -0.117401, -0.021542>, 
      <0.618536, -0.097595, 0.024258>, <0.616198, -0.100107, 0.027595>, <0.613500, -0.106126, 0.032245>, <0.611036, -0.108971, 0.035201>, 
      <0.627153, -0.077783, 0.053978>, <0.624815, -0.080295, 0.057315>, <0.621209, -0.082104, 0.062531>, <0.618744, -0.084950, 0.065487>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.600077, -0.086883, -0.140993>, <0.599041, -0.088081, -0.141297>, <0.595497, -0.087794, -0.139985>, <0.594866, -0.088134, -0.141430>, 
      <0.601686, -0.094028, -0.118802>, <0.600650, -0.095227, -0.119106>, <0.598189, -0.100193, -0.117361>, <0.597559, -0.100533, -0.118806>, 
      <0.605429, -0.102019, -0.087979>, <0.603550, -0.107160, -0.087140>, <0.600966, -0.112950, -0.086581>, <0.599995, -0.118400, -0.086460>, 
      <0.608640, -0.100940, -0.064858>, <0.606761, -0.106080, -0.064019>, <0.603939, -0.112553, -0.060816>, <0.602968, -0.118003, -0.060695>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.598394, -0.055446, -0.206149>, <0.592342, -0.054099, -0.203759>, <0.590038, -0.054422, -0.188457>, <0.587803, -0.048175, -0.188108>, 
      <0.595192, -0.069941, -0.190309>, <0.589141, -0.068594, -0.187919>, <0.588970, -0.068426, -0.176331>, <0.586735, -0.062179, -0.175982>, 
      <0.598582, -0.080245, -0.161608>, <0.597546, -0.081444, -0.161912>, <0.593570, -0.078925, -0.156168>, <0.592940, -0.079265, -0.157614>, 
      <0.600077, -0.086883, -0.140993>, <0.599041, -0.088081, -0.141297>, <0.595497, -0.087794, -0.139985>, <0.594866, -0.088134, -0.141430>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.598394, -0.055446, -0.206149>, <0.603605, -0.031855, -0.231930>, <0.616267, 0.002395, -0.279459>, <0.627156, 0.035705, -0.274959>, 
      <0.592342, -0.054099, -0.203759>, <0.597554, -0.030508, -0.229540>, <0.608508, 0.004141, -0.274426>, <0.619397, 0.037451, -0.269927>, 
      <0.590038, -0.054422, -0.188457>, <0.591981, -0.028936, -0.210527>, <0.598160, 0.006403, -0.267139>, <0.607500, 0.038483, -0.262238>, 
      <0.587803, -0.048175, -0.188108>, <0.589746, -0.022689, -0.210177>, <0.595422, 0.009562, -0.258706>, <0.604761, 0.041642, -0.253806>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.684108, 0.183472, -0.168007>, <0.685346, 0.186396, -0.170401>, <0.683405, 0.193866, -0.174330>, <0.680418, 0.195473, -0.172255>, 
      <0.670638, 0.157366, -0.217140>, <0.671876, 0.160290, -0.219534>, <0.668467, 0.166096, -0.224406>, <0.665479, 0.167703, -0.222331>, 
      <0.658265, 0.087710, -0.271015>, <0.656254, 0.087409, -0.275104>, <0.649159, 0.090648, -0.269865>, <0.645394, 0.091495, -0.267423>, 
      <0.641897, 0.033287, -0.277889>, <0.639886, 0.032986, -0.281978>, <0.630921, 0.034858, -0.277401>, <0.627156, 0.035705, -0.274959>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.744590, 0.232323, 0.096703>, <0.746868, 0.235220, 0.099766>, <0.744882, 0.244834, 0.103855>, <0.740200, 0.245849, 0.103979>, 
      <0.739458, 0.247122, 0.015431>, <0.741736, 0.250018, 0.018495>, <0.740653, 0.260988, 0.019364>, <0.735971, 0.262003, 0.019488>, 
      <0.703583, 0.221218, -0.096969>, <0.704821, 0.224141, -0.099363>, <0.705147, 0.234282, -0.101451>, <0.702159, 0.235889, -0.099376>, 
      <0.684108, 0.183472, -0.168007>, <0.685346, 0.186396, -0.170401>, <0.683405, 0.193866, -0.174330>, <0.680418, 0.195473, -0.172255>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.710018, 0.108757, 0.242317>, <0.711361, 0.108574, 0.247301>, <0.706665, 0.113030, 0.258669>, <0.701889, 0.113450, 0.256748>, 
      <0.729540, 0.162644, 0.252570>, <0.730882, 0.162462, 0.257553>, <0.726807, 0.170694, 0.267578>, <0.722031, 0.171114, 0.265657>, 
      <0.748200, 0.221913, 0.153875>, <0.750478, 0.224809, 0.156939>, <0.747912, 0.233256, 0.164410>, <0.743231, 0.234271, 0.164535>, 
      <0.744590, 0.232323, 0.096703>, <0.746868, 0.235220, 0.099766>, <0.744882, 0.244834, 0.103855>, <0.740200, 0.245849, 0.103979>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.636604, -0.065759, 0.039990>, <0.634836, -0.069928, 0.044251>, <0.630190, -0.074520, 0.049643>, <0.627153, -0.077783, 0.053978>, 
      <0.657073, -0.024525, 0.109208>, <0.655304, -0.028694, 0.113469>, <0.650493, -0.027841, 0.119666>, <0.647456, -0.031104, 0.124001>, 
      <0.682146, 0.031820, 0.227679>, <0.683489, 0.031638, 0.232663>, <0.678415, 0.032158, 0.246174>, <0.673640, 0.032578, 0.244253>, 
      <0.710018, 0.108757, 0.242317>, <0.711361, 0.108574, 0.247301>, <0.706665, 0.113030, 0.258669>, <0.701889, 0.113450, 0.256748>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.618379, -0.075848, -0.067578>, <0.616139, -0.083533, -0.068915>, <0.611394, -0.093406, -0.066088>, <0.608640, -0.100940, -0.064858>, 
      <0.622698, -0.075648, -0.034994>, <0.620458, -0.083333, -0.036331>, <0.616443, -0.091709, -0.029733>, <0.613689, -0.099243, -0.028503>, 
      <0.628511, -0.082063, 0.012620>, <0.626742, -0.086232, 0.016881>, <0.621572, -0.094332, 0.019922>, <0.618536, -0.097595, 0.024258>, 
      <0.636604, -0.065759, 0.039990>, <0.634836, -0.069928, 0.044251>, <0.630190, -0.074520, 0.049643>, <0.627153, -0.077783, 0.053978>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.613272, -0.066840, -0.136027>, <0.611018, -0.073327, -0.138650>, <0.604798, -0.081421, -0.139607>, <0.600077, -0.086883, -0.140993>, 
      <0.614152, -0.070310, -0.115570>, <0.611898, -0.076797, -0.118193>, <0.606407, -0.088566, -0.117416>, <0.601686, -0.094028, -0.118802>, 
      <0.615650, -0.075974, -0.088166>, <0.613410, -0.083660, -0.089503>, <0.608183, -0.094485, -0.089210>, <0.605429, -0.102019, -0.087979>, 
      <0.618379, -0.075848, -0.067578>, <0.616139, -0.083533, -0.068915>, <0.611394, -0.093406, -0.066088>, <0.608640, -0.100940, -0.064858>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.612768, -0.053731, -0.197967>, <0.611847, -0.054828, -0.202745>, <0.602938, -0.056457, -0.207943>, <0.598394, -0.055446, -0.206149>, 
      <0.609679, -0.064538, -0.182655>, <0.608758, -0.065635, -0.187434>, <0.599736, -0.070952, -0.192103>, <0.595192, -0.069941, -0.190309>, 
      <0.612467, -0.063666, -0.154737>, <0.610213, -0.070153, -0.157360>, <0.603303, -0.074783, -0.160222>, <0.598582, -0.080245, -0.161608>, 
      <0.613272, -0.066840, -0.136027>, <0.611018, -0.073327, -0.138650>, <0.604798, -0.081421, -0.139607>, <0.600077, -0.086883, -0.140993>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.612768, -0.053731, -0.197967>, <0.618706, -0.032960, -0.227396>, <0.631459, -0.001420, -0.282273>, <0.641897, 0.033287, -0.277889>, 
      <0.611847, -0.054828, -0.202745>, <0.617785, -0.034057, -0.232174>, <0.629448, -0.001721, -0.286362>, <0.639886, 0.032986, -0.281978>, 
      <0.602938, -0.056457, -0.207943>, <0.608149, -0.032866, -0.233724>, <0.620032, 0.001548, -0.281900>, <0.630921, 0.034858, -0.277401>, 
      <0.598394, -0.055446, -0.206149>, <0.603605, -0.031855, -0.231930>, <0.616267, 0.002395, -0.279459>, <0.627156, 0.035705, -0.274959>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.669750, 0.170279, -0.151629>, <0.675986, 0.173974, -0.154041>, <0.681729, 0.177855, -0.163408>, <0.684108, 0.183472, -0.168007>, 
      <0.660634, 0.147110, -0.192408>, <0.666870, 0.150804, -0.194820>, <0.668260, 0.151748, -0.212541>, <0.670638, 0.157366, -0.217140>, 
      <0.658110, 0.084370, -0.241576>, <0.659977, 0.083568, -0.253626>, <0.663646, 0.088515, -0.260072>, <0.658265, 0.087710, -0.271015>, 
      <0.645504, 0.038452, -0.237644>, <0.647372, 0.037650, -0.249694>, <0.647278, 0.034093, -0.266946>, <0.641897, 0.033287, -0.277889>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.713999, 0.212534, 0.068744>, <0.725686, 0.212151, 0.076031>, <0.738041, 0.223995, 0.087895>, <0.744590, 0.232323, 0.096703>, 
      <0.710812, 0.223109, 0.001026>, <0.722498, 0.222726, 0.008313>, <0.732909, 0.238794, 0.006624>, <0.739458, 0.247122, 0.015431>, 
      <0.682841, 0.203551, -0.093069>, <0.689078, 0.207246, -0.095481>, <0.701204, 0.215600, -0.092370>, <0.703583, 0.221218, -0.096969>, 
      <0.669750, 0.170279, -0.151629>, <0.675986, 0.173974, -0.154041>, <0.681729, 0.177855, -0.163408>, <0.684108, 0.183472, -0.168007>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.686237, 0.115579, 0.198655>, <0.695551, 0.108347, 0.208015>, <0.706104, 0.109289, 0.227789>, <0.710018, 0.108757, 0.242317>, 
      <0.699035, 0.161861, 0.209992>, <0.708348, 0.154628, 0.219352>, <0.725626, 0.163177, 0.238042>, <0.729540, 0.162644, 0.252570>, 
      <0.716291, 0.204930, 0.117439>, <0.727978, 0.204547, 0.124726>, <0.741651, 0.213585, 0.145067>, <0.748200, 0.221913, 0.153875>, 
      <0.713999, 0.212534, 0.068744>, <0.725686, 0.212151, 0.076031>, <0.738041, 0.223995, 0.087895>, <0.744590, 0.232323, 0.096703>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.646018, -0.033313, 0.008523>, <0.644454, -0.039589, -0.003725>, <0.640543, -0.056473, 0.030498>, <0.636604, -0.065759, 0.039990>, 
      <0.658351, -0.004520, 0.074954>, <0.656787, -0.010795, 0.062707>, <0.661012, -0.015240, 0.099717>, <0.657073, -0.024525, 0.109208>, 
      <0.667186, 0.046684, 0.181779>, <0.676500, 0.039451, 0.191139>, <0.678232, 0.032353, 0.213151>, <0.682146, 0.031820, 0.227679>, 
      <0.686237, 0.115579, 0.198655>, <0.695551, 0.108347, 0.208015>, <0.706104, 0.109289, 0.227789>, <0.710018, 0.108757, 0.242317>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.640890, 0.009707, -0.045611>, <0.649510, -0.007219, -0.065284>, <0.625927, -0.049953, -0.063074>, <0.618379, -0.075848, -0.067578>, 
      <0.642333, 0.000156, -0.027189>, <0.650953, -0.016770, -0.046862>, <0.630246, -0.049753, -0.030489>, <0.622698, -0.075648, -0.034994>, 
      <0.642525, -0.041468, -0.010291>, <0.640961, -0.047743, -0.022539>, <0.632450, -0.072777, 0.003129>, <0.628511, -0.082063, 0.012620>, 
      <0.646018, -0.033313, 0.008523>, <0.644454, -0.039589, -0.003725>, <0.640543, -0.056473, 0.030498>, <0.636604, -0.065759, 0.039990>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.637739, 0.021486, -0.097172>, <0.647928, 0.005498, -0.120247>, <0.622431, -0.040488, -0.125371>, <0.613272, -0.066840, -0.136027>, 
      <0.642078, 0.028862, -0.083777>, <0.652267, 0.012874, -0.106853>, <0.623311, -0.043958, -0.104913>, <0.614152, -0.070310, -0.115570>, 
      <0.639787, 0.017006, -0.059688>, <0.648408, 0.000080, -0.079361>, <0.623197, -0.050079, -0.083662>, <0.615650, -0.075974, -0.088166>, 
      <0.640890, 0.009707, -0.045611>, <0.649510, -0.007219, -0.065284>, <0.625927, -0.049953, -0.063074>, <0.618379, -0.075848, -0.067578>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.612348, -0.038815, -0.133724>, <0.616612, -0.038853, -0.153045>, <0.616420, -0.049379, -0.179014>, <0.612768, -0.053731, -0.197967>, 
      <0.611116, -0.041507, -0.111436>, <0.615380, -0.041545, -0.130757>, <0.613330, -0.060186, -0.163703>, <0.609679, -0.064538, -0.182655>, 
      <0.631602, 0.011052, -0.116119>, <0.641790, -0.004936, -0.139194>, <0.621625, -0.037314, -0.144081>, <0.612467, -0.063666, -0.154737>, 
      <0.637739, 0.021486, -0.097172>, <0.647928, 0.005498, -0.120247>, <0.622431, -0.040488, -0.125371>, <0.613272, -0.066840, -0.136027>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.612348, -0.038815, -0.133724>, <0.614545, -0.034014, -0.173477>, <0.634924, -0.000088, -0.234344>, <0.645504, 0.038452, -0.237644>, 
      <0.616612, -0.038853, -0.153045>, <0.618809, -0.034052, -0.192798>, <0.636791, -0.000890, -0.246394>, <0.647372, 0.037650, -0.249694>, 
      <0.616420, -0.049379, -0.179014>, <0.622358, -0.028608, -0.208443>, <0.636839, -0.000614, -0.271330>, <0.647278, 0.034093, -0.266946>, 
      <0.612768, -0.053731, -0.197967>, <0.618706, -0.032960, -0.227396>, <0.631459, -0.001420, -0.282273>, <0.641897, 0.033287, -0.277889>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.656337, 0.167019, -0.157265>, <0.658642, 0.168365, -0.160854>, <0.666099, 0.168116, -0.150217>, <0.669750, 0.170279, -0.151629>, 
      <0.646651, 0.143566, -0.192375>, <0.648955, 0.144913, -0.195964>, <0.656982, 0.144946, -0.190995>, <0.660634, 0.147110, -0.192408>, 
      <0.642947, 0.079293, -0.219056>, <0.647046, 0.078715, -0.225383>, <0.656954, 0.084866, -0.234121>, <0.658110, 0.084370, -0.241576>, 
      <0.632333, 0.037393, -0.216183>, <0.636432, 0.036815, -0.222510>, <0.644348, 0.038948, -0.230188>, <0.645504, 0.038452, -0.237644>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.713268, 0.233350, 0.077174>, <0.718934, 0.234713, 0.080562>, <0.708281, 0.212722, 0.065179>, <0.713999, 0.212534, 0.068744>, 
      <0.706521, 0.241826, 0.002898>, <0.712187, 0.243189, 0.006287>, <0.705094, 0.223296, -0.002539>, <0.710812, 0.223109, 0.001026>, 
      <0.673121, 0.207657, -0.096428>, <0.675426, 0.209003, -0.100018>, <0.679190, 0.201388, -0.091657>, <0.682841, 0.203551, -0.093069>, 
      <0.656337, 0.167019, -0.157265>, <0.658642, 0.168365, -0.160854>, <0.666099, 0.168116, -0.150217>, <0.669750, 0.170279, -0.151629>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.690887, 0.123613, 0.223091>, <0.693860, 0.125087, 0.230196>, <0.681386, 0.119346, 0.193780>, <0.686237, 0.115579, 0.198655>, 
      <0.704594, 0.176935, 0.219353>, <0.707567, 0.178409, 0.226458>, <0.694183, 0.165628, 0.205117>, <0.699035, 0.161861, 0.209992>, 
      <0.718228, 0.227119, 0.131779>, <0.723894, 0.228482, 0.135168>, <0.710573, 0.205117, 0.113874>, <0.716291, 0.204930, 0.117439>, 
      <0.713268, 0.233350, 0.077174>, <0.718934, 0.234713, 0.080562>, <0.708281, 0.212722, 0.065179>, <0.713999, 0.212534, 0.068744>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.643772, -0.036996, 0.096126>, <0.648033, -0.041994, 0.070646>, <0.648989, -0.021391, 0.031791>, <0.646018, -0.033313, 0.008523>, 
      <0.661329, -0.003607, 0.146615>, <0.665589, -0.008605, 0.121135>, <0.661322, 0.007402, 0.098222>, <0.658351, -0.004520, 0.074954>, 
      <0.675232, 0.062713, 0.227360>, <0.678205, 0.064187, 0.234465>, <0.662335, 0.050451, 0.176903>, <0.667186, 0.046684, 0.181779>, 
      <0.690887, 0.123613, 0.223091>, <0.693860, 0.125087, 0.230196>, <0.681386, 0.119346, 0.193780>, <0.686237, 0.115579, 0.198655>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.602451, -0.044573, -0.031227>, <0.611850, -0.029131, -0.040712>, <0.634455, 0.022343, -0.030924>, <0.640890, 0.009707, -0.045611>, 
      <0.615913, -0.048095, 0.006521>, <0.625312, -0.032653, -0.002964>, <0.635898, 0.012792, -0.012502>, <0.642333, 0.000156, -0.027189>, 
      <0.632565, -0.058309, 0.063898>, <0.636826, -0.063308, 0.038418>, <0.645496, -0.029546, 0.012977>, <0.642525, -0.041468, -0.010291>, 
      <0.643772, -0.036996, 0.096126>, <0.648033, -0.041994, 0.070646>, <0.648989, -0.021391, 0.031791>, <0.646018, -0.033313, 0.008523>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.584345, -0.021449, -0.070515>, <0.598966, -0.008033, -0.080142>, <0.630214, 0.033293, -0.080131>, <0.637739, 0.021486, -0.097172>, 
      <0.584610, -0.020253, -0.055850>, <0.599231, -0.006837, -0.065478>, <0.634553, 0.040669, -0.066736>, <0.642078, 0.028862, -0.083777>, 
      <0.597527, -0.043285, -0.045034>, <0.606927, -0.027843, -0.054519>, <0.633352, 0.029641, -0.045002>, <0.639787, 0.017006, -0.059688>, 
      <0.602451, -0.044573, -0.031227>, <0.611850, -0.029131, -0.040712>, <0.634455, 0.022343, -0.030924>, <0.640890, 0.009707, -0.045611>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.600447, -0.053620, -0.142136>, <0.604046, -0.058247, -0.140019>, <0.611005, -0.038803, -0.127638>, <0.612348, -0.038815, -0.133724>, 
      <0.593423, -0.062233, -0.120814>, <0.597022, -0.066860, -0.118697>, <0.609773, -0.041495, -0.105350>, <0.611116, -0.041507, -0.111436>, 
      <0.583912, -0.023404, -0.094476>, <0.598533, -0.009988, -0.104103>, <0.624077, 0.022860, -0.099078>, <0.631602, 0.011052, -0.116119>, 
      <0.584345, -0.021449, -0.070515>, <0.598966, -0.008033, -0.080142>, <0.630214, 0.033293, -0.080131>, <0.637739, 0.021486, -0.097172>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.600447, -0.053620, -0.142136>, <0.611103, -0.040554, -0.174481>, <0.623396, 0.002112, -0.213764>, <0.632333, 0.037393, -0.216183>, 
      <0.604046, -0.058247, -0.140019>, <0.614702, -0.045181, -0.172365>, <0.627495, 0.001534, -0.220090>, <0.636432, 0.036815, -0.222510>, 
      <0.611005, -0.038803, -0.127638>, <0.613202, -0.034002, -0.167391>, <0.633768, 0.000408, -0.226888>, <0.644348, 0.038948, -0.230188>, 
      <0.612348, -0.038815, -0.133724>, <0.614545, -0.034014, -0.173477>, <0.634924, -0.000088, -0.234344>, <0.645504, 0.038452, -0.237644>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.647137, 0.157070, -0.116409>, <0.651573, 0.165246, -0.125366>, <0.649684, 0.163133, -0.146902>, <0.656337, 0.167019, -0.157265>, 
      <0.637107, 0.134222, -0.151389>, <0.641543, 0.142398, -0.160346>, <0.639997, 0.139680, -0.182012>, <0.646651, 0.143566, -0.192375>, 
      <0.630053, 0.083369, -0.191631>, <0.632851, 0.082613, -0.198051>, <0.639127, 0.079832, -0.213162>, <0.642947, 0.079293, -0.219056>, 
      <0.619315, 0.042143, -0.197227>, <0.622113, 0.041387, -0.203647>, <0.628514, 0.037931, -0.210289>, <0.632333, 0.037393, -0.216183>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.691769, 0.207186, 0.055449>, <0.697324, 0.215811, 0.061808>, <0.703123, 0.230909, 0.071107>, <0.713268, 0.233350, 0.077174>, 
      <0.687658, 0.217351, 0.001197>, <0.693213, 0.225977, 0.007556>, <0.696376, 0.239386, -0.003169>, <0.706521, 0.241826, 0.002898>, 
      <0.660058, 0.186502, -0.071350>, <0.664494, 0.194678, -0.080307>, <0.666468, 0.203770, -0.086066>, <0.673121, 0.207657, -0.096428>, 
      <0.647137, 0.157070, -0.116409>, <0.651573, 0.165246, -0.125366>, <0.649684, 0.163133, -0.146902>, <0.656337, 0.167019, -0.157265>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.667645, 0.106362, 0.154224>, <0.673829, 0.112553, 0.174856>, <0.682390, 0.119401, 0.202786>, <0.690887, 0.123613, 0.223091>, 
      <0.678611, 0.147311, 0.147278>, <0.684795, 0.153502, 0.167910>, <0.696098, 0.172723, 0.199048>, <0.704594, 0.176935, 0.219353>, 
      <0.694960, 0.199297, 0.097555>, <0.700515, 0.207922, 0.103914>, <0.708083, 0.224678, 0.125712>, <0.718228, 0.227119, 0.131779>, 
      <0.691769, 0.207186, 0.055449>, <0.697324, 0.215811, 0.061808>, <0.703123, 0.230909, 0.071107>, <0.713268, 0.233350, 0.077174>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.631822, -0.016659, 0.093421>, <0.634512, -0.022608, 0.096267>, <0.642619, -0.035643, 0.103023>, <0.643772, -0.036996, 0.096126>, 
      <0.642589, 0.010700, 0.124176>, <0.645280, 0.004751, 0.127022>, <0.660175, -0.002254, 0.153512>, <0.661329, -0.003607, 0.146615>, 
      <0.656783, 0.065804, 0.161104>, <0.662967, 0.071994, 0.181736>, <0.666735, 0.058500, 0.207055>, <0.675232, 0.062713, 0.227360>, 
      <0.667645, 0.106362, 0.154224>, <0.673829, 0.112553, 0.174856>, <0.682390, 0.119401, 0.202786>, <0.690887, 0.123613, 0.223091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.608962, -0.042747, -0.013392>, <0.608582, -0.046311, -0.017853>, <0.599816, -0.048901, -0.028568>, <0.602451, -0.044573, -0.031227>, 
      <0.616382, -0.042554, 0.019471>, <0.616001, -0.046118, 0.015011>, <0.613278, -0.052423, 0.009180>, <0.615913, -0.048095, 0.006521>, 
      <0.623296, -0.038323, 0.069068>, <0.625986, -0.044272, 0.071914>, <0.631412, -0.056956, 0.070795>, <0.632565, -0.058309, 0.063898>, 
      <0.631822, -0.016659, 0.093421>, <0.634512, -0.022608, 0.096267>, <0.642619, -0.035643, 0.103023>, <0.643772, -0.036996, 0.096126>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.595127, -0.017612, -0.069115>, <0.591870, -0.018580, -0.069763>, <0.582052, -0.023553, -0.069005>, <0.584345, -0.021449, -0.070515>, 
      <0.596403, -0.020458, -0.050573>, <0.593146, -0.021426, -0.051221>, <0.582317, -0.022357, -0.054341>, <0.584610, -0.020253, -0.055850>, 
      <0.604821, -0.042854, -0.031733>, <0.604441, -0.046419, -0.036193>, <0.594893, -0.047613, -0.042376>, <0.597527, -0.043285, -0.045034>, 
      <0.608962, -0.042747, -0.013392>, <0.608582, -0.046311, -0.017853>, <0.599816, -0.048901, -0.028568>, <0.602451, -0.044573, -0.031227>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.600187, -0.023181, -0.140876>, <0.599189, -0.031749, -0.143898>, <0.595169, -0.046835, -0.145240>, <0.600447, -0.053620, -0.142136>, 
      <0.596536, -0.032200, -0.121540>, <0.595538, -0.040768, -0.124562>, <0.588145, -0.055447, -0.123918>, <0.593423, -0.062233, -0.120814>, 
      <0.593658, -0.014336, -0.090462>, <0.590401, -0.015304, -0.091109>, <0.581619, -0.025507, -0.092966>, <0.583912, -0.023404, -0.094476>, 
      <0.595127, -0.017612, -0.069115>, <0.591870, -0.018580, -0.069763>, <0.582052, -0.023553, -0.069005>, <0.584345, -0.021449, -0.070515>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.600187, -0.023181, -0.140876>, <0.604658, -0.012136, -0.164557>, <0.612690, 0.016708, -0.200680>, <0.619315, 0.042143, -0.197227>, 
      <0.599189, -0.031749, -0.143898>, <0.603660, -0.020704, -0.167579>, <0.615488, 0.015951, -0.207100>, <0.622113, 0.041387, -0.203647>, 
      <0.595169, -0.046835, -0.145240>, <0.605825, -0.033769, -0.177585>, <0.619577, 0.002650, -0.207869>, <0.628514, 0.037931, -0.210289>, 
      <0.600447, -0.053620, -0.142136>, <0.611103, -0.040554, -0.174481>, <0.623396, 0.002112, -0.213764>, <0.632333, 0.037393, -0.216183>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.590091, 0.125969, -0.004633>, <0.586898, 0.121326, -0.006579>, <0.592503, 0.113113, -0.009738>, <0.592229, 0.107353, -0.011250>, 
      <0.590091, 0.125969, -0.004633>, <0.587627, 0.120518, 0.009866>, <0.595274, 0.116753, 0.004787>, <0.595000, 0.110992, 0.003275>, 
      <0.590091, 0.125969, -0.004633>, <0.587627, 0.120518, 0.009866>, <0.586099, 0.109587, 0.017094>, <0.584429, 0.093961, 0.022061>, 
      <0.590091, 0.125969, -0.004633>, <0.590820, 0.125161, 0.011812>, <0.590020, 0.104533, 0.030914>, <0.588350, 0.088907, 0.035880>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.590091, 0.125969, -0.004633>, <0.589089, 0.127080, -0.027237>, <0.587286, 0.108381, -0.055544>, <0.583528, 0.094250, -0.072846>, 
      <0.586898, 0.121326, -0.006579>, <0.585895, 0.122437, -0.029183>, <0.579590, 0.099854, -0.056722>, <0.575832, 0.085722, -0.074024>, 
      <0.592503, 0.113113, -0.009738>, <0.587800, 0.106936, -0.034391>, <0.577066, 0.087715, -0.061563>, <0.568559, 0.071516, -0.079820>, 
      <0.592229, 0.107353, -0.011250>, <0.587526, 0.101176, -0.035904>, <0.575013, 0.076415, -0.060369>, <0.566506, 0.060216, -0.078626>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.588745, 0.097716, -0.012051>, <0.590126, 0.098114, 0.005452>, <0.583937, 0.063675, 0.010247>, <0.581876, 0.049086, 0.019803>, 
      <0.587363, 0.100455, -0.011742>, <0.588744, 0.100853, 0.005760>, <0.581591, 0.076466, 0.011045>, <0.579530, 0.061877, 0.020601>, 
      <0.592087, 0.104374, -0.012032>, <0.594858, 0.108013, 0.002492>, <0.583109, 0.081608, 0.025987>, <0.587030, 0.076554, 0.039806>, 
      <0.592229, 0.107353, -0.011250>, <0.595000, 0.110992, 0.003275>, <0.584429, 0.093961, 0.022061>, <0.588350, 0.088907, 0.035880>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.574959, 0.047093, -0.067864>, <0.579829, 0.064272, -0.053398>, <0.586938, 0.097195, -0.034954>, <0.588745, 0.097716, -0.012051>, 
      <0.571657, 0.051661, -0.068624>, <0.576527, 0.068841, -0.054157>, <0.585556, 0.099935, -0.034646>, <0.587363, 0.100455, -0.011742>, 
      <0.565495, 0.054650, -0.078038>, <0.574001, 0.070848, -0.059781>, <0.587384, 0.098196, -0.036686>, <0.592087, 0.104374, -0.012032>, 
      <0.566506, 0.060216, -0.078626>, <0.575013, 0.076415, -0.060369>, <0.587526, 0.101176, -0.035904>, <0.592229, 0.107353, -0.011250>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.554684, 0.035856, -0.091831>, <0.554344, 0.038933, -0.102733>, <0.557755, 0.029336, -0.118037>, <0.563471, 0.025873, -0.127190>, 
      <0.554684, 0.035856, -0.091831>, <0.554580, 0.036802, -0.095184>, <0.554678, 0.016022, -0.119716>, <0.560394, 0.012558, -0.128869>, 
      <0.554684, 0.035856, -0.091831>, <0.554580, 0.036802, -0.095184>, <0.557707, 0.014790, -0.093678>, <0.562377, 0.008849, -0.095795>, 
      <0.554684, 0.035856, -0.091831>, <0.554919, 0.033725, -0.084282>, <0.560176, 0.019352, -0.080924>, <0.564847, 0.013411, -0.083041>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.554684, 0.035856, -0.091831>, <0.554919, 0.033725, -0.084282>, <0.560176, 0.019352, -0.080924>, <0.564847, 0.013411, -0.083041>, 
      <0.558231, 0.043164, -0.087870>, <0.558466, 0.041033, -0.080320>, <0.562237, 0.023159, -0.070280>, <0.566908, 0.017218, -0.072397>, 
      <0.563532, 0.054552, -0.085010>, <0.562520, 0.048986, -0.084422>, <0.569222, 0.043072, -0.075857>, <0.572524, 0.038503, -0.075097>, 
      <0.566506, 0.060216, -0.078626>, <0.565495, 0.054650, -0.078038>, <0.571657, 0.051661, -0.068624>, <0.574959, 0.047093, -0.067864>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.554684, 0.035856, -0.091831>, <0.558231, 0.043164, -0.087870>, <0.563532, 0.054552, -0.085010>, <0.566506, 0.060216, -0.078626>, 
      <0.554344, 0.038933, -0.102733>, <0.557891, 0.046241, -0.098772>, <0.565585, 0.065852, -0.086204>, <0.568559, 0.071516, -0.079820>, 
      <0.557755, 0.029336, -0.118037>, <0.563763, 0.055335, -0.114758>, <0.571372, 0.068952, -0.094558>, <0.575832, 0.085722, -0.074024>, 
      <0.563471, 0.025873, -0.127190>, <0.569479, 0.051872, -0.123911>, <0.579068, 0.077479, -0.093380>, <0.583528, 0.094250, -0.072846>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.603035, 0.100692, -0.073035>, <0.597778, 0.079973, -0.096995>, <0.589946, 0.048282, -0.129049>, <0.583813, 0.018206, -0.138475>, 
      <0.598887, 0.098288, -0.069162>, <0.593629, 0.077569, -0.093123>, <0.585592, 0.049230, -0.123206>, <0.579460, 0.019154, -0.132632>, 
      <0.587636, 0.098802, -0.072217>, <0.583176, 0.082031, -0.092751>, <0.573185, 0.049626, -0.129846>, <0.567177, 0.023627, -0.133124>, 
      <0.583528, 0.094250, -0.072846>, <0.579068, 0.077479, -0.093380>, <0.569479, 0.051872, -0.123911>, <0.563471, 0.025873, -0.127190>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.614738, 0.140082, 0.002466>, <0.613142, 0.143586, -0.023033>, <0.607257, 0.117332, -0.053792>, <0.603035, 0.100692, -0.073035>, 
      <0.608476, 0.134454, -0.000034>, <0.606881, 0.137958, -0.025533>, <0.603109, 0.114928, -0.049919>, <0.598887, 0.098288, -0.069162>, 
      <0.594795, 0.132809, -0.001767>, <0.593793, 0.133920, -0.024371>, <0.591394, 0.112933, -0.054915>, <0.587636, 0.098802, -0.072217>, 
      <0.590091, 0.125969, -0.004633>, <0.589089, 0.127080, -0.027237>, <0.587286, 0.108381, -0.055544>, <0.583528, 0.094250, -0.072846>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.611054, 0.083085, 0.055104>, <0.612883, 0.105830, 0.050383>, <0.616180, 0.136916, 0.025507>, <0.614738, 0.140082, 0.002466>, 
      <0.605221, 0.083468, 0.048138>, <0.607050, 0.106213, 0.043417>, <0.609918, 0.131288, 0.023006>, <0.608476, 0.134454, -0.000034>, 
      <0.590691, 0.085889, 0.044133>, <0.592361, 0.101514, 0.039167>, <0.595525, 0.132001, 0.014678>, <0.594795, 0.132809, -0.001767>, 
      <0.588350, 0.088907, 0.035880>, <0.590020, 0.104533, 0.030914>, <0.590820, 0.125161, 0.011812>, <0.590091, 0.125969, -0.004633>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.603834, 0.004477, 0.030611>, <0.604658, 0.007427, 0.055217>, <0.609108, 0.058882, 0.060127>, <0.611054, 0.083085, 0.055104>, 
      <0.595713, 0.014369, 0.022292>, <0.596537, 0.017319, 0.046898>, <0.603275, 0.059265, 0.053161>, <0.605221, 0.083468, 0.048138>, 
      <0.584624, 0.034100, 0.018868>, <0.582279, 0.046891, 0.019666>, <0.589372, 0.073536, 0.048059>, <0.590691, 0.085889, 0.044133>, 
      <0.581876, 0.049086, 0.019803>, <0.579530, 0.061877, 0.020601>, <0.587030, 0.076554, 0.039806>, <0.588350, 0.088907, 0.035880>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.608708, 0.074687, -0.014932>, <0.611091, 0.070409, 0.009735>, <0.602998, 0.001484, 0.005655>, <0.603834, 0.004477, 0.030611>, 
      <0.608052, 0.083842, -0.014616>, <0.610434, 0.079564, 0.010052>, <0.594877, 0.011376, -0.002664>, <0.595713, 0.014369, 0.022292>, 
      <0.592861, 0.089558, -0.012971>, <0.594242, 0.089955, 0.004532>, <0.586685, 0.048689, 0.009312>, <0.584624, 0.034100, 0.018868>, 
      <0.588745, 0.097716, -0.012051>, <0.590126, 0.098114, 0.005452>, <0.583937, 0.063675, 0.010247>, <0.581876, 0.049086, 0.019803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.593891, 0.022331, -0.072328>, <0.599089, 0.037116, -0.054514>, <0.606460, 0.078723, -0.038204>, <0.608708, 0.074687, -0.014932>, 
      <0.591113, 0.031305, -0.073323>, <0.596311, 0.046089, -0.055509>, <0.605804, 0.087878, -0.037888>, <0.608052, 0.083842, -0.014616>, 
      <0.580443, 0.039506, -0.066603>, <0.585313, 0.056685, -0.052137>, <0.591054, 0.089037, -0.035874>, <0.592861, 0.089558, -0.012971>, 
      <0.574959, 0.047093, -0.067864>, <0.579829, 0.064272, -0.053398>, <0.586938, 0.097195, -0.034954>, <0.588745, 0.097716, -0.012051>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.582580, 0.000373, -0.104474>, <0.584408, 0.001121, -0.092474>, <0.591227, 0.014753, -0.081459>, <0.593891, 0.022331, -0.072328>, 
      <0.577541, 0.004916, -0.098235>, <0.579370, 0.005664, -0.086235>, <0.588448, 0.023726, -0.082454>, <0.591113, 0.031305, -0.073323>, 
      <0.570332, 0.006434, -0.085527>, <0.572393, 0.010241, -0.074883>, <0.578008, 0.030916, -0.073836>, <0.580443, 0.039506, -0.066603>, 
      <0.564847, 0.013411, -0.083041>, <0.566908, 0.017218, -0.072397>, <0.572524, 0.038503, -0.075097>, <0.574959, 0.047093, -0.067864>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.582580, 0.000373, -0.104474>, <0.577541, 0.004916, -0.098235>, <0.570332, 0.006434, -0.085527>, <0.564847, 0.013411, -0.083041>, 
      <0.580847, -0.000336, -0.115845>, <0.575809, 0.004207, -0.109606>, <0.567863, 0.001872, -0.098281>, <0.562377, 0.008849, -0.095795>, 
      <0.581612, 0.007412, -0.141858>, <0.577259, 0.008360, -0.136014>, <0.564100, 0.010313, -0.134804>, <0.560394, 0.012558, -0.128869>, 
      <0.583813, 0.018206, -0.138475>, <0.579460, 0.019154, -0.132632>, <0.567177, 0.023627, -0.133124>, <0.563471, 0.025873, -0.127190>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.613627, 0.111689, -0.100945>, <0.608293, 0.090309, -0.127912>, <0.600519, 0.053202, -0.164375>, <0.594117, 0.019199, -0.168329>, 
      <0.608232, 0.107507, -0.094275>, <0.602898, 0.086126, -0.121242>, <0.595073, 0.048818, -0.157973>, <0.588671, 0.014815, -0.161928>, 
      <0.609459, 0.104414, -0.079032>, <0.604202, 0.083695, -0.102993>, <0.595561, 0.047059, -0.136588>, <0.589429, 0.016983, -0.146013>, 
      <0.603035, 0.100692, -0.073035>, <0.597778, 0.079973, -0.096995>, <0.589946, 0.048282, -0.129049>, <0.583813, 0.018206, -0.138475>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.629619, 0.161498, 0.011152>, <0.627221, 0.166604, -0.025528>, <0.619311, 0.134473, -0.072208>, <0.613627, 0.111689, -0.100945>, 
      <0.623001, 0.157879, 0.007820>, <0.620603, 0.162985, -0.028859>, <0.613916, 0.130291, -0.065538>, <0.608232, 0.107507, -0.094275>, 
      <0.620617, 0.145366, 0.004814>, <0.619021, 0.148870, -0.020685>, <0.613681, 0.121054, -0.059789>, <0.609459, 0.104414, -0.079032>, 
      <0.614738, 0.140082, 0.002466>, <0.613142, 0.143586, -0.023033>, <0.607257, 0.117332, -0.053792>, <0.603035, 0.100692, -0.073035>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.625473, 0.086469, 0.080216>, <0.627169, 0.115736, 0.071380>, <0.631598, 0.157285, 0.041414>, <0.629619, 0.161498, 0.011152>, 
      <0.619936, 0.085633, 0.073497>, <0.621632, 0.114900, 0.064661>, <0.624980, 0.153666, 0.038083>, <0.623001, 0.157879, 0.007820>, 
      <0.616664, 0.082717, 0.061804>, <0.618493, 0.105462, 0.057083>, <0.622059, 0.142200, 0.027854>, <0.620617, 0.145366, 0.004814>, 
      <0.611054, 0.083085, 0.055104>, <0.612883, 0.105830, 0.050383>, <0.616180, 0.136916, 0.025507>, <0.614738, 0.140082, 0.002466>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.620389, 0.002175, 0.059253>, <0.625230, 0.021602, 0.076002>, <0.624028, 0.061518, 0.087749>, <0.625473, 0.086469, 0.080216>, 
      <0.616033, 0.003193, 0.050367>, <0.620873, 0.022621, 0.067116>, <0.618491, 0.060683, 0.081030>, <0.619936, 0.085633, 0.073497>, 
      <0.609127, -0.001970, 0.036033>, <0.609951, 0.000980, 0.060638>, <0.614718, 0.058514, 0.066827>, <0.616664, 0.082717, 0.061804>, 
      <0.603834, 0.004477, 0.030611>, <0.604658, 0.007427, 0.055217>, <0.609108, 0.058882, 0.060127>, <0.611054, 0.083085, 0.055104>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.597577, -0.025487, -0.016306>, <0.602567, -0.021035, 0.007877>, <0.615736, -0.016498, 0.043154>, <0.620389, 0.002175, 0.059253>, 
      <0.599001, 0.004708, -0.015468>, <0.603991, 0.009160, 0.008715>, <0.611380, -0.015480, 0.034268>, <0.616033, 0.003193, 0.050367>, 
      <0.610869, 0.044542, -0.015973>, <0.613252, 0.040264, 0.008694>, <0.608291, -0.004963, 0.011077>, <0.609127, -0.001970, 0.036033>, 
      <0.608708, 0.074687, -0.014932>, <0.611091, 0.070409, 0.009735>, <0.602998, 0.001484, 0.005655>, <0.603834, 0.004477, 0.030611>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.595690, -0.019860, -0.060442>, <0.596603, -0.021934, -0.047276>, <0.594920, -0.027858, -0.029183>, <0.597577, -0.025487, -0.016306>, 
      <0.594554, -0.006827, -0.061880>, <0.595467, -0.008901, -0.048714>, <0.596344, 0.002337, -0.028345>, <0.599001, 0.004708, -0.015468>, 
      <0.597762, 0.009829, -0.070942>, <0.602960, 0.024613, -0.053128>, <0.608621, 0.048579, -0.039246>, <0.610869, 0.044542, -0.015973>, 
      <0.593891, 0.022331, -0.072328>, <0.599089, 0.037116, -0.054514>, <0.606460, 0.078723, -0.038204>, <0.608708, 0.074687, -0.014932>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.590730, -0.009924, -0.115088>, <0.590959, -0.015618, -0.099360>, <0.594547, -0.017263, -0.076928>, <0.595690, -0.019860, -0.060442>, 
      <0.587768, -0.007532, -0.111747>, <0.587997, -0.013226, -0.096018>, <0.593411, -0.004230, -0.078366>, <0.594554, -0.006827, -0.061880>, 
      <0.585349, -0.002124, -0.107903>, <0.587178, -0.001375, -0.095903>, <0.595098, 0.002250, -0.080073>, <0.597762, 0.009829, -0.070942>, 
      <0.582580, 0.000373, -0.104474>, <0.584408, 0.001121, -0.092474>, <0.591227, 0.014753, -0.081459>, <0.593891, 0.022331, -0.072328>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.590730, -0.009924, -0.115088>, <0.587768, -0.007532, -0.111747>, <0.585349, -0.002124, -0.107903>, <0.582580, 0.000373, -0.104474>, 
      <0.590480, -0.003717, -0.132231>, <0.587518, -0.001325, -0.128890>, <0.583617, -0.002833, -0.119274>, <0.580847, -0.000336, -0.115845>, 
      <0.590765, 0.001396, -0.170399>, <0.585319, -0.002988, -0.163998>, <0.587228, 0.006189, -0.149396>, <0.581612, 0.007412, -0.141858>, 
      <0.594117, 0.019199, -0.168329>, <0.588671, 0.014815, -0.161928>, <0.589429, 0.016983, -0.146013>, <0.583813, 0.018206, -0.138475>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.632920, 0.123858, -0.109986>, <0.625345, 0.107497, -0.135896>, <0.619988, 0.073065, -0.169573>, <0.613854, 0.042389, -0.173783>, 
      <0.628703, 0.118147, -0.108040>, <0.621128, 0.101786, -0.133950>, <0.614754, 0.068299, -0.163570>, <0.608620, 0.037623, -0.167781>, 
      <0.617788, 0.114914, -0.106090>, <0.612454, 0.093534, -0.133057>, <0.605851, 0.057494, -0.170642>, <0.599449, 0.023491, -0.174596>, 
      <0.613627, 0.111689, -0.100945>, <0.608293, 0.090309, -0.127912>, <0.600519, 0.053202, -0.164375>, <0.594117, 0.019199, -0.168329>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.632920, 0.123858, -0.109986>, <0.639226, 0.132398, -0.112896>, <0.643355, 0.150100, -0.108774>, <0.647137, 0.157070, -0.116409>, 
      <0.625345, 0.107497, -0.135896>, <0.631652, 0.116038, -0.138806>, <0.633325, 0.127252, -0.143754>, <0.637107, 0.134222, -0.151389>, 
      <0.619988, 0.073065, -0.169573>, <0.624061, 0.076773, -0.174244>, <0.627185, 0.084145, -0.185049>, <0.630053, 0.083369, -0.191631>, 
      <0.613854, 0.042389, -0.173783>, <0.617927, 0.046097, -0.178454>, <0.616446, 0.042919, -0.190645>, <0.619315, 0.042143, -0.197227>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.674119, 0.172558, 0.032359>, <0.669034, 0.179577, -0.013627>, <0.644149, 0.148113, -0.071575>, <0.632920, 0.123858, -0.109986>, 
      <0.663529, 0.164773, 0.024811>, <0.658444, 0.171792, -0.021174>, <0.639933, 0.142402, -0.069629>, <0.628703, 0.118147, -0.108040>, 
      <0.641783, 0.168151, 0.017275>, <0.639384, 0.173257, -0.019404>, <0.623472, 0.137698, -0.077353>, <0.617788, 0.114914, -0.106090>, 
      <0.629619, 0.161498, 0.011152>, <0.627221, 0.166604, -0.025528>, <0.619311, 0.134473, -0.072208>, <0.613627, 0.111689, -0.100945>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.674119, 0.172558, 0.032359>, <0.683595, 0.179524, 0.039113>, <0.685527, 0.197494, 0.048304>, <0.691769, 0.207186, 0.055449>, 
      <0.669034, 0.179577, -0.013627>, <0.678510, 0.186543, -0.006873>, <0.681416, 0.207659, -0.005948>, <0.687658, 0.217351, 0.001197>, 
      <0.644149, 0.148113, -0.071575>, <0.650456, 0.156653, -0.074485>, <0.656276, 0.179532, -0.063715>, <0.660058, 0.186502, -0.071350>, 
      <0.632920, 0.123858, -0.109986>, <0.639226, 0.132398, -0.112896>, <0.643355, 0.150100, -0.108774>, <0.647137, 0.157070, -0.116409>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.657393, 0.090079, 0.111334>, <0.666081, 0.122450, 0.102650>, <0.677881, 0.167365, 0.066383>, <0.674119, 0.172558, 0.032359>, 
      <0.650924, 0.087028, 0.099982>, <0.659612, 0.119399, 0.091298>, <0.667292, 0.159580, 0.058835>, <0.663529, 0.164773, 0.024811>, 
      <0.633967, 0.087751, 0.090523>, <0.635663, 0.117018, 0.081687>, <0.643762, 0.163938, 0.047538>, <0.641783, 0.168151, 0.017275>, 
      <0.625473, 0.086469, 0.080216>, <0.627169, 0.115736, 0.071380>, <0.631598, 0.157285, 0.041414>, <0.629619, 0.161498, 0.011152>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.657393, 0.090079, 0.111334>, <0.664192, 0.093286, 0.123266>, <0.663754, 0.102466, 0.141241>, <0.667645, 0.106362, 0.154224>, 
      <0.666081, 0.122450, 0.102650>, <0.672880, 0.125657, 0.114582>, <0.674720, 0.143416, 0.134294>, <0.678611, 0.147311, 0.147278>, 
      <0.677881, 0.167365, 0.066383>, <0.687357, 0.174331, 0.073137>, <0.688718, 0.189605, 0.090410>, <0.694960, 0.199297, 0.097555>, 
      <0.674119, 0.172558, 0.032359>, <0.683595, 0.179524, 0.039113>, <0.685527, 0.197494, 0.048304>, <0.691769, 0.207186, 0.055449>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.627523, -0.001061, 0.078934>, <0.636259, 0.019077, 0.099922>, <0.649772, 0.061684, 0.118951>, <0.657393, 0.090079, 0.111334>, 
      <0.625736, 0.001883, 0.073593>, <0.634472, 0.022021, 0.094582>, <0.643304, 0.058633, 0.107599>, <0.650924, 0.087028, 0.099982>, 
      <0.623171, 0.001525, 0.064929>, <0.628012, 0.020952, 0.081678>, <0.632521, 0.062800, 0.098056>, <0.633967, 0.087751, 0.090523>, 
      <0.620389, 0.002175, 0.059253>, <0.625230, 0.021602, 0.076002>, <0.624028, 0.061518, 0.087749>, <0.625473, 0.086469, 0.080216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.627523, -0.001061, 0.078934>, <0.629355, -0.004079, 0.084410>, <0.629361, -0.011217, 0.090817>, <0.631822, -0.016659, 0.093421>, 
      <0.636259, 0.019077, 0.099922>, <0.638091, 0.016059, 0.105398>, <0.640129, 0.016142, 0.121572>, <0.642589, 0.010700, 0.124176>, 
      <0.649772, 0.061684, 0.118951>, <0.656571, 0.064891, 0.130883>, <0.652892, 0.061908, 0.148121>, <0.656783, 0.065804, 0.161104>, 
      <0.657393, 0.090079, 0.111334>, <0.664192, 0.093286, 0.123266>, <0.663754, 0.102466, 0.141241>, <0.667645, 0.106362, 0.154224>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.603583, -0.033962, -0.017947>, <0.605425, -0.036755, -0.017476>, <0.609187, -0.040642, -0.010758>, <0.608962, -0.042747, -0.013392>, 
      <0.609885, -0.030510, 0.012747>, <0.611728, -0.033303, 0.013218>, <0.616606, -0.040450, 0.022106>, <0.616382, -0.042554, 0.019471>, 
      <0.618455, -0.021963, 0.057149>, <0.620288, -0.024982, 0.062624>, <0.620835, -0.032881, 0.066464>, <0.623296, -0.038323, 0.069068>, 
      <0.627523, -0.001061, 0.078934>, <0.629355, -0.004079, 0.084410>, <0.629361, -0.011217, 0.090817>, <0.631822, -0.016659, 0.093421>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.603583, -0.033962, -0.017947>, <0.609885, -0.030510, 0.012747>, <0.618455, -0.021963, 0.057149>, <0.627523, -0.001061, 0.078934>, 
      <0.601863, -0.031354, -0.018387>, <0.608165, -0.027902, 0.012306>, <0.616668, -0.019020, 0.051808>, <0.625736, 0.001883, 0.073593>, 
      <0.597428, -0.028637, -0.016393>, <0.602418, -0.024185, 0.007789>, <0.618519, -0.017149, 0.048830>, <0.623171, 0.001525, 0.064929>, 
      <0.597577, -0.025487, -0.016306>, <0.602567, -0.021035, 0.007877>, <0.615736, -0.016498, 0.043154>, <0.620389, 0.002175, 0.059253>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.597369, -0.017578, -0.067925>, <0.597321, -0.017387, -0.068661>, <0.595844, -0.017399, -0.068972>, <0.595127, -0.017612, -0.069115>, 
      <0.597217, -0.019905, -0.052209>, <0.597169, -0.019715, -0.052945>, <0.597120, -0.020245, -0.050430>, <0.596403, -0.020458, -0.050573>, 
      <0.600407, -0.035702, -0.033417>, <0.602249, -0.038495, -0.032945>, <0.605046, -0.040750, -0.029099>, <0.604821, -0.042854, -0.031733>, 
      <0.603583, -0.033962, -0.017947>, <0.605425, -0.036755, -0.017476>, <0.609187, -0.040642, -0.010758>, <0.608962, -0.042747, -0.013392>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.597369, -0.017578, -0.067925>, <0.597217, -0.019905, -0.052209>, <0.600407, -0.035702, -0.033417>, <0.603583, -0.033962, -0.017947>, 
      <0.597520, -0.018179, -0.065606>, <0.597368, -0.020506, -0.049890>, <0.598687, -0.033094, -0.033857>, <0.601863, -0.031354, -0.018387>, 
      <0.595897, -0.022237, -0.060180>, <0.596810, -0.024311, -0.047013>, <0.594771, -0.031008, -0.029270>, <0.597428, -0.028637, -0.016393>, 
      <0.595690, -0.019860, -0.060442>, <0.596603, -0.021934, -0.047276>, <0.594920, -0.027858, -0.029183>, <0.597577, -0.025487, -0.016306>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.604660, -0.017460, -0.129382>, <0.605925, -0.019233, -0.132831>, <0.600633, -0.019358, -0.139527>, <0.600187, -0.023181, -0.140876>, 
      <0.602167, -0.026528, -0.113374>, <0.603432, -0.028301, -0.116823>, <0.596982, -0.028376, -0.120191>, <0.596536, -0.032200, -0.121540>, 
      <0.597546, -0.014858, -0.086290>, <0.597499, -0.014668, -0.087026>, <0.594375, -0.014123, -0.090319>, <0.593658, -0.014336, -0.090462>, 
      <0.597369, -0.017578, -0.067925>, <0.597321, -0.017387, -0.068661>, <0.595844, -0.017399, -0.068972>, <0.595127, -0.017612, -0.069115>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.604660, -0.017460, -0.129382>, <0.602167, -0.026528, -0.113374>, <0.597546, -0.014858, -0.086290>, <0.597369, -0.017578, -0.067925>, 
      <0.602676, -0.014678, -0.123970>, <0.600183, -0.023746, -0.107962>, <0.597697, -0.015459, -0.083971>, <0.597520, -0.018179, -0.065606>, 
      <0.594472, -0.012947, -0.119310>, <0.594702, -0.018641, -0.103581>, <0.594754, -0.019640, -0.076666>, <0.595897, -0.022237, -0.060180>, 
      <0.590730, -0.009924, -0.115088>, <0.590959, -0.015618, -0.099360>, <0.594547, -0.017263, -0.076928>, <0.595690, -0.019860, -0.060442>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.604660, -0.017460, -0.129382>, <0.602676, -0.014678, -0.123970>, <0.594472, -0.012947, -0.119310>, <0.590730, -0.009924, -0.115088>, 
      <0.607684, -0.006458, -0.148804>, <0.605700, -0.003676, -0.143392>, <0.594222, -0.006740, -0.136453>, <0.590480, -0.003717, -0.132231>, 
      <0.609476, 0.020498, -0.176788>, <0.604242, 0.015732, -0.170785>, <0.596097, 0.005688, -0.176667>, <0.590765, 0.001396, -0.170399>, 
      <0.613854, 0.042389, -0.173783>, <0.608620, 0.037623, -0.167781>, <0.599449, 0.023491, -0.174596>, <0.594117, 0.019199, -0.168329>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.604660, -0.017460, -0.129382>, <0.607684, -0.006458, -0.148804>, <0.609476, 0.020498, -0.176788>, <0.613854, 0.042389, -0.173783>, 
      <0.605925, -0.019233, -0.132831>, <0.608949, -0.008231, -0.152253>, <0.613549, 0.024206, -0.181458>, <0.617927, 0.046097, -0.178454>, 
      <0.600633, -0.019358, -0.139527>, <0.605104, -0.008312, -0.163208>, <0.609821, 0.017483, -0.194097>, <0.616446, 0.042919, -0.190645>, 
      <0.600187, -0.023181, -0.140876>, <0.604658, -0.012136, -0.164557>, <0.612690, 0.016708, -0.200680>, <0.619315, 0.042143, -0.197227>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.081856, -0.814649, -0.295232>, <-0.081856, -0.836178, -0.304184>, <-0.083040, -0.863126, -0.324896>, <-0.081856, -0.886411, -0.325071>, 
      <-0.072946, -0.814649, -0.294049>, <-0.072946, -0.836178, -0.303000>, <-0.073459, -0.864923, -0.325676>, <-0.072275, -0.888208, -0.325851>, 
      <-0.061036, -0.814649, -0.292638>, <-0.060241, -0.835940, -0.303523>, <-0.060111, -0.861808, -0.328055>, <-0.059189, -0.885714, -0.327732>, 
      <-0.052072, -0.814649, -0.291968>, <-0.051278, -0.835940, -0.302852>, <-0.050346, -0.861715, -0.328571>, <-0.049424, -0.885620, -0.328249>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.100501, -0.814649, -0.298400>, <-0.100501, -0.833067, -0.306107>, <-0.100445, -0.856116, -0.322818>, <-0.100501, -0.876041, -0.324091>, 
      <-0.094901, -0.814649, -0.297488>, <-0.094901, -0.833067, -0.305195>, <-0.094539, -0.858600, -0.322812>, <-0.094595, -0.878524, -0.324085>, 
      <-0.087480, -0.814649, -0.295979>, <-0.087480, -0.836178, -0.304931>, <-0.089317, -0.861949, -0.324385>, <-0.088133, -0.885234, -0.324560>, 
      <-0.081856, -0.814649, -0.295232>, <-0.081856, -0.836178, -0.304184>, <-0.083040, -0.863126, -0.324896>, <-0.081856, -0.886411, -0.325071>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.133555, -0.814649, -0.303654>, <-0.140064, -0.826919, -0.310101>, <-0.148257, -0.842068, -0.323195>, <-0.155252, -0.855550, -0.325144>, 
      <-0.123728, -0.814649, -0.301595>, <-0.130237, -0.826919, -0.308042>, <-0.131972, -0.848581, -0.323463>, <-0.138967, -0.862063, -0.325412>, 
      <-0.110411, -0.814649, -0.300014>, <-0.110411, -0.833067, -0.307722>, <-0.116615, -0.849318, -0.322834>, <-0.116671, -0.869242, -0.324107>, 
      <-0.100501, -0.814649, -0.298400>, <-0.100501, -0.833067, -0.306107>, <-0.100445, -0.856116, -0.322818>, <-0.100501, -0.876041, -0.324091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.176234, -0.814649, -0.314271>, <-0.185418, -0.820307, -0.316692>, <-0.199049, -0.825800, -0.320931>, <-0.206847, -0.833508, -0.322341>, 
      <-0.163396, -0.814649, -0.311226>, <-0.172580, -0.820307, -0.313647>, <-0.182839, -0.830371, -0.321540>, <-0.190637, -0.838079, -0.322950>, 
      <-0.146468, -0.814649, -0.306360>, <-0.152977, -0.826919, -0.312807>, <-0.163903, -0.835811, -0.322938>, <-0.170898, -0.849293, -0.324887>, 
      <-0.133555, -0.814649, -0.303654>, <-0.140064, -0.826919, -0.310101>, <-0.148257, -0.842068, -0.323195>, <-0.155252, -0.855550, -0.325144>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.215818, -0.814649, -0.323169>, <-0.218308, -0.821093, -0.322985>, <-0.220344, -0.830363, -0.323080>, <-0.224118, -0.836128, -0.322555>, 
      <-0.218193, -0.814649, -0.321053>, <-0.220683, -0.821093, -0.320869>, <-0.221468, -0.829624, -0.322826>, <-0.225243, -0.835389, -0.322301>, 
      <-0.188077, -0.814649, -0.317080>, <-0.197261, -0.820307, -0.319501>, <-0.204090, -0.824378, -0.320741>, <-0.211888, -0.832086, -0.322151>, 
      <-0.176234, -0.814649, -0.314271>, <-0.185418, -0.820307, -0.316692>, <-0.199049, -0.825800, -0.320931>, <-0.206847, -0.833508, -0.322341>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.125088, -0.814649, -0.359840>, <-0.125088, -0.836426, -0.354122>, <-0.124779, -0.864736, -0.340074>, <-0.125088, -0.887238, -0.340780>, 
      <-0.152490, -0.814649, -0.349303>, <-0.152490, -0.836426, -0.343585>, <-0.155484, -0.851387, -0.334914>, <-0.155793, -0.873889, -0.335620>, 
      <-0.210089, -0.814649, -0.328273>, <-0.212579, -0.821093, -0.328089>, <-0.213072, -0.835142, -0.324720>, <-0.216847, -0.840907, -0.324195>, 
      <-0.215818, -0.814649, -0.323169>, <-0.218308, -0.821093, -0.322985>, <-0.220344, -0.830363, -0.323080>, <-0.224118, -0.836128, -0.322555>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.073151, -0.814649, -0.378029>, <-0.073151, -0.840782, -0.368998>, <-0.070338, -0.874299, -0.346344>, <-0.073151, -0.901760, -0.347926>, 
      <-0.089358, -0.814649, -0.374884>, <-0.089358, -0.840782, -0.365853>, <-0.086040, -0.870196, -0.344621>, <-0.088853, -0.897656, -0.346203>, 
      <-0.109679, -0.814649, -0.365765>, <-0.109679, -0.836426, -0.360047>, <-0.109987, -0.871167, -0.342560>, <-0.110296, -0.893669, -0.343266>, 
      <-0.125088, -0.814649, -0.359840>, <-0.125088, -0.836426, -0.354122>, <-0.124779, -0.864736, -0.340074>, <-0.125088, -0.887238, -0.340780>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.020018, -0.814649, -0.380229>, <-0.020018, -0.844664, -0.371852>, <-0.020018, -0.883758, -0.348601>, <-0.020018, -0.914699, -0.352307>, 
      <-0.035972, -0.814649, -0.380229>, <-0.035972, -0.844664, -0.371852>, <-0.036476, -0.883758, -0.348601>, <-0.036476, -0.914699, -0.352307>, 
      <-0.057490, -0.814649, -0.381068>, <-0.057490, -0.840782, -0.372037>, <-0.054504, -0.878438, -0.348081>, <-0.057316, -0.905899, -0.349663>, 
      <-0.073151, -0.814649, -0.378029>, <-0.073151, -0.840782, -0.368998>, <-0.070338, -0.874299, -0.346344>, <-0.073151, -0.901760, -0.347926>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.033239, -0.814649, -0.378029>, <0.033239, -0.840782, -0.368998>, <0.030428, -0.874299, -0.346340>, <0.033239, -0.901760, -0.347926>, 
      <0.017540, -0.814649, -0.381072>, <0.017540, -0.840782, -0.372041>, <0.014557, -0.878442, -0.348079>, <0.017368, -0.905903, -0.349665>, 
      <-0.004027, -0.814649, -0.380229>, <-0.004027, -0.844664, -0.371852>, <-0.003524, -0.883758, -0.348601>, <-0.003524, -0.914699, -0.352307>, 
      <-0.020018, -0.814649, -0.380229>, <-0.020018, -0.844664, -0.371852>, <-0.020018, -0.883758, -0.348601>, <-0.020018, -0.914699, -0.352307>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.085176, -0.814649, -0.359840>, <0.085176, -0.836426, -0.354122>, <0.084867, -0.864736, -0.340074>, <0.085176, -0.887238, -0.340780>, 
      <0.069869, -0.814649, -0.366025>, <0.069869, -0.836426, -0.360307>, <0.070222, -0.871459, -0.342660>, <0.070531, -0.893960, -0.343366>, 
      <0.049446, -0.814649, -0.374888>, <0.049446, -0.840782, -0.365857>, <0.046131, -0.870200, -0.344619>, <0.048942, -0.897661, -0.346205>, 
      <0.033239, -0.814649, -0.378029>, <0.033239, -0.840782, -0.368998>, <0.030428, -0.874299, -0.346340>, <0.033239, -0.901760, -0.347926>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.165531, -0.814649, -0.324576>, <0.168955, -0.820993, -0.323970>, <0.172058, -0.830514, -0.323312>, <0.176943, -0.835796, -0.322555>, 
      <0.159403, -0.814649, -0.327706>, <0.162827, -0.820993, -0.327099>, <0.165040, -0.834799, -0.324887>, <0.169926, -0.840081, -0.324129>, 
      <0.109585, -0.814649, -0.349978>, <0.109585, -0.836426, -0.344260>, <0.113610, -0.851543, -0.335000>, <0.113919, -0.874044, -0.335705>, 
      <0.085176, -0.814649, -0.359840>, <0.085176, -0.836426, -0.354122>, <0.084867, -0.864736, -0.340074>, <0.085176, -0.887238, -0.340780>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.163518, -0.814649, -0.319826>, <0.164995, -0.821173, -0.320509>, <0.167005, -0.829827, -0.322080>, <0.168441, -0.836396, -0.322103>, 
      <0.165003, -0.814649, -0.320261>, <0.166480, -0.821173, -0.320944>, <0.169447, -0.829065, -0.321979>, <0.170883, -0.835634, -0.322003>, 
      <0.165891, -0.814649, -0.324392>, <0.169315, -0.820993, -0.323786>, <0.172619, -0.830172, -0.323187>, <0.177504, -0.835453, -0.322429>, 
      <0.165531, -0.814649, -0.324576>, <0.168955, -0.820993, -0.323970>, <0.172058, -0.830514, -0.323312>, <0.176943, -0.835796, -0.322555>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.112547, -0.814649, -0.309060>, <0.112936, -0.826903, -0.313888>, <0.111512, -0.842547, -0.324426>, <0.113843, -0.855495, -0.325153>, 
      <0.127841, -0.814649, -0.312278>, <0.128230, -0.826903, -0.317106>, <0.128041, -0.837196, -0.324054>, <0.130371, -0.850144, -0.324781>, 
      <0.148519, -0.814649, -0.315434>, <0.149996, -0.821173, -0.316117>, <0.150430, -0.835002, -0.322762>, <0.151867, -0.841570, -0.322785>, 
      <0.163518, -0.814649, -0.319826>, <0.164995, -0.821173, -0.320509>, <0.167005, -0.829827, -0.322080>, <0.168441, -0.836396, -0.322103>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.060589, -0.814649, -0.298168>, <0.060887, -0.831551, -0.306070>, <0.059317, -0.852508, -0.323261>, <0.061584, -0.870988, -0.324509>, 
      <0.076218, -0.814649, -0.301229>, <0.076517, -0.831551, -0.309131>, <0.074372, -0.846122, -0.323252>, <0.076639, -0.864602, -0.324500>, 
      <0.096962, -0.814649, -0.305781>, <0.097351, -0.826903, -0.310609>, <0.095957, -0.847582, -0.324776>, <0.098288, -0.860530, -0.325503>, 
      <0.112547, -0.814649, -0.309060>, <0.112936, -0.826903, -0.313888>, <0.111512, -0.842547, -0.324426>, <0.113843, -0.855495, -0.325153>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.041944, -0.814649, -0.295232>, <0.041944, -0.836053, -0.304221>, <0.041739, -0.862784, -0.324898>, <0.041944, -0.885996, -0.325194>, 
      <0.047570, -0.814649, -0.295872>, <0.047570, -0.836053, -0.304860>, <0.048819, -0.860632, -0.324375>, <0.049024, -0.883845, -0.324671>, 
      <0.055032, -0.814649, -0.297080>, <0.055331, -0.831551, -0.304982>, <0.052488, -0.855405, -0.323265>, <0.054755, -0.873885, -0.324513>, 
      <0.060589, -0.814649, -0.298168>, <0.060887, -0.831551, -0.306070>, <0.059317, -0.852508, -0.323261>, <0.061584, -0.870988, -0.324509>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.012160, -0.814649, -0.292663>, <0.012160, -0.836056, -0.303312>, <0.011967, -0.862102, -0.328568>, <0.012160, -0.886007, -0.328159>, 
      <0.021104, -0.814649, -0.293330>, <0.021104, -0.836056, -0.303979>, <0.020935, -0.862127, -0.328112>, <0.021128, -0.886033, -0.327703>, 
      <0.033033, -0.814649, -0.294219>, <0.033033, -0.836053, -0.303208>, <0.033168, -0.865388, -0.325531>, <0.033374, -0.888600, -0.325827>, 
      <0.041944, -0.814649, -0.295232>, <0.041944, -0.836053, -0.304221>, <0.041739, -0.862784, -0.324898>, <0.041944, -0.885996, -0.325194>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.020018, -0.814649, -0.290608>, <-0.020018, -0.836000, -0.301928>, <-0.020018, -0.861655, -0.328657>, <-0.020018, -0.885819, -0.328342>, 
      <-0.010346, -0.814649, -0.290713>, <-0.010346, -0.836000, -0.302033>, <-0.010365, -0.861715, -0.328643>, <-0.010365, -0.885880, -0.328328>, 
      <0.002514, -0.814649, -0.291943>, <0.002514, -0.836056, -0.302592>, <0.002326, -0.862074, -0.329057>, <0.002519, -0.885980, -0.328649>, 
      <0.012160, -0.814649, -0.292663>, <0.012160, -0.836056, -0.303312>, <0.011967, -0.862102, -0.328568>, <0.012160, -0.886007, -0.328159>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.020018, -0.814649, -0.290608>, <-0.020018, -0.836000, -0.301928>, <-0.020018, -0.861655, -0.328657>, <-0.020018, -0.885819, -0.328342>, 
      <-0.029642, -0.814649, -0.290504>, <-0.029642, -0.836000, -0.301824>, <-0.028840, -0.861599, -0.328670>, <-0.028840, -0.885764, -0.328355>, 
      <-0.042474, -0.814649, -0.291250>, <-0.041680, -0.835940, -0.302135>, <-0.041537, -0.861630, -0.329037>, <-0.040615, -0.885536, -0.328715>, 
      <-0.052072, -0.814649, -0.291968>, <-0.051278, -0.835940, -0.302852>, <-0.050346, -0.861715, -0.328571>, <-0.049424, -0.885620, -0.328249>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.291568, 0.514478, -1.295206>, <0.285088, 0.536487, -1.038888>, <0.258998, 0.541896, -0.693783>, <0.269968, 0.587841, -0.440813>, 
      <0.268169, 0.539121, -1.295206>, <0.261689, 0.561129, -1.038888>, <0.233518, 0.562825, -0.687301>, <0.244488, 0.608770, -0.434331>, 
      <0.234380, 0.571659, -1.295206>, <0.228288, 0.592249, -1.031580>, <0.209740, 0.598664, -0.683490>, <0.213799, 0.642075, -0.422609>, 
      <0.203367, 0.585551, -1.295206>, <0.197275, 0.606141, -1.031580>, <0.179004, 0.610773, -0.677334>, <0.183062, 0.654184, -0.416453>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.340906, 0.440704, -1.295206>, <0.341224, 0.465591, -1.043708>, <0.323297, 0.477849, -0.704718>, <0.341966, 0.523659, -0.456880>, 
      <0.326559, 0.463133, -1.295206>, <0.326877, 0.488020, -1.043708>, <0.303876, 0.498676, -0.697673>, <0.322546, 0.544485, -0.449835>, 
      <0.309902, 0.495170, -1.295206>, <0.303422, 0.517179, -1.038888>, <0.281240, 0.523626, -0.699442>, <0.292210, 0.569571, -0.446472>, 
      <0.291568, 0.514478, -1.295206>, <0.285088, 0.536487, -1.038888>, <0.258998, 0.541896, -0.693783>, <0.269968, 0.587841, -0.440813>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.377977, 0.379389, -1.295206>, <0.384159, 0.400547, -1.052885>, <0.373735, 0.413547, -0.726771>, <0.398583, 0.449916, -0.487470>, 
      <0.368600, 0.398731, -1.295206>, <0.374781, 0.419889, -1.052885>, <0.360293, 0.437288, -0.715917>, <0.385141, 0.473657, -0.476616>, 
      <0.352488, 0.422596, -1.295206>, <0.352807, 0.447483, -1.043708>, <0.342735, 0.457004, -0.711769>, <0.361405, 0.502813, -0.463932>, 
      <0.340906, 0.440704, -1.295206>, <0.341224, 0.465591, -1.043708>, <0.323297, 0.477849, -0.704718>, <0.341966, 0.523659, -0.456880>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.399877, 0.319073, -1.295206>, <0.408508, 0.334520, -1.064707>, <0.402713, 0.342541, -0.754878>, <0.428647, 0.370562, -0.526876>, 
      <0.395070, 0.337714, -1.295206>, <0.403701, 0.353160, -1.064707>, <0.395212, 0.365388, -0.740402>, <0.421147, 0.393410, -0.512400>, 
      <0.386375, 0.362067, -1.295206>, <0.392557, 0.383225, -1.052885>, <0.386584, 0.390852, -0.737147>, <0.411432, 0.427221, -0.497846>, 
      <0.377977, 0.379389, -1.295206>, <0.384159, 0.400547, -1.052885>, <0.373735, 0.413547, -0.726771>, <0.398583, 0.449916, -0.487470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411848, 0.248044, -1.295206>, <0.423119, 0.262150, -1.082319>, <0.421989, 0.291247, -0.797432>, <0.449418, 0.295063, -0.585583>, 
      <0.412820, 0.269631, -1.295206>, <0.424090, 0.283737, -1.082319>, <0.422875, 0.311611, -0.776300>, <0.450304, 0.315427, -0.564451>, 
      <0.405273, 0.298148, -1.295206>, <0.413904, 0.313595, -1.064707>, <0.410558, 0.318641, -0.770021>, <0.436493, 0.346663, -0.542018>, 
      <0.399877, 0.319073, -1.295206>, <0.408508, 0.334520, -1.064707>, <0.402713, 0.342541, -0.754878>, <0.428647, 0.370562, -0.526876>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.386530, 0.022484, -1.295206>, <0.394974, 0.030543, -1.164702>, <0.402380, 0.033160, -0.989630>, <0.414678, 0.049347, -0.860192>, 
      <0.403578, 0.088408, -1.295206>, <0.412023, 0.096467, -1.164702>, <0.426607, 0.110938, -0.914178>, <0.438905, 0.127125, -0.784740>, 
      <0.408787, 0.180020, -1.295206>, <0.420058, 0.194126, -1.082319>, <0.418640, 0.214231, -0.877349>, <0.446069, 0.218047, -0.665500>, 
      <0.411848, 0.248044, -1.295206>, <0.423119, 0.262150, -1.082319>, <0.421989, 0.291247, -0.797432>, <0.449418, 0.295063, -0.585583>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.310367, -0.144376, -1.295206>, <0.314019, -0.134745, -1.200865>, <0.310645, -0.128111, -1.073548>, <0.322539, -0.112273, -0.980737>, 
      <0.342931, -0.100020, -1.295206>, <0.346583, -0.090389, -1.200865>, <0.345621, -0.078177, -1.046978>, <0.357515, -0.062338, -0.954167>, 
      <0.372753, -0.030790, -1.295206>, <0.381198, -0.022731, -1.164702>, <0.387870, -0.013424, -1.034821>, <0.400168, 0.002763, -0.905382>, 
      <0.386530, 0.022484, -1.295206>, <0.394974, 0.030543, -1.164702>, <0.402380, 0.033160, -0.989630>, <0.414678, 0.049347, -0.860192>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.180630, -0.257974, -1.295206>, <0.188433, -0.254883, -1.212114>, <0.195039, -0.259935, -1.100023>, <0.206641, -0.247669, -1.018233>, 
      <0.223991, -0.229760, -1.295206>, <0.231795, -0.226668, -1.212114>, <0.239518, -0.229575, -1.090789>, <0.251120, -0.217310, -1.008998>, 
      <0.279752, -0.186077, -1.295206>, <0.283404, -0.176446, -1.200865>, <0.281910, -0.169137, -1.095378>, <0.293804, -0.153299, -1.002566>, 
      <0.310367, -0.144376, -1.295206>, <0.314019, -0.134745, -1.200865>, <0.310645, -0.128111, -1.073548>, <0.322539, -0.112273, -0.980737>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.020018, -0.359350, -1.295206>, <-0.020018, -0.355371, -1.222201>, <-0.020018, -0.350320, -1.124847>, <-0.020018, -0.346087, -1.051856>, 
      <0.047423, -0.359430, -1.295206>, <0.047423, -0.355451, -1.222201>, <0.054796, -0.350320, -1.124847>, <0.054796, -0.346087, -1.051856>, 
      <0.124102, -0.294756, -1.295206>, <0.131905, -0.291664, -1.212114>, <0.134135, -0.301505, -1.112668>, <0.145737, -0.289239, -1.030877>, 
      <0.180630, -0.257974, -1.295206>, <0.188433, -0.254883, -1.212114>, <0.195039, -0.259935, -1.100023>, <0.206641, -0.247669, -1.018233>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.220662, -0.257496, -1.295206>, <-0.222279, -0.254548, -1.212114>, <-0.214765, -0.259726, -1.099736>, <-0.226053, -0.247669, -1.018233>, 
      <-0.164257, -0.294582, -1.295206>, <-0.165874, -0.291633, -1.212114>, <-0.157367, -0.296783, -1.110972>, <-0.168655, -0.284726, -1.029469>, 
      <-0.087523, -0.359270, -1.295206>, <-0.087523, -0.355291, -1.222201>, <-0.089257, -0.350320, -1.124847>, <-0.089257, -0.346087, -1.051856>, 
      <-0.020018, -0.359350, -1.295206>, <-0.020018, -0.355371, -1.222201>, <-0.020018, -0.350320, -1.124847>, <-0.020018, -0.346087, -1.051856>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.347415, -0.144092, -1.295206>, <-0.357474, -0.134785, -1.201005>, <-0.368590, -0.128903, -1.074252>, <-0.380945, -0.113067, -0.981203>, 
      <-0.317168, -0.185184, -1.295206>, <-0.327227, -0.175876, -1.201005>, <-0.335437, -0.175735, -1.099171>, <-0.347793, -0.159899, -1.006122>, 
      <-0.263296, -0.229465, -1.295206>, <-0.264913, -0.226517, -1.212114>, <-0.266623, -0.226245, -1.089585>, <-0.277911, -0.214189, -1.008082>, 
      <-0.220662, -0.257496, -1.295206>, <-0.222279, -0.254548, -1.212114>, <-0.214765, -0.259726, -1.099736>, <-0.226053, -0.247669, -1.018233>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.426562, 0.022228, -1.295206>, <-0.429487, 0.030364, -1.164702>, <-0.420843, 0.033165, -0.989052>, <-0.436313, 0.049347, -0.860192>, 
      <-0.412331, -0.031166, -1.295206>, <-0.415257, -0.023030, -1.164702>, <-0.410988, -0.011511, -1.032352>, <-0.426458, 0.004672, -0.903492>, 
      <-0.380172, -0.099590, -1.295206>, <-0.390231, -0.090283, -1.201005>, <-0.401973, -0.081746, -1.049160>, <-0.414328, -0.065909, -0.956111>, 
      <-0.347415, -0.144092, -1.295206>, <-0.357474, -0.134785, -1.201005>, <-0.368590, -0.128903, -1.074252>, <-0.380945, -0.113067, -0.981203>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.451880, 0.247865, -1.295206>, <-0.457632, 0.262132, -1.082232>, <-0.444967, 0.291202, -0.797180>, <-0.471054, 0.295421, -0.585293>, 
      <-0.448818, 0.179818, -1.295206>, <-0.454570, 0.194085, -1.082232>, <-0.441613, 0.214090, -0.877193>, <-0.467700, 0.218309, -0.665306>, 
      <-0.444104, 0.088046, -1.295206>, <-0.447029, 0.096182, -1.164702>, <-0.438236, 0.112013, -0.912632>, <-0.453706, 0.128195, -0.783772>, 
      <-0.426562, 0.022228, -1.295206>, <-0.429487, 0.030364, -1.164702>, <-0.420843, 0.033165, -0.989052>, <-0.436313, 0.049347, -0.860192>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.439910, 0.318833, -1.295206>, <-0.443022, 0.334352, -1.064713>, <-0.421196, 0.342563, -0.754376>, <-0.450283, 0.370562, -0.526895>, 
      <-0.446627, 0.298313, -1.295206>, <-0.449739, 0.313832, -1.064713>, <-0.427685, 0.318490, -0.769618>, <-0.456772, 0.346490, -0.542137>, 
      <-0.452851, 0.269434, -1.295206>, <-0.458603, 0.283701, -1.082232>, <-0.445848, 0.311471, -0.776149>, <-0.471936, 0.315690, -0.564262>, 
      <-0.451880, 0.247865, -1.295206>, <-0.457632, 0.262132, -1.082232>, <-0.444967, 0.291202, -0.797180>, <-0.471054, 0.295421, -0.585293>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.408827, 0.379389, -1.295206>, <-0.415002, 0.400547, -1.052885>, <-0.404681, 0.413385, -0.726759>, <-0.429411, 0.449916, -0.487470>, 
      <-0.417589, 0.360944, -1.295206>, <-0.423765, 0.382102, -1.052885>, <-0.412444, 0.389573, -0.737648>, <-0.437174, 0.426105, -0.498360>, 
      <-0.433557, 0.338240, -1.295206>, <-0.436669, 0.353759, -1.064713>, <-0.415132, 0.365060, -0.740131>, <-0.444219, 0.393060, -0.512650>, 
      <-0.439910, 0.318833, -1.295206>, <-0.443022, 0.334352, -1.064713>, <-0.421196, 0.342563, -0.754376>, <-0.450283, 0.370562, -0.526895>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.382014, 0.440704, -1.295206>, <-0.387522, 0.465591, -1.043708>, <-0.386853, 0.477779, -0.705100>, <-0.400373, 0.523659, -0.456880>, 
      <-0.392409, 0.423528, -1.295206>, <-0.397917, 0.448415, -1.043708>, <-0.400450, 0.457360, -0.712007>, <-0.413970, 0.503240, -0.463787>, 
      <-0.400212, 0.397523, -1.295206>, <-0.406387, 0.418681, -1.052885>, <-0.397437, 0.435606, -0.716596>, <-0.422167, 0.472137, -0.477308>, 
      <-0.408827, 0.379389, -1.295206>, <-0.415002, 0.400547, -1.052885>, <-0.404681, 0.413385, -0.726759>, <-0.429411, 0.449916, -0.487470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.327066, 0.514478, -1.295206>, <-0.330216, 0.536487, -1.038888>, <-0.334709, 0.541868, -0.693937>, <-0.337567, 0.587841, -0.440813>, 
      <-0.346189, 0.494582, -1.295206>, <-0.349340, 0.516590, -1.038888>, <-0.355198, 0.524537, -0.699305>, <-0.358056, 0.570510, -0.446181>, 
      <-0.367725, 0.464313, -1.295206>, <-0.373233, 0.489200, -1.043708>, <-0.372252, 0.499706, -0.697682>, <-0.385772, 0.545586, -0.449463>, 
      <-0.382014, 0.440704, -1.295206>, <-0.387522, 0.465591, -1.043708>, <-0.386853, 0.477779, -0.705100>, <-0.400373, 0.523659, -0.456880>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.242797, 0.585551, -1.295206>, <-0.243777, 0.606141, -1.031580>, <-0.247395, 0.610780, -0.677294>, <-0.246065, 0.654184, -0.416453>, 
      <-0.272904, 0.571866, -1.295206>, <-0.273885, 0.592456, -1.031580>, <-0.279559, 0.599208, -0.683177>, <-0.278230, 0.642612, -0.422336>, 
      <-0.304149, 0.538322, -1.295206>, <-0.307299, 0.560331, -1.038888>, <-0.308741, 0.563834, -0.687133>, <-0.311599, 0.609806, -0.434010>, 
      <-0.327066, 0.514478, -1.295206>, <-0.330216, 0.536487, -1.038888>, <-0.334709, 0.541868, -0.693937>, <-0.337567, 0.587841, -0.440813>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.020018, 0.654048, -1.295206>, <-0.020018, 0.668458, -1.021464>, <-0.020018, 0.662043, -0.653914>, <-0.020018, 0.702083, -0.382733>, 
      <-0.089940, 0.654048, -1.295206>, <-0.089940, 0.668458, -1.021464>, <-0.090072, 0.662043, -0.653914>, <-0.090072, 0.702083, -0.382733>, 
      <-0.179143, 0.614485, -1.295206>, <-0.180123, 0.635075, -1.031580>, <-0.182432, 0.634151, -0.665412>, <-0.181102, 0.677555, -0.404571>, 
      <-0.242797, 0.585551, -1.295206>, <-0.243777, 0.606141, -1.031580>, <-0.247395, 0.610780, -0.677294>, <-0.246065, 0.654184, -0.416453>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.020018, 0.654048, -1.295206>, <0.050077, 0.654048, -1.295206>, <0.139396, 0.614206, -1.295206>, <0.203367, 0.585551, -1.295206>, 
      <-0.020018, 0.668458, -1.021464>, <0.050077, 0.668458, -1.021464>, <0.133305, 0.634796, -1.031580>, <0.197275, 0.606141, -1.031580>, 
      <-0.020018, 0.662043, -0.653914>, <0.043390, 0.662043, -0.653914>, <0.121007, 0.633621, -0.665718>, <0.179004, 0.610773, -0.677334>, 
      <-0.020018, 0.702083, -0.382733>, <0.043390, 0.702083, -0.382733>, <0.125066, 0.677032, -0.404837>, <0.183062, 0.654184, -0.416453>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.360177, 0.801829, 0.286935>, <0.345695, 0.791640, 0.058450>, <0.279737, 0.628756, -0.215536>, <0.269968, 0.587841, -0.440813>, 
      <0.324715, 0.825592, 0.317704>, <0.310233, 0.815403, 0.089218>, <0.254257, 0.649685, -0.209054>, <0.244488, 0.608770, -0.434331>, 
      <0.276268, 0.851683, 0.365305>, <0.267996, 0.839549, 0.116629>, <0.217621, 0.682960, -0.176908>, <0.213799, 0.642075, -0.422609>, 
      <0.229510, 0.865191, 0.385308>, <0.221238, 0.853058, 0.136632>, <0.186884, 0.695069, -0.170752>, <0.183062, 0.654184, -0.416453>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.452897, 0.715499, 0.191486>, <0.431164, 0.707552, -0.012765>, <0.357151, 0.560919, -0.255299>, <0.341966, 0.523659, -0.456880>, 
      <0.429855, 0.745825, 0.220014>, <0.408122, 0.737878, 0.015763>, <0.337731, 0.581745, -0.248254>, <0.322546, 0.544485, -0.449835>, 
      <0.392246, 0.780339, 0.259110>, <0.377764, 0.770150, 0.030625>, <0.301979, 0.610486, -0.221195>, <0.292210, 0.569571, -0.446472>, 
      <0.360177, 0.801829, 0.286935>, <0.345695, 0.791640, 0.058450>, <0.279737, 0.628756, -0.215536>, <0.269968, 0.587841, -0.440813>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.521520, 0.589482, 0.087178>, <0.493145, 0.583005, -0.091668>, <0.417087, 0.477000, -0.309265>, <0.398583, 0.449916, -0.487470>, 
      <0.505532, 0.629355, 0.118591>, <0.477157, 0.622878, -0.060256>, <0.403646, 0.500741, -0.298410>, <0.385141, 0.473657, -0.476616>, 
      <0.478666, 0.681583, 0.159581>, <0.456933, 0.673636, -0.044670>, <0.376590, 0.540073, -0.262351>, <0.361405, 0.502813, -0.463932>, 
      <0.452897, 0.715499, 0.191486>, <0.431164, 0.707552, -0.012765>, <0.357151, 0.560919, -0.255299>, <0.341966, 0.523659, -0.456880>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.547778, 0.478877, 0.005072>, <0.518209, 0.475189, -0.158978>, <0.447352, 0.390772, -0.362431>, <0.428647, 0.370562, -0.526876>, 
      <0.542591, 0.515154, 0.025733>, <0.513022, 0.511466, -0.138317>, <0.439851, 0.413620, -0.347955>, <0.421147, 0.393410, -0.512400>, 
      <0.534159, 0.557963, 0.062347>, <0.505784, 0.551485, -0.116500>, <0.429937, 0.454305, -0.319641>, <0.411432, 0.427221, -0.497846>, 
      <0.521520, 0.589482, 0.087178>, <0.493145, 0.583005, -0.091668>, <0.417087, 0.477000, -0.309265>, <0.398583, 0.449916, -0.487470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.567248, 0.269662, -0.094971>, <0.530567, 0.306547, -0.237325>, <0.468876, 0.297770, -0.435301>, <0.449418, 0.295063, -0.585583>, 
      <0.577329, 0.317614, -0.045239>, <0.540648, 0.354499, -0.187593>, <0.469761, 0.318134, -0.414169>, <0.450304, 0.315427, -0.564451>, 
      <0.556386, 0.418673, -0.029216>, <0.526817, 0.414985, -0.193266>, <0.455198, 0.366873, -0.377574>, <0.436493, 0.346663, -0.542018>, 
      <0.547778, 0.478877, 0.005072>, <0.518209, 0.475189, -0.158978>, <0.447352, 0.390772, -0.362431>, <0.428647, 0.370562, -0.526876>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.476809, 0.141312, -0.345026>, <0.440685, 0.133507, -0.498741>, <0.429517, 0.068879, -0.704011>, <0.414678, 0.049347, -0.860192>, 
      <0.499875, 0.181373, -0.269466>, <0.463752, 0.173568, -0.423181>, <0.453744, 0.146657, -0.628559>, <0.438905, 0.127125, -0.784740>, 
      <0.554457, 0.208823, -0.158069>, <0.517776, 0.245709, -0.300422>, <0.465527, 0.220754, -0.515218>, <0.446069, 0.218047, -0.665500>, 
      <0.567248, 0.269662, -0.094971>, <0.530567, 0.306547, -0.237325>, <0.468876, 0.297770, -0.435301>, <0.449418, 0.295063, -0.585583>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.476809, 0.141312, -0.345026>, <0.493043, 0.144820, -0.275946>, <0.551614, 0.102498, -0.202264>, <0.583673, 0.085863, -0.141080>, 
      <0.499875, 0.181373, -0.269466>, <0.516110, 0.184881, -0.200386>, <0.554658, 0.128279, -0.169869>, <0.586718, 0.111645, -0.108685>, 
      <0.554457, 0.208823, -0.158069>, <0.565111, 0.198110, -0.116723>, <0.582224, 0.179098, -0.081972>, <0.590750, 0.142600, -0.058886>, 
      <0.567248, 0.269662, -0.094971>, <0.577902, 0.258949, -0.053625>, <0.587141, 0.184499, -0.041105>, <0.595666, 0.148001, -0.018020>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.389608, -0.038856, -0.676873>, <0.364884, -0.062347, -0.766521>, <0.334560, -0.096265, -0.886933>, <0.322539, -0.112273, -0.980737>, 
      <0.432669, 0.022951, -0.588315>, <0.407945, -0.000540, -0.677964>, <0.369536, -0.046330, -0.860363>, <0.357515, -0.062338, -0.954167>, 
      <0.446534, 0.088731, -0.444200>, <0.410410, 0.080925, -0.597915>, <0.415007, 0.022295, -0.749201>, <0.400168, 0.002763, -0.905382>, 
      <0.476809, 0.141312, -0.345026>, <0.440685, 0.133507, -0.498741>, <0.429517, 0.068879, -0.704011>, <0.414678, 0.049347, -0.860192>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.248938, -0.185758, -0.813657>, <0.232245, -0.197884, -0.875680>, <0.215722, -0.238069, -0.954218>, <0.206641, -0.247669, -1.018233>, 
      <0.305574, -0.145053, -0.790366>, <0.288881, -0.157179, -0.852390>, <0.260201, -0.207710, -0.944983>, <0.251120, -0.217310, -1.008998>, 
      <0.362373, -0.077947, -0.732884>, <0.337649, -0.101438, -0.822532>, <0.305825, -0.137291, -0.908763>, <0.293804, -0.153299, -1.002566>, 
      <0.389608, -0.038856, -0.676873>, <0.364884, -0.062347, -0.766521>, <0.334560, -0.096265, -0.886933>, <0.322539, -0.112273, -0.980737>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.020018, -0.333257, -0.845323>, <-0.020018, -0.332776, -0.907401>, <-0.020018, -0.342492, -0.989881>, <-0.020018, -0.346087, -1.051856>, 
      <0.072495, -0.333152, -0.845201>, <0.072495, -0.332672, -0.907278>, <0.054796, -0.342492, -0.989881>, <0.054796, -0.346087, -1.051856>, 
      <0.177682, -0.236970, -0.842959>, <0.160989, -0.249096, -0.904983>, <0.154818, -0.279639, -0.966862>, <0.145737, -0.289239, -1.030877>, 
      <0.248938, -0.185758, -0.813657>, <0.232245, -0.197884, -0.875680>, <0.215722, -0.238069, -0.954218>, <0.206641, -0.247669, -1.018233>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.287256, -0.186365, -0.814365>, <-0.267067, -0.198513, -0.876500>, <-0.235073, -0.238035, -0.953104>, <-0.226053, -0.247669, -1.018233>, 
      <-0.216439, -0.237277, -0.843496>, <-0.196250, -0.249425, -0.905631>, <-0.177675, -0.275092, -0.964340>, <-0.168655, -0.284726, -1.029469>, 
      <-0.111973, -0.333361, -0.845444>, <-0.111973, -0.332880, -0.907522>, <-0.089257, -0.342492, -0.989881>, <-0.089257, -0.346087, -1.051856>, 
      <-0.020018, -0.333257, -0.845323>, <-0.020018, -0.332776, -0.907401>, <-0.020018, -0.342492, -0.989881>, <-0.020018, -0.346087, -1.051856>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.429520, -0.038856, -0.676873>, <-0.414252, -0.062687, -0.767661>, <-0.393288, -0.097247, -0.888247>, <-0.380945, -0.113067, -0.981203>, 
      <-0.399566, -0.077622, -0.732381>, <-0.384298, -0.101453, -0.823169>, <-0.360136, -0.144078, -0.913166>, <-0.347793, -0.159899, -1.006122>, 
      <-0.344272, -0.145374, -0.790911>, <-0.324084, -0.157522, -0.853046>, <-0.286931, -0.204554, -0.942953>, <-0.277911, -0.214189, -1.008082>, 
      <-0.287256, -0.186365, -0.814365>, <-0.267067, -0.198513, -0.876500>, <-0.235073, -0.238035, -0.953104>, <-0.226053, -0.247669, -1.018233>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.540662, 0.141583, -0.344781>, <-0.498682, 0.134735, -0.499199>, <-0.455258, 0.069164, -0.702387>, <-0.436313, 0.049347, -0.860192>, 
      <-0.511113, 0.087567, -0.445661>, <-0.469133, 0.080719, -0.600078>, <-0.445403, 0.024489, -0.745687>, <-0.426458, 0.004672, -0.903492>, 
      <-0.477337, 0.023027, -0.588264>, <-0.462069, -0.000804, -0.679052>, <-0.426671, -0.050089, -0.863154>, <-0.414328, -0.065909, -0.956111>, 
      <-0.429520, -0.038856, -0.676873>, <-0.414252, -0.062687, -0.767661>, <-0.393288, -0.097247, -0.888247>, <-0.380945, -0.113067, -0.981203>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.599422, 0.271725, -0.096837>, <-0.587955, 0.212683, -0.158078>, <-0.562123, 0.180814, -0.271513>, <-0.540662, 0.141583, -0.344781>, 
      <-0.556865, 0.308106, -0.237805>, <-0.545399, 0.249063, -0.299046>, <-0.520143, 0.173967, -0.425930>, <-0.498682, 0.134735, -0.499199>, 
      <-0.489585, 0.298418, -0.434780>, <-0.486231, 0.221305, -0.514792>, <-0.472651, 0.148012, -0.625967>, <-0.455258, 0.069164, -0.702387>, 
      <-0.471054, 0.295421, -0.585293>, <-0.467700, 0.218309, -0.665306>, <-0.453706, 0.128195, -0.783772>, <-0.436313, 0.049347, -0.860192>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.599422, 0.271725, -0.096837>, <-0.612206, 0.260796, -0.054491>, <-0.610298, 0.176032, -0.000091>, <-0.642258, 0.149063, -0.018182>, 
      <-0.587955, 0.212683, -0.158078>, <-0.600739, 0.201754, -0.115732>, <-0.606725, 0.169492, -0.041227>, <-0.638686, 0.142523, -0.059318>, 
      <-0.562123, 0.180814, -0.271513>, <-0.580419, 0.183799, -0.204213>, <-0.594893, 0.148840, -0.146435>, <-0.634675, 0.107295, -0.106883>, 
      <-0.540662, 0.141583, -0.344781>, <-0.558958, 0.144567, -0.277481>, <-0.592448, 0.122851, -0.179088>, <-0.632230, 0.081306, -0.139537>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.606169, 0.478877, 0.005072>, <-0.615087, 0.419359, -0.029263>, <-0.608678, 0.319385, -0.047403>, <-0.599422, 0.271725, -0.096837>, 
      <-0.567623, 0.475364, -0.159894>, <-0.576541, 0.415845, -0.194229>, <-0.566122, 0.355765, -0.188371>, <-0.556865, 0.308106, -0.237805>, 
      <-0.471616, 0.391097, -0.360056>, <-0.478104, 0.367025, -0.375298>, <-0.490467, 0.318687, -0.413749>, <-0.489585, 0.298418, -0.434780>, 
      <-0.450283, 0.370562, -0.526895>, <-0.456772, 0.346490, -0.542137>, <-0.471936, 0.315690, -0.564262>, <-0.471054, 0.295421, -0.585293>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.551674, 0.590407, 0.087006>, <-0.570829, 0.558751, 0.062067>, <-0.600426, 0.517206, 0.027183>, <-0.606169, 0.478877, 0.005072>, 
      <-0.522406, 0.583936, -0.091671>, <-0.541561, 0.552280, -0.116610>, <-0.561880, 0.513692, -0.137783>, <-0.567623, 0.475364, -0.159894>, 
      <-0.447824, 0.477117, -0.309299>, <-0.455587, 0.453305, -0.320189>, <-0.465552, 0.413595, -0.345811>, <-0.471616, 0.391097, -0.360056>, 
      <-0.429411, 0.449916, -0.487470>, <-0.437174, 0.426105, -0.498360>, <-0.444219, 0.393060, -0.512650>, <-0.450283, 0.370562, -0.526895>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.462989, 0.715499, 0.191486>, <-0.495230, 0.682528, 0.160308>, <-0.527778, 0.629899, 0.118118>, <-0.551674, 0.590407, 0.087006>, 
      <-0.449649, 0.707596, -0.011636>, <-0.481890, 0.674625, -0.042815>, <-0.498510, 0.623428, -0.060558>, <-0.522406, 0.583936, -0.091671>, 
      <-0.411268, 0.560632, -0.256846>, <-0.424865, 0.540213, -0.263754>, <-0.440580, 0.499338, -0.299137>, <-0.447824, 0.477117, -0.309299>, 
      <-0.400373, 0.523659, -0.456880>, <-0.413970, 0.503240, -0.463787>, <-0.422167, 0.472137, -0.477308>, <-0.429411, 0.449916, -0.487470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.344933, 0.801829, 0.286935>, <-0.380698, 0.778426, 0.256632>, <-0.432643, 0.746532, 0.220832>, <-0.462989, 0.715499, 0.191486>, 
      <-0.341249, 0.791691, 0.059613>, <-0.377014, 0.768288, 0.029311>, <-0.419304, 0.738629, 0.017709>, <-0.449649, 0.707596, -0.011636>, 
      <-0.340096, 0.628506, -0.216912>, <-0.360585, 0.611175, -0.222280>, <-0.396667, 0.582559, -0.249429>, <-0.411268, 0.560632, -0.256846>, 
      <-0.337567, 0.587841, -0.440813>, <-0.358056, 0.570510, -0.446181>, <-0.385772, 0.545586, -0.449463>, <-0.400373, 0.523659, -0.456880>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.234231, 0.865191, 0.385308>, <-0.275595, 0.851208, 0.364602>, <-0.311946, 0.823415, 0.314884>, <-0.344933, 0.801829, 0.286935>, 
      <-0.240640, 0.853073, 0.136942>, <-0.282003, 0.839090, 0.116236>, <-0.308262, 0.813277, 0.087562>, <-0.341249, 0.791691, 0.059613>, 
      <-0.244814, 0.695013, -0.171086>, <-0.276979, 0.683442, -0.176969>, <-0.314128, 0.650471, -0.210109>, <-0.340096, 0.628506, -0.216912>, 
      <-0.246065, 0.654184, -0.416453>, <-0.278230, 0.642612, -0.422336>, <-0.311599, 0.609806, -0.434010>, <-0.337567, 0.587841, -0.440813>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.020018, 0.911668, 0.449584>, <-0.088546, 0.911668, 0.449584>, <-0.175574, 0.885020, 0.414671>, <-0.234231, 0.865191, 0.385308>, 
      <-0.020018, 0.902511, 0.192257>, <-0.088546, 0.902511, 0.192257>, <-0.181982, 0.872903, 0.166305>, <-0.240640, 0.853073, 0.136942>, 
      <-0.020018, 0.739694, -0.128005>, <-0.090072, 0.739694, -0.128005>, <-0.179851, 0.718385, -0.159204>, <-0.244814, 0.695013, -0.171086>, 
      <-0.020018, 0.702083, -0.382733>, <-0.090072, 0.702083, -0.382733>, <-0.181102, 0.677555, -0.404571>, <-0.246065, 0.654184, -0.416453>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.020018, 0.911668, 0.449584>, <-0.020018, 0.902511, 0.192257>, <-0.020018, 0.739694, -0.128005>, <-0.020018, 0.702083, -0.382733>, 
      <0.058532, 0.911668, 0.449584>, <0.058532, 0.902511, 0.192257>, <0.043390, 0.739694, -0.128005>, <0.043390, 0.702083, -0.382733>, 
      <0.159712, 0.885356, 0.415168>, <0.151440, 0.873223, 0.166492>, <0.128888, 0.717917, -0.159136>, <0.125066, 0.677032, -0.404837>, 
      <0.229510, 0.865191, 0.385308>, <0.221238, 0.853058, 0.136632>, <0.186884, 0.695069, -0.170752>, <0.183062, 0.654184, -0.416453>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.345391, 0.640908, 0.749144>, <0.310522, 0.662611, 0.772419>, <0.267720, 0.701811, 0.804386>, <0.224105, 0.714382, 0.817362>, 
      <0.344951, 0.722000, 0.626664>, <0.310082, 0.743704, 0.649939>, <0.270355, 0.781983, 0.692962>, <0.226741, 0.794554, 0.705937>, 
      <0.369460, 0.808360, 0.433389>, <0.333998, 0.832123, 0.464158>, <0.280827, 0.858370, 0.502361>, <0.234069, 0.871878, 0.522364>, 
      <0.360177, 0.801829, 0.286935>, <0.324715, 0.825592, 0.317704>, <0.276268, 0.851683, 0.365305>, <0.229510, 0.865191, 0.385308>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.345391, 0.640908, 0.749144>, <0.345714, 0.581513, 0.838854>, <0.359097, 0.454451, 0.925396>, <0.362609, 0.353892, 0.963492>, 
      <0.310522, 0.662611, 0.772419>, <0.310844, 0.603216, 0.862129>, <0.318610, 0.469868, 0.953993>, <0.322122, 0.369309, 0.992089>, 
      <0.267720, 0.701811, 0.804386>, <0.265448, 0.632722, 0.900409>, <0.262465, 0.496099, 0.992161>, <0.263507, 0.384051, 1.030147>, 
      <0.224105, 0.714382, 0.817362>, <0.221834, 0.645293, 0.913384>, <0.212895, 0.503567, 1.005645>, <0.213937, 0.391519, 1.043631>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.460745, 0.567091, 0.659405>, <0.463920, 0.512297, 0.745405>, <0.474323, 0.386570, 0.821477>, <0.477481, 0.291165, 0.857484>, 
      <0.432092, 0.588259, 0.693224>, <0.435267, 0.533465, 0.779224>, <0.442814, 0.404705, 0.856568>, <0.445972, 0.309300, 0.892575>, 
      <0.381672, 0.618326, 0.724926>, <0.381995, 0.558930, 0.814636>, <0.398507, 0.439445, 0.897560>, <0.402018, 0.338886, 0.935656>, 
      <0.345391, 0.640908, 0.749144>, <0.345714, 0.581513, 0.838854>, <0.359097, 0.454451, 0.925396>, <0.362609, 0.353892, 0.963492>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.460745, 0.567091, 0.659405>, <0.432092, 0.588259, 0.693224>, <0.381672, 0.618326, 0.724926>, <0.345391, 0.640908, 0.749144>, 
      <0.456162, 0.646196, 0.535249>, <0.427509, 0.667364, 0.569068>, <0.381232, 0.699418, 0.602446>, <0.344951, 0.722000, 0.626664>, 
      <0.468469, 0.721193, 0.337836>, <0.445428, 0.751519, 0.366364>, <0.401529, 0.786871, 0.405564>, <0.369460, 0.808360, 0.433389>, 
      <0.452897, 0.715499, 0.191486>, <0.429855, 0.745825, 0.220014>, <0.392246, 0.780339, 0.259110>, <0.360177, 0.801829, 0.286935>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.555443, 0.485725, 0.501221>, <0.562369, 0.436306, 0.590658>, <0.567834, 0.327582, 0.690127>, <0.571378, 0.233738, 0.730992>, 
      <0.537717, 0.512114, 0.552644>, <0.544643, 0.462695, 0.642081>, <0.549147, 0.344266, 0.733748>, <0.552691, 0.250422, 0.774613>, 
      <0.496010, 0.541038, 0.617782>, <0.499185, 0.486243, 0.703782>, <0.505692, 0.368516, 0.786543>, <0.508850, 0.273111, 0.822550>, 
      <0.460745, 0.567091, 0.659405>, <0.463920, 0.512297, 0.745405>, <0.474323, 0.386570, 0.821477>, <0.477481, 0.291165, 0.857484>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.555443, 0.485725, 0.501221>, <0.537717, 0.512114, 0.552644>, <0.496010, 0.541038, 0.617782>, <0.460745, 0.567091, 0.659405>, 
      <0.546756, 0.547709, 0.389044>, <0.529030, 0.574098, 0.440467>, <0.491427, 0.620142, 0.493626>, <0.456162, 0.646196, 0.535249>, 
      <0.541636, 0.594074, 0.213968>, <0.525647, 0.633947, 0.245380>, <0.494239, 0.687277, 0.305931>, <0.468469, 0.721193, 0.337836>, 
      <0.521520, 0.589482, 0.087178>, <0.505532, 0.629355, 0.118591>, <0.478666, 0.681583, 0.159581>, <0.452897, 0.715499, 0.191486>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.580072, 0.389451, 0.313239>, <0.575938, 0.424158, 0.366601>, <0.574147, 0.457881, 0.446962>, <0.555443, 0.485725, 0.501221>, 
      <0.569539, 0.438012, 0.230224>, <0.565405, 0.472719, 0.283585>, <0.565459, 0.519866, 0.334785>, <0.546756, 0.547709, 0.389044>, 
      <0.564936, 0.481017, 0.100265>, <0.559749, 0.517294, 0.120926>, <0.554274, 0.562555, 0.189136>, <0.541636, 0.594074, 0.213968>, 
      <0.547778, 0.478877, 0.005072>, <0.542591, 0.515154, 0.025733>, <0.534159, 0.557963, 0.062347>, <0.521520, 0.589482, 0.087178>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.580072, 0.389451, 0.313239>, <0.569539, 0.438012, 0.230224>, <0.564936, 0.481017, 0.100265>, <0.547778, 0.478877, 0.005072>, 
      <0.588047, 0.322493, 0.210294>, <0.577514, 0.371054, 0.127278>, <0.573544, 0.420814, 0.065976>, <0.556386, 0.418673, -0.029216>, 
      <0.576527, 0.194604, 0.094259>, <0.568002, 0.231102, 0.071174>, <0.587983, 0.306901, -0.003893>, <0.577329, 0.317614, -0.045239>, 
      <0.595666, 0.148001, -0.018020>, <0.587141, 0.184499, -0.041105>, <0.577902, 0.258949, -0.053625>, <0.567248, 0.269662, -0.094971>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.580072, 0.389451, 0.313239>, <0.588047, 0.322493, 0.210294>, <0.576527, 0.194604, 0.094259>, <0.595666, 0.148001, -0.018020>, 
      <0.590392, 0.341874, 0.394573>, <0.598366, 0.274917, 0.291627>, <0.580784, 0.199280, 0.129646>, <0.599923, 0.152678, 0.017367>, 
      <0.607313, 0.253147, 0.494700>, <0.615711, 0.229228, 0.364405>, <0.579437, 0.123615, 0.201011>, <0.608381, 0.144209, 0.073114>, 
      <0.615156, 0.168242, 0.536110>, <0.623554, 0.144322, 0.405815>, <0.583322, 0.096682, 0.224501>, <0.612267, 0.117276, 0.096604>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.580072, 0.389451, 0.313239>, <0.590392, 0.341874, 0.394573>, <0.607313, 0.253147, 0.494700>, <0.615156, 0.168242, 0.536110>, 
      <0.575938, 0.424158, 0.366601>, <0.586258, 0.376582, 0.447934>, <0.603323, 0.264511, 0.556600>, <0.611166, 0.179606, 0.598010>, 
      <0.574147, 0.457881, 0.446962>, <0.581073, 0.408462, 0.536399>, <0.591260, 0.306665, 0.635443>, <0.594804, 0.212822, 0.676308>, 
      <0.555443, 0.485725, 0.501221>, <0.562369, 0.436306, 0.590658>, <0.567834, 0.327582, 0.690127>, <0.571378, 0.233738, 0.730992>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.469814, 0.027654, -0.446730>, <0.438865, 0.026317, -0.515899>, <0.409144, -0.020295, -0.606036>, <0.389608, -0.038856, -0.676873>, 
      <0.512476, 0.067538, -0.366301>, <0.481527, 0.066201, -0.435470>, <0.452205, 0.041512, -0.517479>, <0.432669, 0.022951, -0.588315>, 
      <0.526801, 0.079968, -0.222385>, <0.494742, 0.096603, -0.283569>, <0.462768, 0.092239, -0.375119>, <0.446534, 0.088731, -0.444200>, 
      <0.583673, 0.085863, -0.141080>, <0.551614, 0.102498, -0.202264>, <0.493043, 0.144820, -0.275946>, <0.476809, 0.141312, -0.345026>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.469814, 0.027654, -0.446730>, <0.512476, 0.067538, -0.366301>, <0.526801, 0.079968, -0.222385>, <0.583673, 0.085863, -0.141080>, 
      <0.477884, 0.028003, -0.428695>, <0.520546, 0.067887, -0.348265>, <0.524483, 0.060336, -0.247053>, <0.581355, 0.066231, -0.165748>, 
      <0.488696, -0.015377, -0.444463>, <0.527883, 0.014311, -0.382802>, <0.551027, 0.035630, -0.270512>, <0.578280, 0.031736, -0.196612>, 
      <0.491701, -0.034444, -0.448698>, <0.530888, -0.004756, -0.387037>, <0.551028, 0.004672, -0.276906>, <0.578281, 0.000778, -0.203006>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.297532, -0.181647, -0.680534>, <0.285900, -0.175386, -0.720963>, <0.259800, -0.177868, -0.773299>, <0.248938, -0.185758, -0.813657>, 
      <0.372430, -0.124180, -0.629334>, <0.360798, -0.117918, -0.669762>, <0.316437, -0.137163, -0.750009>, <0.305574, -0.145053, -0.790366>, 
      <0.423719, -0.015440, -0.533632>, <0.392770, -0.016777, -0.602801>, <0.381909, -0.059386, -0.662047>, <0.362373, -0.077947, -0.732884>, 
      <0.469814, 0.027654, -0.446730>, <0.438865, 0.026317, -0.515899>, <0.409144, -0.020295, -0.606036>, <0.389608, -0.038856, -0.676873>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.297532, -0.181647, -0.680534>, <0.372430, -0.124180, -0.629334>, <0.423719, -0.015440, -0.533632>, <0.469814, 0.027654, -0.446730>, 
      <0.301376, -0.183716, -0.667173>, <0.376275, -0.126249, -0.615973>, <0.431789, -0.015091, -0.515596>, <0.477884, 0.028003, -0.428695>, 
      <0.297532, -0.201198, -0.653863>, <0.372214, -0.152997, -0.611590>, <0.439787, -0.052430, -0.521422>, <0.488696, -0.015377, -0.444463>, 
      <0.297532, -0.211915, -0.644768>, <0.372214, -0.163714, -0.602495>, <0.442792, -0.071497, -0.525657>, <0.491701, -0.034444, -0.448698>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.020018, -0.348180, -0.781579>, <-0.020018, -0.342639, -0.800421>, <-0.020018, -0.333409, -0.825683>, <-0.020018, -0.333257, -0.845323>, 
      <0.091742, -0.348180, -0.781579>, <0.091742, -0.342639, -0.800421>, <0.072495, -0.333304, -0.825561>, <0.072495, -0.333152, -0.845201>, 
      <0.219590, -0.241450, -0.733815>, <0.207957, -0.235188, -0.774244>, <0.188545, -0.229080, -0.802601>, <0.177682, -0.236970, -0.842959>, 
      <0.297532, -0.181647, -0.680534>, <0.285900, -0.175386, -0.720963>, <0.259800, -0.177868, -0.773299>, <0.248938, -0.185758, -0.813657>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.020018, -0.348180, -0.781579>, <0.091742, -0.348180, -0.781579>, <0.219590, -0.241450, -0.733815>, <0.297532, -0.181647, -0.680534>, 
      <-0.020018, -0.352097, -0.768259>, <0.091742, -0.352097, -0.768259>, <0.223434, -0.243519, -0.720454>, <0.301376, -0.183716, -0.667173>, 
      <-0.020018, -0.358488, -0.750763>, <0.089366, -0.358487, -0.750425>, <0.214535, -0.254765, -0.700843>, <0.297532, -0.201198, -0.653863>, 
      <-0.020018, -0.364715, -0.738354>, <0.089366, -0.364714, -0.738016>, <0.214535, -0.265482, -0.691748>, <0.297532, -0.211915, -0.644768>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.335778, -0.181647, -0.680534>, <-0.324023, -0.175456, -0.721146>, <-0.300238, -0.178554, -0.774411>, <-0.287256, -0.186365, -0.814365>, 
      <-0.261502, -0.243502, -0.735718>, <-0.249747, -0.237311, -0.776330>, <-0.229421, -0.229466, -0.803542>, <-0.216439, -0.237277, -0.843496>, 
      <-0.131321, -0.348180, -0.781579>, <-0.131321, -0.342639, -0.800421>, <-0.111973, -0.333513, -0.825805>, <-0.111973, -0.333361, -0.845444>, 
      <-0.020018, -0.348180, -0.781579>, <-0.020018, -0.342639, -0.800421>, <-0.020018, -0.333409, -0.825683>, <-0.020018, -0.333257, -0.845323>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.335778, -0.181647, -0.680534>, <-0.261502, -0.243502, -0.735718>, <-0.131321, -0.348180, -0.781579>, <-0.020018, -0.348180, -0.781579>, 
      <-0.339523, -0.183620, -0.667594>, <-0.265247, -0.245475, -0.722778>, <-0.131321, -0.352097, -0.768259>, <-0.020018, -0.352097, -0.768259>, 
      <-0.335778, -0.201883, -0.655924>, <-0.254293, -0.256047, -0.703427>, <-0.128784, -0.358489, -0.751100>, <-0.020018, -0.358488, -0.750763>, 
      <-0.335778, -0.211921, -0.646727>, <-0.254293, -0.266085, -0.694230>, <-0.128784, -0.364716, -0.738691>, <-0.020018, -0.364715, -0.738354>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.470844, 0.027254, -0.446637>, <-0.444773, 0.025937, -0.514728>, <-0.441228, -0.020581, -0.607254>, <-0.429520, -0.038856, -0.676873>, 
      <-0.425560, -0.012913, -0.529276>, <-0.399489, -0.014229, -0.597367>, <-0.411274, -0.059347, -0.662762>, <-0.399566, -0.077622, -0.732381>, 
      <-0.404137, -0.124720, -0.629746>, <-0.392382, -0.118528, -0.670359>, <-0.357254, -0.137563, -0.750957>, <-0.344272, -0.145374, -0.790911>, 
      <-0.335778, -0.181647, -0.680534>, <-0.324023, -0.175456, -0.721146>, <-0.300238, -0.178554, -0.774411>, <-0.287256, -0.186365, -0.814365>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.470844, 0.027254, -0.446637>, <-0.517408, 0.068557, -0.361662>, <-0.583814, 0.065090, -0.231667>, <-0.632230, 0.081306, -0.139537>, 
      <-0.444773, 0.025937, -0.514728>, <-0.491337, 0.067240, -0.429753>, <-0.544032, 0.106635, -0.271218>, <-0.592448, 0.122851, -0.179088>, 
      <-0.441228, -0.020581, -0.607254>, <-0.489045, 0.041302, -0.518645>, <-0.529409, 0.090551, -0.378361>, <-0.558958, 0.144567, -0.277481>, 
      <-0.429520, -0.038856, -0.676873>, <-0.477337, 0.023027, -0.588264>, <-0.511113, 0.087567, -0.445661>, <-0.540662, 0.141583, -0.344781>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.470844, 0.027254, -0.446637>, <-0.479104, 0.027671, -0.425065>, <-0.507784, -0.013720, -0.444068>, <-0.516884, -0.034444, -0.448698>, 
      <-0.517408, 0.068557, -0.361662>, <-0.525668, 0.068974, -0.340089>, <-0.549370, 0.016518, -0.381199>, <-0.558470, -0.004206, -0.385829>, 
      <-0.583814, 0.065090, -0.231667>, <-0.581997, 0.045781, -0.255928>, <-0.601150, 0.034738, -0.274450>, <-0.601150, 0.004366, -0.280951>, 
      <-0.632230, 0.081306, -0.139537>, <-0.630413, 0.061997, -0.163798>, <-0.628306, 0.031150, -0.197991>, <-0.628305, 0.000778, -0.204492>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.470844, 0.027254, -0.446637>, <-0.425560, -0.012913, -0.529276>, <-0.404137, -0.124720, -0.629746>, <-0.335778, -0.181647, -0.680534>, 
      <-0.479104, 0.027671, -0.425065>, <-0.433820, -0.012496, -0.507703>, <-0.407883, -0.126692, -0.616807>, <-0.339523, -0.183620, -0.667594>, 
      <-0.507784, -0.013720, -0.444068>, <-0.458362, -0.049655, -0.518783>, <-0.408089, -0.153817, -0.613769>, <-0.335778, -0.201883, -0.655924>, 
      <-0.516884, -0.034444, -0.448698>, <-0.467462, -0.070379, -0.523413>, <-0.408089, -0.163855, -0.604572>, <-0.335778, -0.211921, -0.646727>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.646238, 0.388423, 0.311738>, <-0.656260, 0.322134, 0.209467>, <-0.643452, 0.220871, 0.080794>, <-0.642258, 0.149063, -0.018182>, 
      <-0.635767, 0.436945, 0.228788>, <-0.645789, 0.370656, 0.126517>, <-0.611491, 0.247840, 0.098885>, <-0.610298, 0.176032, -0.000091>, 
      <-0.628159, 0.480881, 0.099185>, <-0.637077, 0.421363, 0.064850>, <-0.621462, 0.308456, -0.005056>, <-0.612206, 0.260796, -0.054491>, 
      <-0.606169, 0.478877, 0.005072>, <-0.615087, 0.419359, -0.029263>, <-0.608678, 0.319385, -0.047403>, <-0.599422, 0.271725, -0.096837>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.646238, 0.388423, 0.311738>, <-0.656491, 0.340912, 0.392960>, <-0.669510, 0.253120, 0.494379>, <-0.673203, 0.168242, 0.536110>, 
      <-0.656260, 0.322134, 0.209467>, <-0.666512, 0.274622, 0.290689>, <-0.685248, 0.229456, 0.363629>, <-0.688941, 0.144578, 0.405361>, 
      <-0.643452, 0.220871, 0.080794>, <-0.646430, 0.226323, 0.115088>, <-0.628780, 0.123858, 0.200787>, <-0.631264, 0.097902, 0.223912>, 
      <-0.642258, 0.149063, -0.018182>, <-0.645236, 0.154515, 0.016112>, <-0.649973, 0.144294, 0.070264>, <-0.652457, 0.118338, 0.093389>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.591362, 0.485725, 0.501221>, <-0.618011, 0.458132, 0.447528>, <-0.640830, 0.424194, 0.366926>, <-0.646238, 0.388423, 0.311738>, 
      <-0.587161, 0.548058, 0.388675>, <-0.613810, 0.520465, 0.334982>, <-0.630359, 0.472716, 0.283975>, <-0.635767, 0.436945, 0.228788>, 
      <-0.572469, 0.595005, 0.213955>, <-0.591624, 0.563349, 0.189016>, <-0.622417, 0.519210, 0.121296>, <-0.628159, 0.480881, 0.099185>, 
      <-0.551674, 0.590407, 0.087006>, <-0.570829, 0.558751, 0.062067>, <-0.600426, 0.517206, 0.027183>, <-0.606169, 0.478877, 0.005072>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.591362, 0.485725, 0.501221>, <-0.594704, 0.436133, 0.590763>, <-0.571761, 0.327564, 0.690135>, <-0.575712, 0.233738, 0.730992>, 
      <-0.618011, 0.458132, 0.447528>, <-0.621353, 0.408540, 0.537070>, <-0.602618, 0.305875, 0.633240>, <-0.606569, 0.212048, 0.674098>, 
      <-0.640830, 0.424194, 0.366926>, <-0.651083, 0.376682, 0.448147>, <-0.661481, 0.265193, 0.561082>, <-0.665174, 0.180315, 0.602814>, 
      <-0.646238, 0.388423, 0.311738>, <-0.656491, 0.340912, 0.392960>, <-0.669510, 0.253120, 0.494379>, <-0.673203, 0.168242, 0.536110>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.473682, 0.567091, 0.659405>, <-0.478291, 0.512180, 0.745612>, <-0.493594, 0.386561, 0.821910>, <-0.498627, 0.290954, 0.857995>, 
      <-0.513708, 0.540605, 0.617090>, <-0.518318, 0.485694, 0.703296>, <-0.518541, 0.367862, 0.785729>, <-0.523574, 0.272255, 0.821814>, 
      <-0.565522, 0.512481, 0.553285>, <-0.568864, 0.462888, 0.642826>, <-0.550171, 0.342740, 0.729943>, <-0.554122, 0.248914, 0.770800>, 
      <-0.591362, 0.485725, 0.501221>, <-0.594704, 0.436133, 0.590763>, <-0.571761, 0.327564, 0.690135>, <-0.575712, 0.233738, 0.730992>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.473682, 0.567091, 0.659405>, <-0.513708, 0.540605, 0.617090>, <-0.565522, 0.512481, 0.553285>, <-0.591362, 0.485725, 0.501221>, 
      <-0.467046, 0.646147, 0.535292>, <-0.507072, 0.619660, 0.492977>, <-0.561321, 0.574814, 0.440738>, <-0.587161, 0.548058, 0.388675>, 
      <-0.472635, 0.721213, 0.338361>, <-0.504875, 0.688243, 0.307182>, <-0.548572, 0.634497, 0.245067>, <-0.572469, 0.595005, 0.213955>, 
      <-0.462989, 0.715499, 0.191486>, <-0.495230, 0.682528, 0.160308>, <-0.527778, 0.629899, 0.118118>, <-0.551674, 0.590407, 0.087006>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.356851, 0.640908, 0.749144>, <-0.394844, 0.619340, 0.726014>, <-0.442759, 0.587553, 0.692096>, <-0.473682, 0.567091, 0.659405>, 
      <-0.344081, 0.721750, 0.627193>, <-0.382073, 0.700182, 0.604062>, <-0.436123, 0.666609, 0.567983>, <-0.467046, 0.646147, 0.535292>, 
      <-0.347311, 0.808371, 0.433640>, <-0.383075, 0.784968, 0.403337>, <-0.442289, 0.752246, 0.367706>, <-0.472635, 0.721213, 0.338361>, 
      <-0.344933, 0.801829, 0.286935>, <-0.380698, 0.778426, 0.256632>, <-0.432643, 0.746532, 0.220832>, <-0.462989, 0.715499, 0.191486>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.356851, 0.640908, 0.749144>, <-0.366318, 0.580976, 0.839553>, <-0.411692, 0.455401, 0.924470>, <-0.415731, 0.353651, 0.963017>, 
      <-0.394844, 0.619340, 0.726014>, <-0.404311, 0.559407, 0.816423>, <-0.447161, 0.442522, 0.901210>, <-0.451200, 0.340772, 0.939757>, 
      <-0.442759, 0.587553, 0.692096>, <-0.447369, 0.532643, 0.778303>, <-0.470440, 0.403915, 0.855491>, <-0.475473, 0.308309, 0.891575>, 
      <-0.473682, 0.567091, 0.659405>, <-0.478291, 0.512180, 0.745612>, <-0.493594, 0.386561, 0.821910>, <-0.498627, 0.290954, 0.857995>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.214228, 0.714382, 0.817362>, <-0.261934, 0.699465, 0.801965>, <-0.316654, 0.663728, 0.773616>, <-0.356851, 0.640908, 0.749144>, 
      <-0.216364, 0.794953, 0.706065>, <-0.264070, 0.780037, 0.690668>, <-0.303884, 0.744570, 0.651665>, <-0.344081, 0.721750, 0.627193>, 
      <-0.230691, 0.871885, 0.522516>, <-0.272054, 0.857902, 0.501809>, <-0.314324, 0.829957, 0.461589>, <-0.347311, 0.808371, 0.433640>, 
      <-0.234231, 0.865191, 0.385308>, <-0.275595, 0.851208, 0.364602>, <-0.311946, 0.823415, 0.314884>, <-0.344933, 0.801829, 0.286935>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.214228, 0.714382, 0.817362>, <-0.212400, 0.645423, 0.912618>, <-0.216208, 0.502611, 1.001392>, <-0.221674, 0.391519, 1.039615>, 
      <-0.261934, 0.699465, 0.801965>, <-0.260106, 0.630507, 0.897221>, <-0.277102, 0.493704, 0.985302>, <-0.282568, 0.382611, 1.023525>, 
      <-0.316654, 0.663728, 0.773616>, <-0.326122, 0.603795, 0.864025>, <-0.360794, 0.473883, 0.957848>, <-0.364833, 0.372133, 0.996395>, 
      <-0.356851, 0.640908, 0.749144>, <-0.366318, 0.580976, 0.839553>, <-0.411692, 0.455401, 0.924470>, <-0.415731, 0.353651, 0.963017>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.020018, 0.746228, 0.857856>, <-0.080296, 0.746228, 0.857856>, <-0.159246, 0.731573, 0.835107>, <-0.214228, 0.714382, 0.817362>, 
      <-0.020018, 0.829365, 0.755127>, <-0.080296, 0.829365, 0.755127>, <-0.161382, 0.812145, 0.723810>, <-0.216364, 0.794953, 0.706065>, 
      <-0.020018, 0.916368, 0.581656>, <-0.088546, 0.916368, 0.581656>, <-0.172033, 0.891715, 0.551879>, <-0.230691, 0.871885, 0.522516>, 
      <-0.020018, 0.911668, 0.449584>, <-0.088546, 0.911668, 0.449584>, <-0.175574, 0.885020, 0.414671>, <-0.234231, 0.865191, 0.385308>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.020018, 0.746228, 0.857856>, <-0.020018, 0.829365, 0.755127>, <-0.020018, 0.916368, 0.581656>, <-0.020018, 0.911668, 0.449584>, 
      <0.054832, 0.746228, 0.857856>, <0.054832, 0.829365, 0.755127>, <0.058532, 0.916368, 0.581656>, <0.058532, 0.911668, 0.449584>, 
      <0.154953, 0.734313, 0.837935>, <0.157589, 0.814485, 0.726510>, <0.164271, 0.892043, 0.552224>, <0.159712, 0.885356, 0.415168>, 
      <0.224105, 0.714382, 0.817362>, <0.226741, 0.794554, 0.705937>, <0.234069, 0.871878, 0.522364>, <0.229510, 0.865191, 0.385308>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.020018, 0.746228, 0.857856>, <0.054832, 0.746228, 0.857856>, <0.154953, 0.734313, 0.837935>, <0.224105, 0.714382, 0.817362>, 
      <-0.020018, 0.671687, 0.949963>, <0.054832, 0.671687, 0.949963>, <0.152682, 0.665224, 0.933957>, <0.221834, 0.645293, 0.913384>, 
      <-0.020018, 0.524711, 1.032481>, <0.050787, 0.524711, 1.033134>, <0.145281, 0.513753, 1.024038>, <0.212895, 0.503567, 1.005645>, 
      <-0.020018, 0.411536, 1.067575>, <0.050787, 0.411536, 1.068228>, <0.146322, 0.401705, 1.062024>, <0.213937, 0.391519, 1.043631>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.020018, 0.746228, 0.857856>, <-0.020018, 0.671687, 0.949963>, <-0.020018, 0.524711, 1.032481>, <-0.020018, 0.411536, 1.067575>, 
      <-0.080296, 0.746228, 0.857856>, <-0.080296, 0.671687, 0.949963>, <-0.081385, 0.524711, 1.031915>, <-0.081385, 0.411536, 1.067009>, 
      <-0.159246, 0.731573, 0.835107>, <-0.157418, 0.662615, 0.930363>, <-0.157459, 0.511205, 1.016915>, <-0.162925, 0.400113, 1.055138>, 
      <-0.214228, 0.714382, 0.817362>, <-0.212400, 0.645423, 0.912618>, <-0.216208, 0.502611, 1.001392>, <-0.221674, 0.391519, 1.039615>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.371223, -0.098820, 1.029383>, <0.333813, -0.097470, 1.056019>, <0.276419, -0.096992, 1.082066>, <0.231647, -0.096838, 1.092376>, 
      <0.380930, 0.037293, 1.044276>, <0.343520, 0.038643, 1.070912>, <0.289873, 0.048329, 1.102244>, <0.245101, 0.048483, 1.112554>, 
      <0.367089, 0.225594, 1.012096>, <0.326602, 0.241011, 1.040693>, <0.264804, 0.244526, 1.077448>, <0.215234, 0.251994, 1.090932>, 
      <0.362609, 0.353892, 0.963492>, <0.322122, 0.369309, 0.992089>, <0.263507, 0.384051, 1.030147>, <0.213937, 0.391519, 1.043631>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.483020, -0.105911, 0.913402>, <0.452940, -0.101149, 0.950986>, <0.410612, -0.100242, 1.001338>, <0.371223, -0.098820, 1.029383>, 
      <0.485277, 0.013920, 0.923881>, <0.455197, 0.018682, 0.961465>, <0.420320, 0.035871, 1.016232>, <0.380930, 0.037293, 1.044276>, 
      <0.481205, 0.178659, 0.899945>, <0.449695, 0.196794, 0.935036>, <0.406499, 0.210588, 0.984261>, <0.367089, 0.225594, 1.012096>, 
      <0.477481, 0.291165, 0.857484>, <0.445972, 0.309300, 0.892575>, <0.402018, 0.338886, 0.935656>, <0.362609, 0.353892, 0.963492>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.578759, -0.131675, 0.770071>, <0.558964, -0.129805, 0.818427>, <0.515531, -0.111058, 0.872780>, <0.483020, -0.105911, 0.913402>, 
      <0.585140, -0.023102, 0.788264>, <0.565345, -0.021233, 0.836620>, <0.517788, 0.008773, 0.883259>, <0.485277, 0.013920, 0.923881>, 
      <0.575194, 0.132697, 0.774991>, <0.556507, 0.149382, 0.818612>, <0.512573, 0.160605, 0.865011>, <0.481205, 0.178659, 0.899945>, 
      <0.571378, 0.233738, 0.730992>, <0.552691, 0.250422, 0.774613>, <0.508850, 0.273111, 0.822550>, <0.477481, 0.291165, 0.857484>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.627088, -0.119518, 0.561472>, <0.633237, -0.034382, 0.576874>, <0.622333, 0.090551, 0.574002>, <0.615156, 0.168242, 0.536110>, 
      <0.635018, -0.091985, 0.424344>, <0.641167, -0.006849, 0.439746>, <0.630731, 0.066631, 0.443707>, <0.623554, 0.144322, 0.405815>, 
      <0.599884, -0.078595, 0.224555>, <0.600247, -0.043562, 0.228160>, <0.587129, 0.070294, 0.247515>, <0.583322, 0.096682, 0.224501>, 
      <0.616906, 0.000778, 0.110384>, <0.617269, 0.035812, 0.113988>, <0.616074, 0.090888, 0.119619>, <0.612267, 0.117276, 0.096604>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.627088, -0.119518, 0.561472>, <0.623446, -0.132163, 0.624453>, <0.603119, -0.133976, 0.710565>, <0.578759, -0.131675, 0.770071>, 
      <0.633237, -0.034382, 0.576874>, <0.629595, -0.047027, 0.639855>, <0.609500, -0.025403, 0.728758>, <0.585140, -0.023102, 0.788264>, 
      <0.622333, 0.090551, 0.574002>, <0.618343, 0.101914, 0.635902>, <0.598620, 0.111781, 0.720306>, <0.575194, 0.132697, 0.774991>, 
      <0.615156, 0.168242, 0.536110>, <0.611166, 0.179606, 0.598010>, <0.594804, 0.212822, 0.676308>, <0.571378, 0.233738, 0.730992>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.491701, -0.111205, -0.477570>, <0.491760, -0.087038, -0.472956>, <0.495443, -0.058183, -0.453970>, <0.491701, -0.034444, -0.448698>, 
      <0.540197, -0.086741, -0.400901>, <0.540256, -0.062574, -0.396287>, <0.534630, -0.028495, -0.392309>, <0.530888, -0.004756, -0.387037>, 
      <0.556168, -0.101867, -0.268212>, <0.553204, -0.079710, -0.288076>, <0.551028, -0.024615, -0.282954>, <0.551028, 0.004672, -0.276906>, 
      <0.583677, -0.095715, -0.178580>, <0.580713, -0.073558, -0.198444>, <0.578282, -0.028509, -0.209054>, <0.578281, 0.000778, -0.203006>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.297532, -0.240063, -0.630958>, <0.297532, -0.231169, -0.634018>, <0.297532, -0.219086, -0.638682>, <0.297532, -0.211915, -0.644768>, 
      <0.366024, -0.203765, -0.599394>, <0.366024, -0.194871, -0.602454>, <0.372214, -0.170886, -0.596409>, <0.372214, -0.163714, -0.602495>, 
      <0.448503, -0.132997, -0.545864>, <0.448562, -0.108830, -0.541250>, <0.446534, -0.095236, -0.530929>, <0.442792, -0.071497, -0.525657>, 
      <0.491701, -0.111205, -0.477570>, <0.491760, -0.087038, -0.472956>, <0.495443, -0.058183, -0.453970>, <0.491701, -0.034444, -0.448698>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.020018, -0.382397, -0.713393>, <-0.020018, -0.376402, -0.720341>, <-0.020018, -0.368831, -0.730152>, <-0.020018, -0.364715, -0.738354>, 
      <0.087267, -0.382764, -0.713725>, <0.087267, -0.376769, -0.720673>, <0.089366, -0.368830, -0.729814>, <0.089366, -0.364714, -0.738016>, 
      <0.209735, -0.286592, -0.671419>, <0.209735, -0.277698, -0.674479>, <0.214535, -0.272654, -0.685662>, <0.214535, -0.265482, -0.691748>, 
      <0.297532, -0.240063, -0.630958>, <0.297532, -0.231169, -0.634018>, <0.297532, -0.219086, -0.638682>, <0.297532, -0.211915, -0.644768>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.335778, -0.237897, -0.628999>, <-0.335778, -0.229044, -0.632262>, <-0.335778, -0.218878, -0.640354>, <-0.335778, -0.211921, -0.646727>, 
      <-0.248050, -0.284398, -0.669435>, <-0.248050, -0.275546, -0.672698>, <-0.254293, -0.273041, -0.687857>, <-0.254293, -0.266085, -0.694230>, 
      <-0.127225, -0.382030, -0.713061>, <-0.127225, -0.376036, -0.720010>, <-0.128784, -0.368832, -0.730488>, <-0.128784, -0.364716, -0.738691>, 
      <-0.020018, -0.382397, -0.713393>, <-0.020018, -0.376402, -0.720341>, <-0.020018, -0.368831, -0.730152>, <-0.020018, -0.364715, -0.738354>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.531643, -0.111205, -0.477570>, <-0.582101, -0.087176, -0.400745>, <-0.603386, -0.103032, -0.267942>, <-0.632227, -0.096724, -0.177644>, 
      <-0.530498, -0.086680, -0.472865>, <-0.580956, -0.062651, -0.396041>, <-0.601949, -0.080451, -0.288188>, <-0.630790, -0.074143, -0.197889>, 
      <-0.526731, -0.056869, -0.453708>, <-0.568317, -0.026631, -0.390839>, <-0.601149, -0.025324, -0.287306>, <-0.628305, -0.028912, -0.210847>, 
      <-0.516884, -0.034444, -0.448698>, <-0.558470, -0.004206, -0.385829>, <-0.601150, 0.004366, -0.280951>, <-0.628305, 0.000778, -0.204492>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.531643, -0.111205, -0.477570>, <-0.530498, -0.086680, -0.472865>, <-0.526731, -0.056869, -0.453708>, <-0.516884, -0.034444, -0.448698>, 
      <-0.487330, -0.132308, -0.545039>, <-0.486185, -0.107782, -0.540334>, <-0.477309, -0.092804, -0.528423>, <-0.467462, -0.070379, -0.523413>, 
      <-0.404050, -0.201709, -0.597530>, <-0.404050, -0.192856, -0.600793>, <-0.408089, -0.170812, -0.598199>, <-0.408089, -0.163855, -0.604572>, 
      <-0.335778, -0.237897, -0.628999>, <-0.335778, -0.229044, -0.632262>, <-0.335778, -0.218878, -0.640354>, <-0.335778, -0.211921, -0.646727>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.668339, -0.119518, 0.561472>, <-0.676445, -0.092046, 0.425379>, <-0.643222, -0.077874, 0.227862>, <-0.656446, 0.000778, 0.113929>, 
      <-0.677354, -0.034690, 0.576818>, <-0.685460, -0.007218, 0.440726>, <-0.644201, -0.042224, 0.231235>, <-0.657425, 0.036428, 0.117302>, 
      <-0.676585, 0.090519, 0.574323>, <-0.692322, 0.066855, 0.443574>, <-0.633816, 0.071223, 0.247681>, <-0.655010, 0.091659, 0.117158>, 
      <-0.673203, 0.168242, 0.536110>, <-0.688941, 0.144578, 0.405361>, <-0.631264, 0.097902, 0.223912>, <-0.652457, 0.118338, 0.093389>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.617364, -0.131675, 0.770071>, <-0.643928, -0.133850, 0.711309>, <-0.664578, -0.132264, 0.624613>, <-0.668339, -0.119518, 0.561472>, 
      <-0.619262, -0.022301, 0.788635>, <-0.645826, -0.024476, 0.729872>, <-0.673593, -0.047436, 0.639959>, <-0.677354, -0.034690, 0.576818>, 
      <-0.579993, 0.132085, 0.775257>, <-0.610850, 0.110396, 0.718363>, <-0.668556, 0.102592, 0.641027>, <-0.676585, 0.090519, 0.574323>, 
      <-0.575712, 0.233738, 0.730992>, <-0.606569, 0.212048, 0.674098>, <-0.665174, 0.180315, 0.602814>, <-0.673203, 0.168242, 0.536110>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.509143, -0.106483, 0.913630>, <-0.545220, -0.111604, 0.873155>, <-0.594943, -0.129839, 0.819669>, <-0.617364, -0.131675, 0.770071>, 
      <-0.511939, 0.013453, 0.924218>, <-0.548016, 0.008332, 0.883743>, <-0.596841, -0.020465, 0.838232>, <-0.619262, -0.022301, 0.788635>, 
      <-0.504552, 0.178414, 0.900471>, <-0.529499, 0.159715, 0.864289>, <-0.558403, 0.147261, 0.815065>, <-0.579993, 0.132085, 0.775257>, 
      <-0.498627, 0.290954, 0.857995>, <-0.523574, 0.272255, 0.821814>, <-0.554122, 0.248914, 0.770800>, <-0.575712, 0.233738, 0.730992>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.386214, -0.098866, 1.029404>, <-0.427406, -0.100424, 0.999868>, <-0.475551, -0.101715, 0.951318>, <-0.509143, -0.106483, 0.913630>, 
      <-0.394318, 0.037582, 1.044266>, <-0.435510, 0.036024, 1.014730>, <-0.478347, 0.018221, 0.961907>, <-0.511939, 0.013453, 0.924218>, 
      <-0.420831, 0.225163, 1.011694>, <-0.456300, 0.212284, 0.988434>, <-0.481398, 0.195769, 0.934051>, <-0.504552, 0.178414, 0.900471>, 
      <-0.415731, 0.353651, 0.963017>, <-0.451200, 0.340772, 0.939757>, <-0.475473, 0.308309, 0.891575>, <-0.498627, 0.290954, 0.857995>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.254143, -0.096838, 1.096473>, <-0.297298, -0.097003, 1.085858>, <-0.350114, -0.097501, 1.055289>, <-0.386214, -0.098866, 1.029404>, 
      <-0.259182, 0.049575, 1.116168>, <-0.302337, 0.049411, 1.105554>, <-0.358219, 0.038947, 1.070150>, <-0.394318, 0.037582, 1.044266>, 
      <-0.228544, 0.251894, 1.087655>, <-0.289438, 0.242986, 1.071565>, <-0.369932, 0.243645, 1.045072>, <-0.420831, 0.225163, 1.011694>, 
      <-0.221674, 0.391519, 1.039615>, <-0.282568, 0.382611, 1.023525>, <-0.364833, 0.372133, 0.996395>, <-0.415731, 0.353651, 0.963017>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.020018, -0.097470, 1.119477>, <-0.020018, 0.054607, 1.140284>, <-0.020018, 0.264929, 1.113036>, <-0.020018, 0.411536, 1.067575>, 
      <0.055916, -0.097470, 1.118837>, <0.055916, 0.054607, 1.139644>, <0.050787, 0.264929, 1.113689>, <0.050787, 0.411536, 1.068228>, 
      <0.157648, -0.096583, 1.109416>, <0.171102, 0.048738, 1.129595>, <0.147619, 0.262180, 1.109325>, <0.146322, 0.401705, 1.062024>, 
      <0.231647, -0.096838, 1.092376>, <0.245101, 0.048483, 1.112554>, <0.215234, 0.251994, 1.090932>, <0.213937, 0.391519, 1.043631>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.020018, -0.097470, 1.119477>, <-0.090592, -0.097470, 1.120072>, <-0.185610, -0.096577, 1.113330>, <-0.254143, -0.096838, 1.096473>, 
      <-0.020018, 0.054607, 1.140284>, <-0.090592, 0.054607, 1.140879>, <-0.190650, 0.049837, 1.133026>, <-0.259182, 0.049575, 1.116168>, 
      <-0.020018, 0.264929, 1.113036>, <-0.081385, 0.264929, 1.112470>, <-0.169795, 0.260488, 1.103178>, <-0.228544, 0.251894, 1.087655>, 
      <-0.020018, 0.411536, 1.067575>, <-0.081385, 0.411536, 1.067009>, <-0.162925, 0.400113, 1.055138>, <-0.221674, 0.391519, 1.039615>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.301511, -0.502803, 0.869754>, <0.251334, -0.514035, 0.888192>, <0.181043, -0.527059, 0.904100>, <0.128136, -0.535248, 0.914946>, 
      <0.319503, -0.403362, 0.954646>, <0.269326, -0.414594, 0.973084>, <0.198607, -0.422232, 1.003090>, <0.145700, -0.430422, 1.013935>, 
      <0.361890, -0.229689, 1.015063>, <0.324479, -0.228339, 1.041699>, <0.263155, -0.240256, 1.062174>, <0.218384, -0.240101, 1.072483>, 
      <0.371223, -0.098820, 1.029383>, <0.333813, -0.097470, 1.056019>, <0.276419, -0.096992, 1.082066>, <0.231647, -0.096838, 1.092376>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.463332, -0.460213, 0.791776>, <0.426570, -0.470837, 0.831812>, <0.352384, -0.491415, 0.851060>, <0.301511, -0.502803, 0.869754>, 
      <0.478216, -0.370249, 0.857722>, <0.441453, -0.380873, 0.897758>, <0.370376, -0.391974, 0.935952>, <0.319503, -0.403362, 0.954646>, 
      <0.480909, -0.217998, 0.903600>, <0.450829, -0.213236, 0.941184>, <0.401279, -0.231111, 0.987019>, <0.361890, -0.229689, 1.015063>, 
      <0.483020, -0.105911, 0.913402>, <0.452940, -0.101149, 0.950986>, <0.410612, -0.100242, 1.001338>, <0.371223, -0.098820, 1.029383>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.532003, -0.436191, 0.618734>, <0.515295, -0.450304, 0.670628>, <0.500712, -0.449410, 0.751066>, <0.463332, -0.460213, 0.791776>, 
      <0.549059, -0.350756, 0.673631>, <0.532351, -0.364869, 0.725524>, <0.515596, -0.359446, 0.817012>, <0.478216, -0.370249, 0.857722>, 
      <0.572800, -0.233063, 0.753082>, <0.553005, -0.231194, 0.801438>, <0.513420, -0.223144, 0.862978>, <0.480909, -0.217998, 0.903600>, 
      <0.578759, -0.131675, 0.770071>, <0.558964, -0.129805, 0.818427>, <0.515531, -0.111058, 0.872780>, <0.483020, -0.105911, 0.913402>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.576679, -0.364473, 0.439736>, <0.587226, -0.295600, 0.485650>, <0.621172, -0.201422, 0.546655>, <0.627088, -0.119518, 0.561472>, 
      <0.593125, -0.293106, 0.325043>, <0.603672, -0.224233, 0.370957>, <0.629102, -0.173889, 0.409527>, <0.635018, -0.091985, 0.424344>, 
      <0.597834, -0.178649, 0.183092>, <0.600232, -0.157750, 0.206494>, <0.599559, -0.109896, 0.221335>, <0.599884, -0.078595, 0.224555>, 
      <0.610039, -0.097545, 0.074503>, <0.612437, -0.076647, 0.097906>, <0.616581, -0.030522, 0.107164>, <0.616906, 0.000778, 0.110384>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.576679, -0.364473, 0.439736>, <0.569503, -0.395615, 0.489784>, <0.549621, -0.421309, 0.564014>, <0.532003, -0.436191, 0.618734>, 
      <0.587226, -0.295600, 0.485650>, <0.580050, -0.326743, 0.535698>, <0.566677, -0.335874, 0.618911>, <0.549059, -0.350756, 0.673631>, 
      <0.621172, -0.201422, 0.546655>, <0.617530, -0.214067, 0.609635>, <0.597160, -0.235364, 0.693575>, <0.572800, -0.233063, 0.753082>, 
      <0.627088, -0.119518, 0.561472>, <0.623446, -0.132163, 0.624453>, <0.603119, -0.133976, 0.710565>, <0.578759, -0.131675, 0.770071>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.491260, -0.215540, -0.483274>, <0.495756, -0.184593, -0.481092>, <0.491626, -0.141996, -0.483449>, <0.491701, -0.111205, -0.477570>, 
      <0.552606, -0.187588, -0.370661>, <0.557102, -0.156642, -0.368479>, <0.540122, -0.117532, -0.406780>, <0.540197, -0.086741, -0.400901>, 
      <0.566727, -0.172916, -0.189548>, <0.562685, -0.172635, -0.228355>, <0.560035, -0.130776, -0.242295>, <0.556168, -0.101867, -0.268212>, 
      <0.599070, -0.154648, -0.063665>, <0.595028, -0.154367, -0.102472>, <0.587544, -0.124624, -0.152663>, <0.583677, -0.095715, -0.178580>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.297532, -0.292040, -0.617199>, <0.298645, -0.275999, -0.618476>, <0.297532, -0.255316, -0.625710>, <0.297532, -0.240063, -0.630958>, 
      <0.362600, -0.267937, -0.590668>, <0.363713, -0.251896, -0.591945>, <0.366024, -0.219017, -0.594146>, <0.366024, -0.203765, -0.599394>, 
      <0.456538, -0.231361, -0.547014>, <0.461033, -0.200414, -0.544832>, <0.448428, -0.163788, -0.551743>, <0.448503, -0.132997, -0.545864>, 
      <0.491260, -0.215540, -0.483274>, <0.495756, -0.184593, -0.481092>, <0.491626, -0.141996, -0.483449>, <0.491701, -0.111205, -0.477570>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.020018, -0.404929, -0.691742>, <-0.020018, -0.396399, -0.695631>, <-0.020018, -0.388521, -0.706295>, <-0.020018, -0.382397, -0.713393>, 
      <0.083531, -0.404929, -0.691742>, <0.083531, -0.396399, -0.695631>, <0.087267, -0.388888, -0.706627>, <0.087267, -0.382764, -0.713725>, 
      <0.206834, -0.325637, -0.654180>, <0.207947, -0.309596, -0.655457>, <0.209735, -0.301845, -0.666171>, <0.209735, -0.286592, -0.671419>, 
      <0.297532, -0.292040, -0.617199>, <0.298645, -0.275999, -0.618476>, <0.297532, -0.255316, -0.625710>, <0.297532, -0.240063, -0.630958>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.335778, -0.292040, -0.617199>, <-0.336712, -0.275478, -0.618292>, <-0.335778, -0.253495, -0.623250>, <-0.335778, -0.237897, -0.628999>, 
      <-0.245804, -0.325909, -0.654319>, <-0.246738, -0.309347, -0.655412>, <-0.248050, -0.299997, -0.663686>, <-0.248050, -0.284398, -0.669435>, 
      <-0.123074, -0.404929, -0.691742>, <-0.123074, -0.396399, -0.695631>, <-0.127225, -0.388154, -0.705963>, <-0.127225, -0.382030, -0.713061>, 
      <-0.020018, -0.404929, -0.691742>, <-0.020018, -0.396399, -0.695631>, <-0.020018, -0.388521, -0.706295>, <-0.020018, -0.382397, -0.713393>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.525299, -0.214725, -0.483282>, <-0.586960, -0.187016, -0.370490>, <-0.604391, -0.173686, -0.189675>, <-0.638288, -0.156098, -0.063844>, 
      <-0.529772, -0.183959, -0.481160>, <-0.591433, -0.156250, -0.368368>, <-0.602197, -0.173476, -0.228163>, <-0.636093, -0.155888, -0.102331>, 
      <-0.533070, -0.141776, -0.483435>, <-0.583528, -0.117747, -0.406610>, <-0.605210, -0.131703, -0.242237>, <-0.634052, -0.125395, -0.151939>, 
      <-0.531643, -0.111205, -0.477570>, <-0.582101, -0.087176, -0.400745>, <-0.603386, -0.103032, -0.267942>, <-0.632227, -0.096724, -0.177644>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.525299, -0.214725, -0.483282>, <-0.529772, -0.183959, -0.481160>, <-0.533070, -0.141776, -0.483435>, <-0.531643, -0.111205, -0.477570>, 
      <-0.490890, -0.230188, -0.546223>, <-0.495363, -0.199422, -0.544101>, <-0.488757, -0.162879, -0.550903>, <-0.487330, -0.132308, -0.545039>, 
      <-0.399844, -0.267923, -0.590768>, <-0.400778, -0.251362, -0.591861>, <-0.404050, -0.217307, -0.591781>, <-0.404050, -0.201709, -0.597530>, 
      <-0.335778, -0.292040, -0.617199>, <-0.336712, -0.275478, -0.618292>, <-0.335778, -0.253495, -0.623250>, <-0.335778, -0.237897, -0.628999>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.616591, -0.364473, 0.439736>, <-0.633979, -0.293116, 0.324919>, <-0.637538, -0.178007, 0.182961>, <-0.646515, -0.098093, 0.072914>, 
      <-0.627386, -0.295565, 0.485673>, <-0.644773, -0.224209, 0.370856>, <-0.640000, -0.156731, 0.207071>, <-0.648978, -0.076817, 0.097025>, 
      <-0.659653, -0.201255, 0.546685>, <-0.667759, -0.173782, 0.410592>, <-0.642341, -0.109968, 0.224826>, <-0.655565, -0.031317, 0.110893>, 
      <-0.668339, -0.119518, 0.561472>, <-0.676445, -0.092046, 0.425379>, <-0.643222, -0.077874, 0.227862>, <-0.656446, 0.000778, 0.113929>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.564081, -0.436390, 0.617255>, <-0.584827, -0.421742, 0.563358>, <-0.608990, -0.395665, 0.489926>, <-0.616591, -0.364473, 0.439736>, 
      <-0.581019, -0.350483, 0.672455>, <-0.601765, -0.335835, 0.618558>, <-0.619785, -0.326757, 0.535864>, <-0.627386, -0.295565, 0.485673>, 
      <-0.615593, -0.233709, 0.752753>, <-0.642157, -0.235884, 0.693991>, <-0.655892, -0.214001, 0.609826>, <-0.659653, -0.201255, 0.546685>, 
      <-0.617364, -0.131675, 0.770071>, <-0.643928, -0.133850, 0.711309>, <-0.664578, -0.132264, 0.624613>, <-0.668339, -0.119518, 0.561472>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.481117, -0.460125, 0.791687>, <-0.516534, -0.448315, 0.746802>, <-0.543752, -0.450744, 0.670068>, <-0.564081, -0.436390, 0.617255>, 
      <-0.493955, -0.370039, 0.857901>, <-0.529372, -0.358229, 0.813016>, <-0.560690, -0.364837, 0.725268>, <-0.581019, -0.350483, 0.672455>, 
      <-0.506530, -0.218554, 0.903736>, <-0.542607, -0.223675, 0.863261>, <-0.593172, -0.231873, 0.802351>, <-0.615593, -0.233709, 0.752753>, 
      <-0.509143, -0.106483, 0.913630>, <-0.545220, -0.111604, 0.873155>, <-0.594943, -0.129839, 0.819669>, <-0.617364, -0.131675, 0.770071>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.364862, -0.502819, 0.869732>, <-0.404213, -0.492672, 0.853084>, <-0.454476, -0.469008, 0.825450>, <-0.481117, -0.460125, 0.791687>, 
      <-0.378913, -0.404155, 0.953932>, <-0.418264, -0.394008, 0.937283>, <-0.467314, -0.378922, 0.891664>, <-0.493955, -0.370039, 0.857901>, 
      <-0.378524, -0.228340, 1.015302>, <-0.419716, -0.229898, 0.985766>, <-0.472938, -0.213786, 0.941424>, <-0.506530, -0.218554, 0.903736>, 
      <-0.386214, -0.098866, 1.029404>, <-0.427406, -0.100424, 0.999868>, <-0.475551, -0.101715, 0.951318>, <-0.509143, -0.106483, 0.913630>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.189776, -0.535248, 0.914946>, <-0.243374, -0.527515, 0.904698>, <-0.315477, -0.515553, 0.890626>, <-0.364862, -0.502819, 0.869732>, 
      <-0.204424, -0.431665, 1.013398>, <-0.258023, -0.423932, 1.003150>, <-0.329528, -0.416889, 0.974825>, <-0.378913, -0.404155, 0.953932>, 
      <-0.249246, -0.239128, 1.077332>, <-0.292401, -0.239293, 1.066717>, <-0.342424, -0.226975, 1.041187>, <-0.378524, -0.228340, 1.015302>, 
      <-0.254143, -0.096838, 1.096473>, <-0.297298, -0.097003, 1.085858>, <-0.350114, -0.097501, 1.055289>, <-0.386214, -0.098866, 1.029404>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.020018, -0.552571, 0.935666>, <-0.020018, -0.448682, 1.040013>, <-0.020018, -0.243357, 1.099517>, <-0.020018, -0.097470, 1.119477>, 
      <0.025161, -0.552571, 0.935666>, <0.025161, -0.448682, 1.040013>, <0.055916, -0.243357, 1.098877>, <0.055916, -0.097470, 1.118837>, 
      <0.084378, -0.542021, 0.923916>, <0.101942, -0.437195, 1.022906>, <0.144384, -0.239846, 1.089524>, <0.157648, -0.096583, 1.109416>, 
      <0.128136, -0.535248, 0.914946>, <0.145700, -0.430422, 1.013935>, <0.218384, -0.240101, 1.072483>, <0.231647, -0.096838, 1.092376>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.020018, -0.552571, 0.935666>, <-0.071586, -0.552571, 0.935666>, <-0.139627, -0.542483, 0.924535>, <-0.189776, -0.535248, 0.914946>, 
      <-0.020018, -0.448682, 1.040013>, <-0.071586, -0.448682, 1.040013>, <-0.154275, -0.438900, 1.022987>, <-0.204424, -0.431665, 1.013398>, 
      <-0.020018, -0.243357, 1.099517>, <-0.090592, -0.243357, 1.100112>, <-0.180713, -0.238867, 1.094189>, <-0.249246, -0.239128, 1.077332>, 
      <-0.020018, -0.097470, 1.119477>, <-0.090592, -0.097470, 1.120072>, <-0.185610, -0.096577, 1.113330>, <-0.254143, -0.096838, 1.096473>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.047553, -0.931815, -0.290388>, <-0.045532, -0.922288, -0.305439>, <-0.048733, -0.903532, -0.328008>, <-0.049424, -0.885620, -0.328249>, 
      <-0.039466, -0.934255, -0.289378>, <-0.037445, -0.924727, -0.304429>, <-0.039924, -0.903448, -0.328473>, <-0.040615, -0.885536, -0.328715>, 
      <-0.028525, -0.938454, -0.288955>, <-0.028525, -0.926550, -0.304668>, <-0.028840, -0.905475, -0.328098>, <-0.028840, -0.885764, -0.328355>, 
      <-0.020018, -0.938447, -0.288993>, <-0.020018, -0.926543, -0.304707>, <-0.020018, -0.905531, -0.328085>, <-0.020018, -0.885819, -0.328342>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.076427, -0.921430, -0.296036>, <-0.075161, -0.913881, -0.307451>, <-0.081158, -0.900137, -0.325174>, <-0.081856, -0.886411, -0.325071>, 
      <-0.068243, -0.925443, -0.293909>, <-0.066977, -0.917895, -0.305324>, <-0.071577, -0.901934, -0.325954>, <-0.072275, -0.888208, -0.325851>, 
      <-0.056451, -0.929131, -0.291499>, <-0.054430, -0.919603, -0.306550>, <-0.058498, -0.903626, -0.327491>, <-0.059189, -0.885714, -0.327732>, 
      <-0.047553, -0.931815, -0.290388>, <-0.045532, -0.922288, -0.305439>, <-0.048733, -0.903532, -0.328008>, <-0.049424, -0.885620, -0.328249>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.100756, -0.905724, -0.304219>, <-0.097640, -0.899432, -0.312315>, <-0.100531, -0.886736, -0.324774>, <-0.100501, -0.876041, -0.324091>, 
      <-0.092827, -0.909784, -0.302750>, <-0.089712, -0.903491, -0.310846>, <-0.094625, -0.889219, -0.324768>, <-0.094595, -0.878524, -0.324085>, 
      <-0.084320, -0.917559, -0.298088>, <-0.083055, -0.910010, -0.309503>, <-0.087435, -0.898960, -0.324663>, <-0.088133, -0.885234, -0.324560>, 
      <-0.076427, -0.921430, -0.296036>, <-0.075161, -0.913881, -0.307451>, <-0.081158, -0.900137, -0.325174>, <-0.081856, -0.886411, -0.325071>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.165338, -0.875905, -0.312509>, <-0.161507, -0.870958, -0.317163>, <-0.158814, -0.862416, -0.326137>, <-0.155252, -0.855550, -0.325144>, 
      <-0.146786, -0.886391, -0.309780>, <-0.142954, -0.881443, -0.314433>, <-0.142530, -0.868929, -0.326404>, <-0.138967, -0.862063, -0.325412>, 
      <-0.119625, -0.896063, -0.307715>, <-0.116509, -0.889770, -0.315811>, <-0.116701, -0.879937, -0.324790>, <-0.116671, -0.869242, -0.324107>, 
      <-0.100756, -0.905724, -0.304219>, <-0.097640, -0.899432, -0.312315>, <-0.100531, -0.886736, -0.324774>, <-0.100501, -0.876041, -0.324091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.207396, -0.845452, -0.319906>, <-0.206465, -0.842193, -0.321288>, <-0.209429, -0.836060, -0.322808>, <-0.206847, -0.833508, -0.322341>, 
      <-0.193431, -0.852504, -0.318221>, <-0.192500, -0.849245, -0.319604>, <-0.193220, -0.840632, -0.323417>, <-0.190637, -0.838079, -0.322950>, 
      <-0.178925, -0.868225, -0.314508>, <-0.175094, -0.863278, -0.319161>, <-0.174460, -0.856158, -0.325879>, <-0.170898, -0.849293, -0.324887>, 
      <-0.165338, -0.875905, -0.312509>, <-0.161507, -0.870958, -0.317163>, <-0.158814, -0.862416, -0.326137>, <-0.155252, -0.855550, -0.325144>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.233415, -0.841525, -0.320722>, <-0.230291, -0.840872, -0.321441>, <-0.225905, -0.838857, -0.322307>, <-0.224118, -0.836128, -0.322555>, 
      <-0.234535, -0.840784, -0.320134>, <-0.231411, -0.840131, -0.320854>, <-0.227030, -0.838118, -0.322053>, <-0.225243, -0.835389, -0.322301>, 
      <-0.214405, -0.841912, -0.320752>, <-0.213474, -0.838653, -0.322134>, <-0.214470, -0.834639, -0.322618>, <-0.211888, -0.832086, -0.322151>, 
      <-0.207396, -0.845452, -0.319906>, <-0.206465, -0.842193, -0.321288>, <-0.209429, -0.836060, -0.322808>, <-0.206847, -0.833508, -0.322341>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.126247, -0.899143, -0.362490>, <-0.123215, -0.898942, -0.355703>, <-0.125190, -0.894670, -0.341013>, <-0.125088, -0.887238, -0.340780>, 
      <-0.157433, -0.880786, -0.349077>, <-0.154400, -0.880584, -0.342290>, <-0.155895, -0.881321, -0.335853>, <-0.155793, -0.873889, -0.335620>, 
      <-0.227942, -0.845146, -0.323594>, <-0.224818, -0.844493, -0.324313>, <-0.218634, -0.843636, -0.323946>, <-0.216847, -0.840907, -0.324195>, 
      <-0.233415, -0.841525, -0.320722>, <-0.230291, -0.840872, -0.321441>, <-0.225905, -0.838857, -0.322307>, <-0.224118, -0.836128, -0.322555>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.084861, -0.928972, -0.384616>, <-0.080368, -0.924748, -0.371884>, <-0.074590, -0.915810, -0.348736>, <-0.073151, -0.901760, -0.347926>, 
      <-0.099310, -0.922031, -0.379995>, <-0.094817, -0.917807, -0.367263>, <-0.090292, -0.911707, -0.347013>, <-0.088853, -0.897656, -0.346203>, 
      <-0.112767, -0.907078, -0.368288>, <-0.109735, -0.906877, -0.361501>, <-0.110398, -0.901101, -0.343499>, <-0.110296, -0.893669, -0.343266>, 
      <-0.126247, -0.899143, -0.362490>, <-0.123215, -0.898942, -0.355703>, <-0.125190, -0.894670, -0.341013>, <-0.125088, -0.887238, -0.340780>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.020018, -0.950173, -0.396461>, <-0.020018, -0.944922, -0.380301>, <-0.020018, -0.931570, -0.354328>, <-0.020018, -0.914699, -0.352307>, 
      <-0.040791, -0.950163, -0.396458>, <-0.040791, -0.944911, -0.380298>, <-0.036476, -0.931570, -0.354328>, <-0.036476, -0.914699, -0.352307>, 
      <-0.066869, -0.937615, -0.390369>, <-0.062377, -0.933390, -0.377637>, <-0.058756, -0.919949, -0.350473>, <-0.057316, -0.905899, -0.349663>, 
      <-0.084861, -0.928972, -0.384616>, <-0.080368, -0.924748, -0.371884>, <-0.074590, -0.915810, -0.348736>, <-0.073151, -0.901760, -0.347926>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.061556, -0.942819, -0.237891>, <-0.062622, -0.947865, -0.253702>, <-0.049428, -0.940654, -0.276426>, <-0.047553, -0.931815, -0.290388>, 
      <-0.048431, -0.944607, -0.237702>, <-0.049497, -0.949653, -0.253512>, <-0.041341, -0.943093, -0.275416>, <-0.039466, -0.934255, -0.289378>, 
      <-0.033266, -0.942994, -0.252894>, <-0.033266, -0.947329, -0.262917>, <-0.028525, -0.945048, -0.280250>, <-0.028525, -0.938454, -0.288955>, 
      <-0.020018, -0.942989, -0.252875>, <-0.020018, -0.947324, -0.262898>, <-0.020018, -0.945041, -0.280288>, <-0.020018, -0.938447, -0.288993>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.089750, -0.933489, -0.253881>, <-0.087942, -0.938193, -0.266672>, <-0.077693, -0.928981, -0.284618>, <-0.076427, -0.921430, -0.296036>, 
      <-0.081961, -0.937434, -0.248767>, <-0.080153, -0.942138, -0.261558>, <-0.069509, -0.932994, -0.282490>, <-0.068243, -0.925443, -0.293909>, 
      <-0.071581, -0.941453, -0.238036>, <-0.072647, -0.946499, -0.253846>, <-0.058326, -0.937969, -0.277537>, <-0.056451, -0.929131, -0.291499>, 
      <-0.061556, -0.942819, -0.237891>, <-0.062622, -0.947865, -0.253702>, <-0.049428, -0.940654, -0.276426>, <-0.047553, -0.931815, -0.290388>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.119129, -0.913659, -0.275691>, <-0.115066, -0.916795, -0.284799>, <-0.103796, -0.911862, -0.296321>, <-0.100756, -0.905724, -0.304219>, 
      <-0.109509, -0.919570, -0.270362>, <-0.105446, -0.922706, -0.279469>, <-0.095867, -0.915922, -0.294852>, <-0.092827, -0.909784, -0.302750>, 
      <-0.099361, -0.928621, -0.260191>, <-0.097553, -0.933325, -0.272982>, <-0.085586, -0.925110, -0.286670>, <-0.084320, -0.917559, -0.298088>, 
      <-0.089750, -0.933489, -0.253881>, <-0.087942, -0.938193, -0.266672>, <-0.077693, -0.928981, -0.284618>, <-0.076427, -0.921430, -0.296036>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.175028, -0.881086, -0.301125>, <-0.172675, -0.882219, -0.305089>, <-0.167670, -0.878916, -0.309677>, <-0.165338, -0.875905, -0.312509>, 
      <-0.158817, -0.892220, -0.294184>, <-0.156465, -0.893353, -0.298148>, <-0.149118, -0.889402, -0.306947>, <-0.146786, -0.886391, -0.309780>, 
      <-0.135197, -0.903785, -0.284593>, <-0.131134, -0.906921, -0.293700>, <-0.122664, -0.902201, -0.299817>, <-0.119625, -0.896063, -0.307715>, 
      <-0.119129, -0.913659, -0.275691>, <-0.115066, -0.916795, -0.284799>, <-0.103796, -0.911862, -0.296321>, <-0.100756, -0.905724, -0.304219>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.211601, -0.850146, -0.315284>, <-0.209578, -0.850401, -0.316442>, <-0.207993, -0.847539, -0.319021>, <-0.207396, -0.845452, -0.319906>, 
      <-0.199360, -0.858092, -0.311875>, <-0.197338, -0.858347, -0.313033>, <-0.194028, -0.854592, -0.317336>, <-0.193431, -0.852504, -0.318221>, 
      <-0.186677, -0.873085, -0.306113>, <-0.184324, -0.874218, -0.310076>, <-0.181258, -0.871237, -0.311675>, <-0.178925, -0.868225, -0.314508>, 
      <-0.175028, -0.881086, -0.301125>, <-0.172675, -0.882219, -0.305089>, <-0.167670, -0.878916, -0.309677>, <-0.165338, -0.875905, -0.312509>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.239373, -0.839319, -0.319043>, <-0.237627, -0.840204, -0.319279>, <-0.235297, -0.841919, -0.320289>, <-0.233415, -0.841525, -0.320722>, 
      <-0.240467, -0.838668, -0.317789>, <-0.238721, -0.839553, -0.318026>, <-0.236417, -0.841178, -0.319701>, <-0.234535, -0.840784, -0.320134>, 
      <-0.218963, -0.845367, -0.317334>, <-0.216940, -0.845622, -0.318492>, <-0.215002, -0.844000, -0.319866>, <-0.214405, -0.841912, -0.320752>, 
      <-0.211601, -0.850146, -0.315284>, <-0.209578, -0.850401, -0.316442>, <-0.207993, -0.847539, -0.319021>, <-0.207396, -0.845452, -0.319906>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.146852, -0.888682, -0.389489>, <-0.140046, -0.893664, -0.382967>, <-0.130595, -0.899431, -0.372220>, <-0.126247, -0.899143, -0.362490>, 
      <-0.175500, -0.872045, -0.371081>, <-0.168694, -0.877026, -0.364559>, <-0.161780, -0.881074, -0.358807>, <-0.157433, -0.880786, -0.349077>, 
      <-0.234773, -0.842057, -0.324315>, <-0.233028, -0.842942, -0.324551>, <-0.229825, -0.845540, -0.323161>, <-0.227942, -0.845146, -0.323594>, 
      <-0.239373, -0.839319, -0.319043>, <-0.237627, -0.840204, -0.319279>, <-0.235297, -0.841919, -0.320289>, <-0.233415, -0.841525, -0.320722>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.095567, -0.922836, -0.411449>, <-0.092739, -0.926903, -0.404103>, <-0.087675, -0.931618, -0.392590>, <-0.084861, -0.928972, -0.384616>, 
      <-0.113130, -0.915847, -0.406178>, <-0.110302, -0.919915, -0.398832>, <-0.102124, -0.924677, -0.387970>, <-0.099310, -0.922031, -0.379995>, 
      <-0.132019, -0.897297, -0.399021>, <-0.125213, -0.902278, -0.392499>, <-0.117115, -0.907366, -0.378018>, <-0.112767, -0.907078, -0.368288>, 
      <-0.146852, -0.888682, -0.389489>, <-0.140046, -0.893664, -0.382967>, <-0.130595, -0.899431, -0.372220>, <-0.126247, -0.899143, -0.362490>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.020018, -0.939151, -0.427556>, <-0.020018, -0.943605, -0.418718>, <-0.020018, -0.953232, -0.405874>, <-0.020018, -0.950173, -0.396461>, 
      <-0.043700, -0.939151, -0.427142>, <-0.043700, -0.943605, -0.418303>, <-0.040791, -0.953221, -0.405871>, <-0.040791, -0.950163, -0.396458>, 
      <-0.074369, -0.931271, -0.417811>, <-0.071541, -0.935339, -0.410465>, <-0.069683, -0.940261, -0.398344>, <-0.066869, -0.937615, -0.390369>, 
      <-0.095567, -0.922836, -0.411449>, <-0.092739, -0.926903, -0.404103>, <-0.087675, -0.931618, -0.392590>, <-0.084861, -0.928972, -0.384616>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040502, -0.898439, -0.185805>, <-0.042680, -0.908438, -0.204689>, <-0.060179, -0.936302, -0.217471>, <-0.061556, -0.942819, -0.237891>, 
      <-0.033950, -0.899134, -0.184534>, <-0.036128, -0.909133, -0.203418>, <-0.047054, -0.938090, -0.217282>, <-0.048431, -0.944607, -0.237702>, 
      <-0.026728, -0.891404, -0.180217>, <-0.026728, -0.901065, -0.205143>, <-0.033266, -0.932383, -0.228358>, <-0.033266, -0.942994, -0.252894>, 
      <-0.020018, -0.891404, -0.180217>, <-0.020018, -0.901065, -0.205143>, <-0.020018, -0.932378, -0.228339>, <-0.020018, -0.942989, -0.252875>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.090855, -0.883891, -0.193954>, <-0.091138, -0.895432, -0.214238>, <-0.092819, -0.925504, -0.232166>, <-0.089750, -0.933489, -0.253881>, 
      <-0.075746, -0.887673, -0.190693>, <-0.076029, -0.899214, -0.210977>, <-0.085030, -0.929449, -0.227052>, <-0.081961, -0.937434, -0.248767>, 
      <-0.056040, -0.896791, -0.188818>, <-0.058218, -0.906790, -0.207702>, <-0.070204, -0.934937, -0.217616>, <-0.071581, -0.941453, -0.238036>, 
      <-0.040502, -0.898439, -0.185805>, <-0.042680, -0.908438, -0.204689>, <-0.060179, -0.936302, -0.217471>, <-0.061556, -0.942819, -0.237891>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.143656, -0.872617, -0.208068>, <-0.138156, -0.885556, -0.228552>, <-0.128786, -0.906206, -0.254046>, <-0.119129, -0.913659, -0.275691>, 
      <-0.130061, -0.875480, -0.198726>, <-0.124561, -0.888419, -0.219211>, <-0.119167, -0.912118, -0.248717>, <-0.109509, -0.919570, -0.270362>, 
      <-0.106751, -0.879912, -0.197385>, <-0.107034, -0.891453, -0.217669>, <-0.102430, -0.920636, -0.238476>, <-0.099361, -0.928621, -0.260191>, 
      <-0.090855, -0.883891, -0.193954>, <-0.091138, -0.895432, -0.214238>, <-0.092819, -0.925504, -0.232166>, <-0.089750, -0.933489, -0.253881>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.193742, -0.862226, -0.264656>, <-0.202178, -0.849420, -0.242963>, <-0.205333, -0.828770, -0.212849>, <-0.217330, -0.816871, -0.192349>, 
      <-0.179767, -0.867265, -0.247250>, <-0.188203, -0.854458, -0.225556>, <-0.191676, -0.825800, -0.185195>, <-0.203673, -0.813900, -0.164695>, 
      <-0.162239, -0.868704, -0.220838>, <-0.170603, -0.849027, -0.189687>, <-0.175747, -0.827502, -0.161007>, <-0.182224, -0.807265, -0.129766>, 
      <-0.143656, -0.872617, -0.208068>, <-0.152020, -0.852940, -0.176918>, <-0.158770, -0.825399, -0.135172>, <-0.165248, -0.805163, -0.103931>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.193742, -0.862226, -0.264656>, <-0.189443, -0.868751, -0.275709>, <-0.181738, -0.877855, -0.289821>, <-0.175028, -0.881086, -0.301125>, 
      <-0.179767, -0.867265, -0.247250>, <-0.175468, -0.873790, -0.258303>, <-0.165527, -0.888989, -0.282880>, <-0.158817, -0.892220, -0.294184>, 
      <-0.162239, -0.868704, -0.220838>, <-0.156738, -0.881644, -0.241322>, <-0.144855, -0.896332, -0.262948>, <-0.135197, -0.903785, -0.284593>, 
      <-0.143656, -0.872617, -0.208068>, <-0.138156, -0.885556, -0.228552>, <-0.128786, -0.906206, -0.254046>, <-0.119129, -0.913659, -0.275691>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.225246, -0.843201, -0.309688>, <-0.221853, -0.845336, -0.312489>, <-0.215820, -0.849614, -0.312869>, <-0.211601, -0.850146, -0.315284>, 
      <-0.213516, -0.849272, -0.298288>, <-0.210123, -0.851407, -0.301089>, <-0.203579, -0.857559, -0.309460>, <-0.199360, -0.858092, -0.311875>, 
      <-0.204397, -0.858384, -0.277927>, <-0.200099, -0.864910, -0.288980>, <-0.193386, -0.869854, -0.294809>, <-0.186677, -0.873085, -0.306113>, 
      <-0.193742, -0.862226, -0.264656>, <-0.189443, -0.868751, -0.275709>, <-0.181738, -0.877855, -0.289821>, <-0.175028, -0.881086, -0.301125>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.249226, -0.833506, -0.318581>, <-0.246036, -0.834769, -0.318740>, <-0.242414, -0.837777, -0.318631>, <-0.239373, -0.839319, -0.319043>, 
      <-0.253036, -0.831919, -0.311489>, <-0.249846, -0.833182, -0.311648>, <-0.243508, -0.837125, -0.317377>, <-0.240467, -0.838668, -0.317789>, 
      <-0.230763, -0.840345, -0.315049>, <-0.227369, -0.842480, -0.317850>, <-0.223182, -0.844835, -0.314919>, <-0.218963, -0.845367, -0.317334>, 
      <-0.225246, -0.843201, -0.309688>, <-0.221853, -0.845336, -0.312489>, <-0.215820, -0.849614, -0.312869>, <-0.211601, -0.850146, -0.315284>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.172875, -0.865012, -0.407175>, <-0.164625, -0.871680, -0.401979>, <-0.154392, -0.883163, -0.396715>, <-0.146852, -0.888682, -0.389489>, 
      <-0.197696, -0.854741, -0.382704>, <-0.189445, -0.861409, -0.377508>, <-0.183040, -0.866525, -0.378307>, <-0.175500, -0.872045, -0.371081>, 
      <-0.232354, -0.840533, -0.349987>, <-0.229164, -0.841795, -0.350146>, <-0.237814, -0.840514, -0.323903>, <-0.234773, -0.842057, -0.324315>, 
      <-0.249226, -0.833506, -0.318581>, <-0.246036, -0.834769, -0.318740>, <-0.242414, -0.837777, -0.318631>, <-0.239373, -0.839319, -0.319043>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.111655, -0.890434, -0.454216>, <-0.105839, -0.894761, -0.439055>, <-0.100931, -0.915122, -0.425382>, <-0.095567, -0.922836, -0.411449>, 
      <-0.132952, -0.884510, -0.443921>, <-0.127135, -0.888837, -0.428761>, <-0.118494, -0.908133, -0.420110>, <-0.113130, -0.915847, -0.406178>, 
      <-0.156219, -0.871905, -0.423597>, <-0.147968, -0.878572, -0.418401>, <-0.139558, -0.891778, -0.406246>, <-0.132019, -0.897297, -0.399021>, 
      <-0.172875, -0.865012, -0.407175>, <-0.164625, -0.871680, -0.401979>, <-0.154392, -0.883163, -0.396715>, <-0.146852, -0.888682, -0.389489>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.020018, -0.907535, -0.481066>, <-0.020018, -0.908848, -0.462467>, <-0.020018, -0.930760, -0.444207>, <-0.020018, -0.939151, -0.427556>, 
      <-0.049121, -0.907535, -0.481066>, <-0.049121, -0.908848, -0.462467>, <-0.043700, -0.930760, -0.443792>, <-0.043700, -0.939151, -0.427142>, 
      <-0.086238, -0.897505, -0.466502>, <-0.080422, -0.901832, -0.451342>, <-0.079732, -0.923557, -0.431744>, <-0.074369, -0.931271, -0.417811>, 
      <-0.111655, -0.890434, -0.454216>, <-0.105839, -0.894761, -0.439055>, <-0.100931, -0.915122, -0.425382>, <-0.095567, -0.922836, -0.411449>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.283956, -0.717526, 0.244211>, <-0.283708, -0.725121, 0.237284>, <-0.280656, -0.741236, 0.230971>, <-0.283131, -0.742841, 0.221121>, 
      <-0.325122, -0.715984, 0.242821>, <-0.324875, -0.723579, 0.235894>, <-0.321203, -0.740061, 0.229786>, <-0.323677, -0.741666, 0.219936>, 
      <-0.376554, -0.690900, 0.249149>, <-0.375937, -0.700829, 0.244377>, <-0.377594, -0.723500, 0.238968>, <-0.377296, -0.728440, 0.229106>, 
      <-0.416434, -0.683059, 0.256014>, <-0.415817, -0.692988, 0.251242>, <-0.414674, -0.711218, 0.249968>, <-0.414376, -0.716157, 0.240106>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.206573, -0.690920, 0.263100>, <-0.204944, -0.700345, 0.258071>, <-0.205336, -0.716909, 0.254687>, <-0.201144, -0.722336, 0.246336>, 
      <-0.237533, -0.695621, 0.254740>, <-0.235904, -0.705045, 0.249711>, <-0.234867, -0.728065, 0.241958>, <-0.230675, -0.733492, 0.233607>, 
      <-0.258794, -0.718469, 0.245061>, <-0.258546, -0.726063, 0.238134>, <-0.254220, -0.742002, 0.231743>, <-0.256695, -0.743607, 0.221893>, 
      <-0.283956, -0.717526, 0.244211>, <-0.283708, -0.725121, 0.237284>, <-0.280656, -0.741236, 0.230971>, <-0.283131, -0.742841, 0.221121>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.158087, -0.695602, 0.275021>, <-0.163315, -0.696722, 0.273477>, <-0.170440, -0.699447, 0.273909>, <-0.175734, -0.701095, 0.273433>, 
      <-0.171004, -0.703622, 0.266416>, <-0.176232, -0.704743, 0.264871>, <-0.179692, -0.696395, 0.270809>, <-0.184986, -0.698043, 0.270333>, 
      <-0.181644, -0.714970, 0.254741>, <-0.185837, -0.709543, 0.263093>, <-0.192381, -0.698437, 0.261463>, <-0.194010, -0.689013, 0.266492>, 
      <-0.201144, -0.722336, 0.246336>, <-0.205336, -0.716909, 0.254687>, <-0.204944, -0.700345, 0.258071>, <-0.206573, -0.690920, 0.263100>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.158087, -0.695602, 0.275021>, <-0.202990, -0.712983, 0.284684>, <-0.244693, -0.757111, 0.306300>, <-0.307763, -0.753540, 0.307232>, 
      <-0.163315, -0.696722, 0.273477>, <-0.208218, -0.714104, 0.283140>, <-0.239342, -0.737438, 0.295943>, <-0.302412, -0.733868, 0.296875>, 
      <-0.170440, -0.699447, 0.273909>, <-0.207520, -0.693733, 0.291566>, <-0.248636, -0.706993, 0.324449>, <-0.301862, -0.703495, 0.324771>, 
      <-0.175734, -0.701095, 0.273433>, <-0.212814, -0.695381, 0.291089>, <-0.246107, -0.685546, 0.331965>, <-0.299333, -0.682047, 0.332287>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.480913, -0.677326, 0.279794>, <-0.476421, -0.680458, 0.280329>, <-0.468957, -0.680709, 0.276561>, <-0.463833, -0.682159, 0.275175>, 
      <-0.428968, -0.700190, 0.288025>, <-0.424476, -0.703322, 0.288560>, <-0.419607, -0.680675, 0.293694>, <-0.414483, -0.682125, 0.292309>, 
      <-0.381413, -0.749371, 0.308321>, <-0.376062, -0.729698, 0.297964>, <-0.368920, -0.699087, 0.325176>, <-0.366391, -0.677639, 0.332693>, 
      <-0.307763, -0.753540, 0.307232>, <-0.302412, -0.733868, 0.296875>, <-0.301862, -0.703495, 0.324771>, <-0.299333, -0.682047, 0.332287>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.480913, -0.677326, 0.279794>, <-0.492763, -0.669064, 0.278383>, <-0.505461, -0.655258, 0.272214>, <-0.515982, -0.645800, 0.268966>, 
      <-0.460952, -0.688975, 0.267888>, <-0.472802, -0.680713, 0.266477>, <-0.473897, -0.680526, 0.275073>, <-0.484418, -0.671068, 0.271825>, 
      <-0.438132, -0.708288, 0.247153>, <-0.437841, -0.713110, 0.237525>, <-0.453284, -0.693128, 0.229487>, <-0.450353, -0.695176, 0.219325>, 
      <-0.414376, -0.716157, 0.240106>, <-0.414085, -0.720979, 0.230478>, <-0.417824, -0.706559, 0.215166>, <-0.414892, -0.708607, 0.205004>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.480913, -0.677326, 0.279794>, <-0.460952, -0.688975, 0.267888>, <-0.438132, -0.708288, 0.247153>, <-0.414376, -0.716157, 0.240106>, 
      <-0.476421, -0.680458, 0.280329>, <-0.456460, -0.692107, 0.268423>, <-0.438430, -0.703349, 0.257016>, <-0.414674, -0.711218, 0.249968>, 
      <-0.468957, -0.680709, 0.276561>, <-0.454737, -0.680979, 0.270812>, <-0.430658, -0.690070, 0.253796>, <-0.415817, -0.692988, 0.251242>, 
      <-0.463833, -0.682159, 0.275175>, <-0.449613, -0.682429, 0.269427>, <-0.431276, -0.680141, 0.258569>, <-0.416434, -0.683059, 0.256014>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.087656, -0.848092, -0.103785>, <-0.080015, -0.857787, -0.130160>, <-0.090502, -0.869492, -0.168645>, <-0.090855, -0.883891, -0.193954>, 
      <-0.110646, -0.834732, -0.102970>, <-0.103005, -0.844427, -0.129345>, <-0.106398, -0.865512, -0.172076>, <-0.106751, -0.879912, -0.197385>, 
      <-0.141117, -0.815997, -0.106764>, <-0.134639, -0.836233, -0.138005>, <-0.138425, -0.855803, -0.167576>, <-0.130061, -0.875480, -0.198726>, 
      <-0.165248, -0.805163, -0.103931>, <-0.158770, -0.825399, -0.135172>, <-0.152020, -0.852940, -0.176918>, <-0.143656, -0.872617, -0.208068>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.152682, -0.808865, -0.093966>, <-0.153577, -0.805608, -0.097567>, <-0.162543, -0.804828, -0.099814>, <-0.165248, -0.805163, -0.103931>, 
      <-0.152682, -0.808865, -0.093966>, <-0.159712, -0.798738, -0.095021>, <-0.164256, -0.800289, -0.091409>, <-0.166962, -0.800624, -0.095527>, 
      <-0.152682, -0.808865, -0.093966>, <-0.159712, -0.798738, -0.095021>, <-0.162905, -0.791973, -0.091062>, <-0.169656, -0.788312, -0.085377>, 
      <-0.152682, -0.808865, -0.093966>, <-0.158817, -0.801996, -0.091419>, <-0.164209, -0.793695, -0.081601>, <-0.170960, -0.790034, -0.075916>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.153878, -0.846531, -0.058195>, <-0.155265, -0.834532, -0.068047>, <-0.149856, -0.819148, -0.082597>, <-0.152682, -0.808865, -0.093966>, 
      <-0.161525, -0.836551, -0.052471>, <-0.162912, -0.824552, -0.062323>, <-0.155990, -0.812279, -0.080050>, <-0.158817, -0.801996, -0.091419>, 
      <-0.174571, -0.828340, -0.038505>, <-0.177849, -0.818341, -0.051494>, <-0.166454, -0.796660, -0.065305>, <-0.164209, -0.793695, -0.081601>, 
      <-0.175643, -0.818893, -0.028483>, <-0.178920, -0.808894, -0.041471>, <-0.173205, -0.793000, -0.059619>, <-0.170960, -0.790034, -0.075916>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.118777, -0.848466, -0.097580>, <-0.114148, -0.841723, -0.102454>, <-0.090154, -0.844922, -0.095162>, <-0.087656, -0.848092, -0.103785>, 
      <-0.129828, -0.839213, -0.103747>, <-0.125200, -0.832471, -0.108621>, <-0.113145, -0.831563, -0.094347>, <-0.110646, -0.834732, -0.102970>, 
      <-0.142617, -0.820135, -0.098144>, <-0.143512, -0.816878, -0.101746>, <-0.138411, -0.815662, -0.102647>, <-0.141117, -0.815997, -0.106764>, 
      <-0.152682, -0.808865, -0.093966>, <-0.153577, -0.805608, -0.097567>, <-0.162543, -0.804828, -0.099814>, <-0.165248, -0.805163, -0.103931>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.144686, -0.878049, -0.037162>, <-0.148869, -0.868344, -0.042176>, <-0.152837, -0.855536, -0.050802>, <-0.153878, -0.846531, -0.058195>, 
      <-0.146489, -0.870191, -0.024696>, <-0.150672, -0.860487, -0.029711>, <-0.160484, -0.845556, -0.045078>, <-0.161525, -0.836551, -0.052471>, 
      <-0.152594, -0.861845, -0.006426>, <-0.161972, -0.851910, -0.014453>, <-0.171465, -0.837818, -0.026193>, <-0.174571, -0.828340, -0.038505>, 
      <-0.150696, -0.851857, 0.004391>, <-0.160074, -0.841922, -0.003635>, <-0.172536, -0.828371, -0.016171>, <-0.175643, -0.818893, -0.028483>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.118661, -0.893258, -0.071135>, <-0.117480, -0.883107, -0.082928>, <-0.126363, -0.859517, -0.089591>, <-0.118777, -0.848466, -0.097580>, 
      <-0.130082, -0.879375, -0.071235>, <-0.128901, -0.869224, -0.083028>, <-0.137415, -0.850265, -0.095758>, <-0.129828, -0.839213, -0.103747>, 
      <-0.143926, -0.859518, -0.065644>, <-0.145313, -0.847519, -0.075496>, <-0.139791, -0.830418, -0.086776>, <-0.142617, -0.820135, -0.098144>, 
      <-0.153878, -0.846531, -0.058195>, <-0.155265, -0.834532, -0.068047>, <-0.149856, -0.819148, -0.082597>, <-0.152682, -0.808865, -0.093966>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.126061, -0.911073, -0.024847>, <-0.133051, -0.902306, -0.029006>, <-0.140410, -0.887971, -0.032035>, <-0.144686, -0.878049, -0.037162>, 
      <-0.124680, -0.910028, -0.007277>, <-0.131670, -0.901261, -0.011436>, <-0.142213, -0.880114, -0.019569>, <-0.146489, -0.870191, -0.024696>, 
      <-0.113059, -0.898519, 0.013309>, <-0.124761, -0.889455, 0.004229>, <-0.142317, -0.872734, 0.002370>, <-0.152594, -0.861845, -0.006426>, 
      <-0.110955, -0.887429, 0.026884>, <-0.122658, -0.878365, 0.017804>, <-0.140419, -0.862746, 0.013187>, <-0.150696, -0.851857, 0.004391>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.126061, -0.911073, -0.024847>, <-0.127238, -0.911963, -0.039819>, <-0.119800, -0.903044, -0.059766>, <-0.118661, -0.893258, -0.071135>, 
      <-0.133051, -0.902306, -0.029006>, <-0.134228, -0.903196, -0.043977>, <-0.131221, -0.889161, -0.059866>, <-0.130082, -0.879375, -0.071235>, 
      <-0.140410, -0.887971, -0.032035>, <-0.144592, -0.878266, -0.037050>, <-0.142886, -0.868523, -0.058251>, <-0.143926, -0.859518, -0.065644>, 
      <-0.144686, -0.878049, -0.037162>, <-0.148869, -0.868344, -0.042176>, <-0.152837, -0.855536, -0.050802>, <-0.153878, -0.846531, -0.058195>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.077736, -0.962025, 0.002672>, <-0.093425, -0.949174, -0.007362>, <-0.112836, -0.927661, -0.016978>, <-0.126061, -0.911073, -0.024847>, 
      <-0.079047, -0.954762, 0.025288>, <-0.094737, -0.941911, 0.015254>, <-0.111455, -0.926616, 0.000592>, <-0.124680, -0.910028, -0.007277>, 
      <-0.080686, -0.921216, 0.040275>, <-0.090314, -0.915647, 0.032095>, <-0.103754, -0.905726, 0.020528>, <-0.113059, -0.898519, 0.013309>, 
      <-0.081854, -0.905177, 0.057807>, <-0.091482, -0.899608, 0.049626>, <-0.101651, -0.894636, 0.034104>, <-0.110955, -0.887429, 0.026884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.075168, -0.942211, -0.057507>, <-0.089593, -0.928938, -0.061797>, <-0.105913, -0.908754, -0.071024>, <-0.118661, -0.893258, -0.071135>, 
      <-0.076290, -0.958474, -0.047704>, <-0.090715, -0.945202, -0.051993>, <-0.107052, -0.918540, -0.059654>, <-0.119800, -0.903044, -0.059766>, 
      <-0.076688, -0.967833, -0.015412>, <-0.092377, -0.954982, -0.025446>, <-0.114013, -0.928552, -0.031950>, <-0.127238, -0.911963, -0.039819>, 
      <-0.077736, -0.962025, 0.002672>, <-0.093425, -0.949174, -0.007362>, <-0.112836, -0.927661, -0.016978>, <-0.126061, -0.911073, -0.024847>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.131953, -0.811054, 0.035394>, <-0.139605, -0.803540, 0.025063>, <-0.150017, -0.797241, 0.008848>, <-0.159950, -0.793003, -0.001405>, 
      <-0.131615, -0.821823, 0.023070>, <-0.139268, -0.814309, 0.012739>, <-0.145878, -0.803015, -0.001052>, <-0.155811, -0.798777, -0.011305>, 
      <-0.148603, -0.840843, 0.016319>, <-0.157980, -0.830908, 0.008293>, <-0.173482, -0.820039, -0.007331>, <-0.176588, -0.810560, -0.019643>, 
      <-0.150696, -0.851857, 0.004391>, <-0.160074, -0.841922, -0.003635>, <-0.172536, -0.828371, -0.016171>, <-0.175643, -0.818893, -0.028483>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.020018, -0.997929, 0.042973>, <-0.043724, -0.997809, 0.043082>, <-0.061298, -0.975489, 0.013185>, <-0.077736, -0.962025, 0.002672>, 
      <-0.020018, -0.990635, 0.067169>, <-0.043724, -0.990515, 0.067278>, <-0.062609, -0.968225, 0.035801>, <-0.079047, -0.954762, 0.025288>, 
      <-0.020018, -0.958528, 0.086941>, <-0.045450, -0.958528, 0.086941>, <-0.062953, -0.931473, 0.055344>, <-0.080686, -0.921216, 0.040275>, 
      <-0.020018, -0.940026, 0.104155>, <-0.045450, -0.940026, 0.104155>, <-0.064120, -0.915434, 0.072876>, <-0.081854, -0.905177, 0.057807>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.020018, -0.997929, 0.042973>, <-0.020018, -1.005367, 0.018298>, <-0.020018, -0.994405, -0.018212>, <-0.020018, -0.984024, -0.041800>, 
      <-0.043724, -0.997809, 0.043082>, <-0.043724, -1.005247, 0.018407>, <-0.041309, -0.994405, -0.018212>, <-0.041309, -0.984024, -0.041800>, 
      <-0.061298, -0.975489, 0.013185>, <-0.060249, -0.981297, -0.004899>, <-0.060985, -0.972557, -0.043152>, <-0.059863, -0.956294, -0.052956>, 
      <-0.077736, -0.962025, 0.002672>, <-0.076688, -0.967833, -0.015412>, <-0.076290, -0.958474, -0.047704>, <-0.075168, -0.942211, -0.057507>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.071839, -0.876550, -0.048851>, <-0.087557, -0.861426, -0.051535>, <-0.103285, -0.861437, -0.088935>, <-0.118777, -0.848466, -0.097580>, 
      <-0.078189, -0.891679, -0.037602>, <-0.093906, -0.876556, -0.040286>, <-0.110872, -0.872488, -0.080946>, <-0.126363, -0.859517, -0.089591>, 
      <-0.073995, -0.925203, -0.067759>, <-0.088419, -0.911930, -0.072049>, <-0.104732, -0.898603, -0.082817>, <-0.117480, -0.883107, -0.082928>, 
      <-0.075168, -0.942211, -0.057507>, <-0.089593, -0.928938, -0.061797>, <-0.105913, -0.908754, -0.071024>, <-0.118661, -0.893258, -0.071135>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.020018, -0.943493, -0.080714>, <-0.047154, -0.943493, -0.080714>, <-0.052431, -0.895224, -0.045537>, <-0.071839, -0.876550, -0.048851>, 
      <-0.020018, -0.957478, -0.071303>, <-0.047154, -0.957478, -0.071303>, <-0.058781, -0.910354, -0.034287>, <-0.078189, -0.891679, -0.037602>, 
      <-0.020018, -0.977234, -0.057228>, <-0.041309, -0.977234, -0.057228>, <-0.058689, -0.939286, -0.063208>, <-0.073995, -0.925203, -0.067759>, 
      <-0.020018, -0.984024, -0.041800>, <-0.041309, -0.984024, -0.041800>, <-0.059863, -0.956294, -0.052956>, <-0.075168, -0.942211, -0.057507>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.210284, -0.777632, -0.045459>, <-0.198772, -0.780209, -0.055324>, <-0.181826, -0.784142, -0.066766>, <-0.170960, -0.790034, -0.075916>, 
      <-0.196212, -0.779973, -0.030612>, <-0.184699, -0.782550, -0.040477>, <-0.184071, -0.787108, -0.050469>, <-0.173205, -0.793000, -0.059619>, 
      <-0.173684, -0.787143, -0.015582>, <-0.169546, -0.792917, -0.025482>, <-0.179866, -0.800562, -0.032631>, <-0.178920, -0.808894, -0.041471>, 
      <-0.159950, -0.793003, -0.001405>, <-0.155811, -0.798777, -0.011305>, <-0.176588, -0.810560, -0.019643>, <-0.175643, -0.818893, -0.028483>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.187871, -0.715129, 0.225845>, <-0.167841, -0.710828, 0.238589>, <-0.149546, -0.700706, 0.265125>, <-0.137711, -0.692947, 0.284666>, 
      <-0.188847, -0.713059, 0.233131>, <-0.168817, -0.708758, 0.245875>, <-0.146206, -0.698516, 0.270641>, <-0.134371, -0.690757, 0.290181>, 
      <-0.198181, -0.726171, 0.240434>, <-0.178682, -0.718805, 0.248839>, <-0.164607, -0.702251, 0.268305>, <-0.151690, -0.694231, 0.276911>, 
      <-0.201144, -0.722336, 0.246336>, <-0.181644, -0.714970, 0.254741>, <-0.171004, -0.703622, 0.266416>, <-0.158087, -0.695602, 0.275021>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.299685, -0.727726, 0.181611>, <-0.300775, -0.727066, 0.195179>, <-0.286411, -0.744968, 0.208066>, <-0.283131, -0.742841, 0.221121>, 
      <-0.335252, -0.726704, 0.178346>, <-0.336341, -0.726045, 0.191914>, <-0.326958, -0.743793, 0.206881>, <-0.323677, -0.741666, 0.219936>, 
      <-0.383633, -0.720447, 0.192380>, <-0.386564, -0.718399, 0.202541>, <-0.377005, -0.733262, 0.219478>, <-0.377296, -0.728440, 0.229106>, 
      <-0.414892, -0.708607, 0.205004>, <-0.417824, -0.706559, 0.215166>, <-0.414085, -0.720979, 0.230478>, <-0.414376, -0.716157, 0.240106>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.299685, -0.727726, 0.181611>, <-0.300775, -0.727066, 0.195179>, <-0.286411, -0.744968, 0.208066>, <-0.283131, -0.742841, 0.221121>, 
      <-0.263581, -0.728763, 0.184925>, <-0.264670, -0.728104, 0.198494>, <-0.259976, -0.745734, 0.208838>, <-0.256695, -0.743607, 0.221893>, 
      <-0.217983, -0.721595, 0.206686>, <-0.218959, -0.719525, 0.213972>, <-0.227712, -0.737327, 0.227705>, <-0.230675, -0.733492, 0.233607>, 
      <-0.187871, -0.715129, 0.225845>, <-0.188847, -0.713059, 0.233131>, <-0.198181, -0.726171, 0.240434>, <-0.201144, -0.722336, 0.246336>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.470633, -0.728985, 0.114859>, <-0.501022, -0.711133, 0.156127>, <-0.508916, -0.657094, 0.216356>, <-0.515982, -0.645800, 0.268966>, 
      <-0.488985, -0.725280, 0.111297>, <-0.519375, -0.707429, 0.152566>, <-0.538358, -0.633525, 0.213690>, <-0.545424, -0.622231, 0.266300>, 
      <-0.522967, -0.718791, 0.113246>, <-0.552664, -0.695128, 0.148407>, <-0.561183, -0.628386, 0.186018>, <-0.574693, -0.593142, 0.221421>, 
      <-0.528566, -0.709435, 0.097615>, <-0.558262, -0.685772, 0.132776>, <-0.569377, -0.609366, 0.154386>, <-0.582887, -0.574121, 0.189790>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.470633, -0.728985, 0.114859>, <-0.444514, -0.734258, 0.119928>, <-0.408476, -0.736557, 0.124916>, <-0.381502, -0.739124, 0.126157>, 
      <-0.501022, -0.711133, 0.156127>, <-0.474903, -0.716406, 0.161197>, <-0.424065, -0.730063, 0.146329>, <-0.397091, -0.732630, 0.147569>, 
      <-0.508916, -0.657094, 0.216356>, <-0.477352, -0.682362, 0.219215>, <-0.442931, -0.700361, 0.193602>, <-0.407471, -0.713792, 0.179280>, 
      <-0.515982, -0.645800, 0.268966>, <-0.484418, -0.671068, 0.271825>, <-0.450353, -0.695176, 0.219325>, <-0.414892, -0.708607, 0.205004>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.275320, -0.747570, 0.123842>, <-0.286106, -0.742158, 0.139450>, <-0.298108, -0.728681, 0.161969>, <-0.299685, -0.727726, 0.181611>, 
      <-0.306899, -0.746059, 0.119144>, <-0.317686, -0.740647, 0.134751>, <-0.333674, -0.727659, 0.158704>, <-0.335252, -0.726704, 0.178346>, 
      <-0.349716, -0.742149, 0.127619>, <-0.365305, -0.735654, 0.149031>, <-0.376212, -0.725632, 0.166656>, <-0.383633, -0.720447, 0.192380>, 
      <-0.381502, -0.739124, 0.126157>, <-0.397091, -0.732630, 0.147569>, <-0.407471, -0.713792, 0.179280>, <-0.414892, -0.708607, 0.205004>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.275320, -0.747570, 0.123842>, <-0.286106, -0.742158, 0.139450>, <-0.298108, -0.728681, 0.161969>, <-0.299685, -0.727726, 0.181611>, 
      <-0.248103, -0.748872, 0.127891>, <-0.258889, -0.743460, 0.143499>, <-0.262003, -0.729718, 0.165283>, <-0.263581, -0.728763, 0.184925>, 
      <-0.213812, -0.748053, 0.143105>, <-0.219004, -0.738330, 0.163888>, <-0.214975, -0.727971, 0.184243>, <-0.217983, -0.721595, 0.206686>, 
      <-0.188879, -0.748339, 0.154816>, <-0.194071, -0.738616, 0.175599>, <-0.184863, -0.721506, 0.203402>, <-0.187871, -0.715129, 0.225845>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.116101, -0.749395, 0.198624>, <-0.135338, -0.747302, 0.182038>, <-0.165812, -0.748603, 0.165650>, <-0.188879, -0.748339, 0.154816>, 
      <-0.119536, -0.732673, 0.225151>, <-0.138773, -0.730580, 0.208565>, <-0.171004, -0.738880, 0.186433>, <-0.194071, -0.738616, 0.175599>, 
      <-0.120759, -0.693377, 0.258066>, <-0.132594, -0.701137, 0.238526>, <-0.164833, -0.717205, 0.216146>, <-0.184863, -0.721506, 0.203402>, 
      <-0.137711, -0.692947, 0.284666>, <-0.149546, -0.700706, 0.265125>, <-0.167841, -0.710828, 0.238589>, <-0.187871, -0.715129, 0.225845>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.208024, -0.773716, 0.048979>, <-0.193833, -0.779304, 0.033573>, <-0.167313, -0.782731, 0.016208>, <-0.159950, -0.793003, -0.001405>, 
      <-0.227748, -0.771470, 0.037398>, <-0.213557, -0.777058, 0.021992>, <-0.181047, -0.776871, 0.002031>, <-0.173684, -0.787143, -0.015582>, 
      <-0.254152, -0.769464, 0.021206>, <-0.235520, -0.773654, 0.002530>, <-0.216208, -0.775497, -0.013477>, <-0.196212, -0.779973, -0.030612>, 
      <-0.275743, -0.766578, 0.013876>, <-0.257111, -0.770768, -0.004799>, <-0.230280, -0.773156, -0.028324>, <-0.210284, -0.777632, -0.045459>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.208024, -0.773716, 0.048979>, <-0.228449, -0.765673, 0.071152>, <-0.258261, -0.756129, 0.099159>, <-0.275320, -0.747570, 0.123842>, 
      <-0.227748, -0.771470, 0.037398>, <-0.248173, -0.763427, 0.059571>, <-0.289841, -0.754618, 0.094460>, <-0.306899, -0.746059, 0.119144>, 
      <-0.254152, -0.769464, 0.021206>, <-0.286938, -0.762090, 0.054067>, <-0.322848, -0.753342, 0.090715>, <-0.349716, -0.742149, 0.127619>, 
      <-0.275743, -0.766578, 0.013876>, <-0.308528, -0.759204, 0.046737>, <-0.354634, -0.750317, 0.089253>, <-0.381502, -0.739124, 0.126157>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.208024, -0.773716, 0.048979>, <-0.228449, -0.765673, 0.071152>, <-0.258261, -0.756129, 0.099159>, <-0.275320, -0.747570, 0.123842>, 
      <-0.190846, -0.775672, 0.059065>, <-0.211271, -0.767629, 0.081239>, <-0.231044, -0.757431, 0.103208>, <-0.248103, -0.748872, 0.127891>, 
      <-0.167971, -0.777420, 0.073158>, <-0.177778, -0.766616, 0.093731>, <-0.208246, -0.758478, 0.120824>, <-0.213812, -0.748053, 0.143105>, 
      <-0.152931, -0.780563, 0.085986>, <-0.162738, -0.769759, 0.106559>, <-0.183312, -0.758764, 0.132534>, <-0.188879, -0.748339, 0.154816>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.208024, -0.773716, 0.048979>, <-0.190846, -0.775672, 0.059065>, <-0.167971, -0.777420, 0.073158>, <-0.152931, -0.780563, 0.085986>, 
      <-0.193833, -0.779304, 0.033573>, <-0.176655, -0.781261, 0.043659>, <-0.160660, -0.785475, 0.057819>, <-0.145619, -0.788618, 0.070647>, 
      <-0.167313, -0.782731, 0.016208>, <-0.157380, -0.786969, 0.026461>, <-0.139993, -0.791169, 0.039221>, <-0.132341, -0.798683, 0.049552>, 
      <-0.159950, -0.793003, -0.001405>, <-0.150017, -0.797241, 0.008848>, <-0.139605, -0.803540, 0.025063>, <-0.131953, -0.811054, 0.035394>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.314349, -0.737248, 0.361349>, <-0.304848, -0.741206, 0.347732>, <-0.311758, -0.768225, 0.314963>, <-0.307763, -0.753540, 0.307232>, 
      <-0.255575, -0.744573, 0.363788>, <-0.246074, -0.748531, 0.350171>, <-0.248688, -0.771795, 0.314031>, <-0.244693, -0.757111, 0.306300>, 
      <-0.192212, -0.702373, 0.305992>, <-0.188871, -0.700183, 0.311507>, <-0.196593, -0.711612, 0.286574>, <-0.202990, -0.712983, 0.284684>, 
      <-0.137711, -0.692947, 0.284666>, <-0.134371, -0.690757, 0.290181>, <-0.151690, -0.694231, 0.276911>, <-0.158087, -0.695602, 0.275021>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.314349, -0.737248, 0.361349>, <-0.385707, -0.728354, 0.358387>, <-0.455492, -0.673234, 0.296681>, <-0.515982, -0.645800, 0.268966>, 
      <-0.304848, -0.741206, 0.347732>, <-0.376206, -0.732312, 0.344770>, <-0.444971, -0.682692, 0.299929>, <-0.505461, -0.655258, 0.272214>, 
      <-0.311758, -0.768225, 0.314963>, <-0.385408, -0.764055, 0.316052>, <-0.440818, -0.691928, 0.286614>, <-0.492763, -0.669064, 0.278383>, 
      <-0.307763, -0.753540, 0.307232>, <-0.381413, -0.749371, 0.308321>, <-0.428968, -0.700190, 0.288025>, <-0.480913, -0.677326, 0.279794>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.326937, -0.394629, -0.618652>, <-0.387386, -0.378309, -0.595381>, <-0.466026, -0.344649, -0.549132>, <-0.499560, -0.331881, -0.492791>, 
      <-0.329283, -0.363865, -0.617078>, <-0.389732, -0.347545, -0.593807>, <-0.476701, -0.310248, -0.546750>, <-0.510236, -0.297480, -0.490408>, 
      <-0.334042, -0.322818, -0.615167>, <-0.398108, -0.298702, -0.588736>, <-0.485709, -0.265827, -0.548682>, <-0.520118, -0.250364, -0.485740>, 
      <-0.335778, -0.292040, -0.617199>, <-0.399844, -0.267923, -0.590768>, <-0.490890, -0.230188, -0.546223>, <-0.525299, -0.214725, -0.483282>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.020018, -0.461347, -0.677401>, <-0.115878, -0.461347, -0.677401>, <-0.240188, -0.418049, -0.652048>, <-0.326937, -0.394629, -0.618652>, 
      <-0.020018, -0.444001, -0.679425>, <-0.115878, -0.444001, -0.679425>, <-0.242534, -0.387285, -0.650474>, <-0.329283, -0.363865, -0.617078>, 
      <-0.020018, -0.420819, -0.684498>, <-0.123074, -0.420819, -0.684498>, <-0.244067, -0.356687, -0.652287>, <-0.334042, -0.322818, -0.615167>, 
      <-0.020018, -0.404929, -0.691742>, <-0.123074, -0.404929, -0.691742>, <-0.245804, -0.325909, -0.654319>, <-0.335778, -0.292040, -0.617199>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.159903, -0.763236, 0.463085>, <-0.177552, -0.724603, 0.609134>, <-0.174266, -0.644920, 0.810706>, <-0.189776, -0.535248, 0.914946>, 
      <-0.117308, -0.769543, 0.455371>, <-0.134958, -0.730909, 0.601420>, <-0.124117, -0.652156, 0.820295>, <-0.139627, -0.542483, 0.924535>, 
      <-0.063763, -0.785474, 0.428444>, <-0.063763, -0.725326, 0.584709>, <-0.071586, -0.670710, 0.817007>, <-0.071586, -0.552571, 0.935666>, 
      <-0.020018, -0.785474, 0.428444>, <-0.020018, -0.725326, 0.584709>, <-0.020018, -0.670710, 0.817007>, <-0.020018, -0.552571, 0.935666>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.294216, -0.744875, 0.478104>, <-0.267803, -0.766983, 0.410072>, <-0.178690, -0.691907, 0.348966>, <-0.137711, -0.692947, 0.284666>, 
      <-0.333923, -0.736142, 0.479682>, <-0.307510, -0.758251, 0.411650>, <-0.233190, -0.701333, 0.370292>, <-0.192212, -0.702373, 0.305992>, 
      <-0.386599, -0.719401, 0.481813>, <-0.371727, -0.744114, 0.443437>, <-0.282296, -0.733442, 0.402086>, <-0.255575, -0.744573, 0.363788>, 
      <-0.423823, -0.705193, 0.473574>, <-0.408951, -0.729906, 0.435198>, <-0.341070, -0.726117, 0.399646>, <-0.314349, -0.737248, 0.361349>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.294216, -0.744875, 0.478104>, <-0.342618, -0.704362, 0.602771>, <-0.349813, -0.608492, 0.779551>, <-0.364862, -0.502819, 0.869732>, 
      <-0.333923, -0.736142, 0.479682>, <-0.382325, -0.695630, 0.604349>, <-0.389164, -0.598345, 0.762903>, <-0.404213, -0.492672, 0.853084>, 
      <-0.386599, -0.719401, 0.481813>, <-0.424297, -0.656758, 0.579091>, <-0.440594, -0.566421, 0.753851>, <-0.454476, -0.469008, 0.825450>, 
      <-0.423823, -0.705193, 0.473574>, <-0.461521, -0.642549, 0.570852>, <-0.467235, -0.557538, 0.720088>, <-0.481117, -0.460125, 0.791687>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.294216, -0.744875, 0.478104>, <-0.342618, -0.704362, 0.602771>, <-0.349813, -0.608492, 0.779551>, <-0.364862, -0.502819, 0.869732>, 
      <-0.254284, -0.753657, 0.476517>, <-0.302685, -0.713144, 0.601184>, <-0.300428, -0.621226, 0.800445>, <-0.315477, -0.515553, 0.890626>, 
      <-0.199745, -0.757337, 0.470301>, <-0.217394, -0.718703, 0.616350>, <-0.227865, -0.637187, 0.800458>, <-0.243374, -0.527515, 0.904698>, 
      <-0.159903, -0.763236, 0.463085>, <-0.177552, -0.724603, 0.609134>, <-0.174266, -0.644920, 0.810706>, <-0.189776, -0.535248, 0.914946>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.512920, -0.661397, 0.429696>, <-0.523405, -0.615748, 0.505619>, <-0.549483, -0.510429, 0.569681>, <-0.564081, -0.436390, 0.617255>, 
      <-0.551428, -0.618752, 0.395094>, <-0.561913, -0.573103, 0.471017>, <-0.570229, -0.495781, 0.515784>, <-0.584827, -0.421742, 0.563358>, 
      <-0.593347, -0.542483, 0.357511>, <-0.599201, -0.506069, 0.400925>, <-0.601627, -0.442666, 0.458593>, <-0.608990, -0.395665, 0.489926>, 
      <-0.608656, -0.500503, 0.307490>, <-0.614510, -0.464089, 0.350904>, <-0.609228, -0.411474, 0.408403>, <-0.616591, -0.364473, 0.439736>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.512920, -0.661397, 0.429696>, <-0.551428, -0.618752, 0.395094>, <-0.593347, -0.542483, 0.357511>, <-0.608656, -0.500503, 0.307490>, 
      <-0.507225, -0.686192, 0.388458>, <-0.545733, -0.643547, 0.353856>, <-0.588994, -0.569561, 0.325228>, <-0.604303, -0.527581, 0.275207>, 
      <-0.522291, -0.635716, 0.315938>, <-0.551733, -0.612147, 0.313271>, <-0.585752, -0.564293, 0.250400>, <-0.593946, -0.545272, 0.218769>, 
      <-0.515982, -0.645800, 0.268966>, <-0.545424, -0.622231, 0.266300>, <-0.574693, -0.593142, 0.221421>, <-0.582887, -0.574121, 0.189790>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.512920, -0.661397, 0.429696>, <-0.507225, -0.686192, 0.388458>, <-0.522291, -0.635716, 0.315938>, <-0.515982, -0.645800, 0.268966>, 
      <-0.494225, -0.682101, 0.446495>, <-0.488530, -0.706895, 0.405256>, <-0.461801, -0.663151, 0.343653>, <-0.455492, -0.673234, 0.296681>, 
      <-0.453615, -0.693822, 0.466980>, <-0.438743, -0.718534, 0.428604>, <-0.412428, -0.717223, 0.396685>, <-0.385707, -0.728354, 0.358387>, 
      <-0.423823, -0.705193, 0.473574>, <-0.408951, -0.729906, 0.435198>, <-0.341070, -0.726117, 0.399646>, <-0.314349, -0.737248, 0.361349>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.512920, -0.661397, 0.429696>, <-0.494225, -0.682101, 0.446495>, <-0.453615, -0.693822, 0.466980>, <-0.423823, -0.705193, 0.473574>, 
      <-0.523405, -0.615748, 0.505619>, <-0.504710, -0.636451, 0.522418>, <-0.491313, -0.631178, 0.564258>, <-0.461521, -0.642549, 0.570852>, 
      <-0.549483, -0.510429, 0.569681>, <-0.529154, -0.524782, 0.622494>, <-0.502652, -0.545728, 0.675203>, <-0.467235, -0.557538, 0.720088>, 
      <-0.564081, -0.436390, 0.617255>, <-0.543752, -0.450744, 0.670068>, <-0.516534, -0.448315, 0.746802>, <-0.481117, -0.460125, 0.791687>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.637268, -0.320414, 0.023400>, <-0.637836, -0.362996, 0.115284>, <-0.631771, -0.437118, 0.231964>, <-0.608656, -0.500503, 0.307490>, 
      <-0.646286, -0.255719, 0.043647>, <-0.646854, -0.298301, 0.135531>, <-0.637625, -0.400703, 0.275378>, <-0.614510, -0.464089, 0.350904>, 
      <-0.639985, -0.165096, 0.060886>, <-0.631008, -0.245010, 0.170933>, <-0.626616, -0.340117, 0.293586>, <-0.609228, -0.411474, 0.408403>, 
      <-0.646515, -0.098093, 0.072914>, <-0.637538, -0.178007, 0.182961>, <-0.633979, -0.293116, 0.324919>, <-0.616591, -0.364473, 0.439736>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.605827, -0.288444, -0.150088>, <-0.617311, -0.248856, -0.124760>, <-0.629463, -0.198266, -0.085858>, <-0.638288, -0.156098, -0.063844>, 
      <-0.577885, -0.290771, -0.254826>, <-0.589369, -0.251182, -0.229498>, <-0.595566, -0.215854, -0.211690>, <-0.604391, -0.173686, -0.189675>, 
      <-0.553993, -0.311156, -0.401338>, <-0.564669, -0.276755, -0.398955>, <-0.581779, -0.222655, -0.372949>, <-0.586960, -0.187016, -0.370490>, 
      <-0.499560, -0.331881, -0.492791>, <-0.510236, -0.297480, -0.490408>, <-0.520118, -0.250364, -0.485740>, <-0.525299, -0.214725, -0.483282>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.605827, -0.288444, -0.150088>, <-0.619680, -0.287291, -0.098160>, <-0.636966, -0.297811, -0.025373>, <-0.637268, -0.320414, 0.023400>, 
      <-0.617311, -0.248856, -0.124760>, <-0.631164, -0.247702, -0.072832>, <-0.645984, -0.233116, -0.005126>, <-0.646286, -0.255719, 0.043647>, 
      <-0.629463, -0.198266, -0.085858>, <-0.632004, -0.198509, -0.041298>, <-0.636576, -0.194542, 0.027518>, <-0.639985, -0.165096, 0.060886>, 
      <-0.638288, -0.156098, -0.063844>, <-0.640829, -0.156341, -0.019283>, <-0.643107, -0.127539, 0.039545>, <-0.646515, -0.098093, 0.072914>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.319584, -0.504404, -0.628066>, <-0.373055, -0.492160, -0.606328>, <-0.424431, -0.454070, -0.548473>, <-0.454582, -0.442603, -0.499066>, 
      <-0.323472, -0.471579, -0.625875>, <-0.376943, -0.459335, -0.604137>, <-0.438873, -0.421223, -0.547274>, <-0.469023, -0.409755, -0.497867>, 
      <-0.324421, -0.427617, -0.620340>, <-0.384870, -0.411297, -0.597069>, <-0.455408, -0.378863, -0.551502>, <-0.488942, -0.366095, -0.495161>, 
      <-0.326937, -0.394629, -0.618652>, <-0.387386, -0.378309, -0.595381>, <-0.466026, -0.344649, -0.549132>, <-0.499560, -0.331881, -0.492791>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.319584, -0.504404, -0.628066>, <-0.316128, -0.533585, -0.630014>, <-0.310333, -0.572595, -0.631633>, <-0.302500, -0.600972, -0.632424>, 
      <-0.373055, -0.492160, -0.606328>, <-0.369599, -0.521341, -0.608276>, <-0.357928, -0.563115, -0.610207>, <-0.350095, -0.591493, -0.610999>, 
      <-0.424431, -0.454070, -0.548473>, <-0.410787, -0.485105, -0.549606>, <-0.394099, -0.521940, -0.547181>, <-0.380353, -0.552936, -0.546258>, 
      <-0.454582, -0.442603, -0.499066>, <-0.440938, -0.473638, -0.500199>, <-0.419746, -0.513694, -0.501482>, <-0.406000, -0.544691, -0.500559>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.020018, -0.542111, -0.675733>, <-0.111719, -0.542111, -0.675733>, <-0.236484, -0.523433, -0.661849>, <-0.319584, -0.504404, -0.628066>, 
      <-0.020018, -0.517881, -0.676200>, <-0.111719, -0.517881, -0.676200>, <-0.240371, -0.490608, -0.659659>, <-0.323472, -0.471579, -0.625875>, 
      <-0.020018, -0.485418, -0.674592>, <-0.115878, -0.485418, -0.674592>, <-0.237673, -0.451037, -0.653736>, <-0.324421, -0.427617, -0.620340>, 
      <-0.020018, -0.461347, -0.677401>, <-0.115878, -0.461347, -0.677401>, <-0.240188, -0.418049, -0.652048>, <-0.326937, -0.394629, -0.618652>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.020018, -0.542111, -0.675733>, <-0.020018, -0.565947, -0.675274>, <-0.020018, -0.597727, -0.674567>, <-0.020018, -0.621566, -0.674313>, 
      <-0.111719, -0.542111, -0.675733>, <-0.111719, -0.565947, -0.675274>, <-0.105912, -0.597751, -0.674500>, <-0.105912, -0.621590, -0.674246>, 
      <-0.236484, -0.523433, -0.661849>, <-0.233028, -0.552613, -0.663797>, <-0.233270, -0.587943, -0.666323>, <-0.225437, -0.616321, -0.667115>, 
      <-0.319584, -0.504404, -0.628066>, <-0.316128, -0.533585, -0.630014>, <-0.310333, -0.572595, -0.631633>, <-0.302500, -0.600972, -0.632424>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.113373, -0.702490, 0.282708>, <-0.129229, -0.703677, 0.339297>, <-0.153082, -0.778166, 0.406643>, <-0.159903, -0.763236, 0.463085>, 
      <-0.082905, -0.724748, 0.298996>, <-0.098761, -0.725936, 0.355586>, <-0.110487, -0.784473, 0.398928>, <-0.117308, -0.769543, 0.455371>, 
      <-0.061116, -0.778927, 0.347585>, <-0.061116, -0.776792, 0.371828>, <-0.063763, -0.794216, 0.405731>, <-0.063763, -0.785474, 0.428444>, 
      <-0.020018, -0.778927, 0.347585>, <-0.020018, -0.776792, 0.371828>, <-0.020018, -0.794216, 0.405731>, <-0.020018, -0.785474, 0.428444>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.113373, -0.702490, 0.282708>, <-0.082905, -0.724748, 0.298996>, <-0.061116, -0.778927, 0.347585>, <-0.020018, -0.778927, 0.347585>, 
      <-0.107254, -0.702032, 0.260869>, <-0.076786, -0.724290, 0.277157>, <-0.061116, -0.780621, 0.328357>, <-0.020018, -0.780621, 0.328357>, 
      <-0.100025, -0.742638, 0.250675>, <-0.079296, -0.753125, 0.269555>, <-0.049954, -0.791261, 0.304223>, <-0.020018, -0.791261, 0.304223>, 
      <-0.095972, -0.758448, 0.234920>, <-0.075243, -0.768936, 0.253800>, <-0.049954, -0.798007, 0.286138>, <-0.020018, -0.798007, 0.286138>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.113373, -0.702490, 0.282708>, <-0.119203, -0.698231, 0.279591>, <-0.130480, -0.691697, 0.281837>, <-0.137711, -0.692947, 0.284666>, 
      <-0.129229, -0.703677, 0.339297>, <-0.135060, -0.699418, 0.336180>, <-0.171459, -0.690657, 0.346136>, <-0.178690, -0.691907, 0.348966>, 
      <-0.153082, -0.778166, 0.406643>, <-0.192924, -0.772267, 0.413858>, <-0.227870, -0.775765, 0.408485>, <-0.267803, -0.766983, 0.410072>, 
      <-0.159903, -0.763236, 0.463085>, <-0.199745, -0.757337, 0.470301>, <-0.254284, -0.753657, 0.476517>, <-0.294216, -0.744875, 0.478104>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.113373, -0.702490, 0.282708>, <-0.107254, -0.702032, 0.260869>, <-0.100025, -0.742638, 0.250675>, <-0.095972, -0.758448, 0.234920>, 
      <-0.119203, -0.698231, 0.279591>, <-0.113084, -0.697772, 0.257752>, <-0.108850, -0.738173, 0.242637>, <-0.104797, -0.753983, 0.226882>, 
      <-0.130480, -0.691697, 0.281837>, <-0.113528, -0.692127, 0.255237>, <-0.109917, -0.733720, 0.233445>, <-0.106482, -0.750442, 0.206918>, 
      <-0.137711, -0.692947, 0.284666>, <-0.120759, -0.693377, 0.258066>, <-0.119536, -0.732673, 0.225151>, <-0.116101, -0.749395, 0.198624>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.596092, -0.459833, -0.040295>, <-0.599304, -0.487873, 0.031532>, <-0.599612, -0.535296, 0.125225>, <-0.582887, -0.574121, 0.189790>, 
      <-0.609186, -0.418429, -0.020767>, <-0.612398, -0.446469, 0.051060>, <-0.610671, -0.506447, 0.154204>, <-0.593946, -0.545272, 0.218769>, 
      <-0.630989, -0.365458, 0.009303>, <-0.631557, -0.408040, 0.101187>, <-0.627418, -0.464196, 0.199681>, <-0.604303, -0.527581, 0.275207>, 
      <-0.637268, -0.320414, 0.023400>, <-0.637836, -0.362996, 0.115284>, <-0.631771, -0.437118, 0.231964>, <-0.608656, -0.500503, 0.307490>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.596092, -0.459833, -0.040295>, <-0.583002, -0.501224, -0.059817>, <-0.575241, -0.561504, -0.086371>, <-0.550003, -0.596344, -0.106739>, 
      <-0.599304, -0.487873, 0.031532>, <-0.586214, -0.529265, 0.012011>, <-0.578880, -0.591834, -0.022985>, <-0.553642, -0.626674, -0.043353>, 
      <-0.599612, -0.535296, 0.125225>, <-0.586102, -0.570541, 0.089821>, <-0.578932, -0.651229, 0.075066>, <-0.549236, -0.674892, 0.039905>, 
      <-0.582887, -0.574121, 0.189790>, <-0.569377, -0.609366, 0.154386>, <-0.558262, -0.685772, 0.132776>, <-0.528566, -0.709435, 0.097615>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.564242, -0.411353, -0.227152>, <-0.579572, -0.372854, -0.208915>, <-0.595080, -0.325491, -0.173790>, <-0.605827, -0.288444, -0.150088>, 
      <-0.538186, -0.408181, -0.311624>, <-0.553516, -0.369682, -0.293388>, <-0.567138, -0.327817, -0.278528>, <-0.577885, -0.290771, -0.254826>, 
      <-0.499782, -0.425412, -0.424999>, <-0.514223, -0.392564, -0.423800>, <-0.543376, -0.345370, -0.403707>, <-0.553993, -0.311156, -0.401338>, 
      <-0.454582, -0.442603, -0.499066>, <-0.469023, -0.409755, -0.497867>, <-0.488942, -0.366095, -0.495161>, <-0.499560, -0.331881, -0.492791>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.564242, -0.411353, -0.227152>, <-0.538186, -0.408181, -0.311624>, <-0.499782, -0.425412, -0.424999>, <-0.454582, -0.442603, -0.499066>, 
      <-0.549849, -0.447499, -0.244274>, <-0.523793, -0.444327, -0.328746>, <-0.486138, -0.456447, -0.426132>, <-0.440938, -0.473638, -0.500199>, 
      <-0.528621, -0.499414, -0.256945>, <-0.502546, -0.490061, -0.328254>, <-0.456730, -0.501804, -0.435580>, <-0.419746, -0.513694, -0.501482>, 
      <-0.507640, -0.535020, -0.266890>, <-0.481565, -0.525667, -0.338199>, <-0.442985, -0.532801, -0.434657>, <-0.406000, -0.544691, -0.500559>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.564242, -0.411353, -0.227152>, <-0.549849, -0.447499, -0.244274>, <-0.528621, -0.499414, -0.256945>, <-0.507640, -0.535020, -0.266890>, 
      <-0.581532, -0.413458, -0.171100>, <-0.567138, -0.449604, -0.188222>, <-0.546683, -0.505893, -0.207548>, <-0.525702, -0.541499, -0.217493>, 
      <-0.593649, -0.438506, -0.094925>, <-0.580559, -0.479897, -0.114447>, <-0.572501, -0.538661, -0.134110>, <-0.547262, -0.573501, -0.154478>, 
      <-0.596092, -0.459833, -0.040295>, <-0.583002, -0.501224, -0.059817>, <-0.575241, -0.561504, -0.086371>, <-0.550003, -0.596344, -0.106739>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.564242, -0.411353, -0.227152>, <-0.581532, -0.413458, -0.171100>, <-0.593649, -0.438506, -0.094925>, <-0.596092, -0.459833, -0.040295>, 
      <-0.579572, -0.372854, -0.208915>, <-0.596862, -0.374960, -0.152863>, <-0.606743, -0.397102, -0.075397>, <-0.609186, -0.418429, -0.020767>, 
      <-0.595080, -0.325491, -0.173790>, <-0.608934, -0.324337, -0.121862>, <-0.630688, -0.342855, -0.039470>, <-0.630989, -0.365458, 0.009303>, 
      <-0.605827, -0.288444, -0.150088>, <-0.619680, -0.287291, -0.098160>, <-0.636966, -0.297811, -0.025373>, <-0.637268, -0.320414, 0.023400>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.262684, -0.710539, -0.633815>, <-0.307287, -0.704645, -0.609346>, <-0.331963, -0.677508, -0.539528>, <-0.351266, -0.675582, -0.492129>, 
      <-0.275888, -0.678183, -0.635249>, <-0.320491, -0.672289, -0.610780>, <-0.352636, -0.640330, -0.542409>, <-0.371939, -0.638403, -0.495010>, 
      <-0.293197, -0.634675, -0.633364>, <-0.340792, -0.625195, -0.611939>, <-0.363075, -0.591899, -0.545098>, <-0.388722, -0.583653, -0.499399>, 
      <-0.302500, -0.600972, -0.632424>, <-0.350095, -0.591493, -0.610999>, <-0.380353, -0.552936, -0.546258>, <-0.406000, -0.544691, -0.500559>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.020018, -0.719357, -0.673845>, <-0.093849, -0.719404, -0.673839>, <-0.198383, -0.719036, -0.669089>, <-0.262684, -0.710539, -0.633815>, 
      <-0.020018, -0.690022, -0.673423>, <-0.093849, -0.690070, -0.673417>, <-0.211587, -0.686681, -0.670523>, <-0.275888, -0.678183, -0.635249>, 
      <-0.020018, -0.650902, -0.674001>, <-0.105912, -0.650926, -0.673933>, <-0.216134, -0.650023, -0.668055>, <-0.293197, -0.634675, -0.633364>, 
      <-0.020018, -0.621566, -0.674313>, <-0.105912, -0.621590, -0.674246>, <-0.225437, -0.616321, -0.667115>, <-0.302500, -0.600972, -0.632424>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.085951, -0.809453, 0.176122>, <-0.087528, -0.794278, 0.194054>, <-0.091765, -0.774857, 0.218569>, <-0.095972, -0.758448, 0.234920>, 
      <-0.068667, -0.814848, 0.194418>, <-0.070245, -0.799674, 0.212350>, <-0.071036, -0.785345, 0.237449>, <-0.075243, -0.768936, 0.253800>, 
      <-0.045759, -0.823037, 0.229323>, <-0.045759, -0.813644, 0.245406>, <-0.049954, -0.804516, 0.268687>, <-0.049954, -0.798007, 0.286138>, 
      <-0.020018, -0.823037, 0.229323>, <-0.020018, -0.813644, 0.245406>, <-0.020018, -0.804516, 0.268687>, <-0.020018, -0.798007, 0.286138>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.117218, -0.792695, 0.126428>, <-0.126801, -0.788562, 0.113532>, <-0.140465, -0.783169, 0.096618>, <-0.152931, -0.780563, 0.085986>, 
      <-0.117775, -0.778736, 0.147471>, <-0.127358, -0.774603, 0.134575>, <-0.150272, -0.772365, 0.117191>, <-0.162738, -0.769759, 0.106559>, 
      <-0.113350, -0.762784, 0.177384>, <-0.132587, -0.760691, 0.160798>, <-0.160246, -0.759028, 0.143368>, <-0.183312, -0.758764, 0.132534>, 
      <-0.116101, -0.749395, 0.198624>, <-0.135338, -0.747302, 0.182038>, <-0.165812, -0.748603, 0.165650>, <-0.188879, -0.748339, 0.154816>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.117218, -0.792695, 0.126428>, <-0.117775, -0.778736, 0.147471>, <-0.113350, -0.762784, 0.177384>, <-0.116101, -0.749395, 0.198624>, 
      <-0.106637, -0.797259, 0.140667>, <-0.107194, -0.783300, 0.161709>, <-0.103731, -0.763831, 0.185678>, <-0.106482, -0.750442, 0.206918>, 
      <-0.098250, -0.805614, 0.163102>, <-0.099827, -0.790439, 0.181034>, <-0.100590, -0.770393, 0.210531>, <-0.104797, -0.753983, 0.226882>, 
      <-0.085951, -0.809453, 0.176122>, <-0.087528, -0.794278, 0.194054>, <-0.091765, -0.774857, 0.218569>, <-0.095972, -0.758448, 0.234920>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.324795, -0.758109, 0.009336>, <-0.365500, -0.749160, 0.044772>, <-0.440000, -0.746980, 0.073260>, <-0.470633, -0.728985, 0.114859>, 
      <-0.344781, -0.752964, -0.005711>, <-0.385486, -0.744015, 0.029725>, <-0.458352, -0.743275, 0.069698>, <-0.488985, -0.725280, 0.111297>, 
      <-0.361761, -0.747884, -0.036876>, <-0.410509, -0.733412, 0.006770>, <-0.484513, -0.749433, 0.067715>, <-0.522967, -0.718791, 0.113246>, 
      <-0.372677, -0.741624, -0.059102>, <-0.421425, -0.727153, -0.015456>, <-0.490111, -0.740077, 0.052084>, <-0.528566, -0.709435, 0.097615>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.324795, -0.758109, 0.009336>, <-0.313061, -0.761130, 0.018170>, <-0.289830, -0.764695, 0.009094>, <-0.275743, -0.766578, 0.013876>, 
      <-0.365500, -0.749160, 0.044772>, <-0.353766, -0.752181, 0.053607>, <-0.322615, -0.757322, 0.041955>, <-0.308528, -0.759204, 0.046737>, 
      <-0.440000, -0.746980, 0.073260>, <-0.413881, -0.752253, 0.078329>, <-0.381608, -0.747751, 0.088012>, <-0.354634, -0.750317, 0.089253>, 
      <-0.470633, -0.728985, 0.114859>, <-0.444514, -0.734258, 0.119928>, <-0.408476, -0.736557, 0.124916>, <-0.381502, -0.739124, 0.126157>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.419261, -0.703940, -0.183003>, <-0.415490, -0.711183, -0.142530>, <-0.390324, -0.731505, -0.095032>, <-0.372677, -0.741624, -0.059102>, 
      <-0.458196, -0.671377, -0.160036>, <-0.454425, -0.678620, -0.119563>, <-0.439072, -0.717034, -0.051386>, <-0.421425, -0.727153, -0.015456>, 
      <-0.520463, -0.637122, -0.130578>, <-0.524102, -0.667452, -0.067193>, <-0.510781, -0.705534, -0.005626>, <-0.490111, -0.740077, 0.052084>, 
      <-0.550003, -0.596344, -0.106739>, <-0.553642, -0.626674, -0.043353>, <-0.549236, -0.674892, 0.039905>, <-0.528566, -0.709435, 0.097615>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.395775, -0.697257, -0.307003>, <-0.431182, -0.649138, -0.298591>, <-0.477862, -0.585557, -0.281004>, <-0.507640, -0.535020, -0.266890>, 
      <-0.383474, -0.692127, -0.362926>, <-0.418882, -0.644007, -0.354514>, <-0.451787, -0.576204, -0.352313>, <-0.481565, -0.525667, -0.338199>, 
      <-0.372934, -0.673420, -0.438923>, <-0.393607, -0.636241, -0.441804>, <-0.425706, -0.571763, -0.433497>, <-0.442985, -0.532801, -0.434657>, 
      <-0.351266, -0.675582, -0.492129>, <-0.371939, -0.638403, -0.495010>, <-0.388722, -0.583653, -0.499399>, <-0.406000, -0.544691, -0.500559>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.395775, -0.697257, -0.307003>, <-0.403887, -0.700640, -0.270122>, <-0.422724, -0.697288, -0.220168>, <-0.419261, -0.703940, -0.183003>, 
      <-0.431182, -0.649138, -0.298591>, <-0.439295, -0.652521, -0.261709>, <-0.461659, -0.664725, -0.197202>, <-0.458196, -0.671377, -0.160036>, 
      <-0.477862, -0.585557, -0.281004>, <-0.495924, -0.592036, -0.231607>, <-0.517723, -0.614279, -0.178317>, <-0.520463, -0.637122, -0.130578>, 
      <-0.507640, -0.535020, -0.266890>, <-0.525702, -0.541499, -0.217493>, <-0.547262, -0.573501, -0.154478>, <-0.550003, -0.596344, -0.106739>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.218721, -0.806273, -0.623327>, <-0.253416, -0.799659, -0.595471>, <-0.251310, -0.800204, -0.523732>, <-0.264923, -0.798408, -0.480896>, 
      <-0.234923, -0.780354, -0.631951>, <-0.269619, -0.773739, -0.604094>, <-0.279945, -0.767773, -0.536705>, <-0.293559, -0.765977, -0.493869>, 
      <-0.250694, -0.739920, -0.632513>, <-0.295298, -0.734026, -0.608044>, <-0.310064, -0.716893, -0.536475>, <-0.329366, -0.714967, -0.489077>, 
      <-0.262684, -0.710539, -0.633815>, <-0.307287, -0.704645, -0.609346>, <-0.331963, -0.677508, -0.539528>, <-0.351266, -0.675582, -0.492129>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.020018, -0.845097, -0.677527>, <-0.082895, -0.845097, -0.677527>, <-0.170224, -0.815519, -0.662264>, <-0.218721, -0.806273, -0.623327>, 
      <-0.020018, -0.808808, -0.687884>, <-0.082895, -0.808808, -0.687884>, <-0.186427, -0.789599, -0.670888>, <-0.234923, -0.780354, -0.631951>, 
      <-0.020018, -0.757091, -0.674388>, <-0.093849, -0.757139, -0.674382>, <-0.186394, -0.748417, -0.667787>, <-0.250694, -0.739920, -0.632513>, 
      <-0.020018, -0.719357, -0.673845>, <-0.093849, -0.719404, -0.673839>, <-0.198383, -0.719036, -0.669089>, <-0.262684, -0.710539, -0.633815>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.084566, -0.868194, 0.105234>, <-0.085309, -0.850827, 0.126700>, <-0.084101, -0.827256, 0.155084>, <-0.085951, -0.809453, 0.176122>, 
      <-0.067486, -0.874016, 0.123389>, <-0.068230, -0.856648, 0.144855>, <-0.066817, -0.832652, 0.173380>, <-0.068667, -0.814848, 0.194418>, 
      <-0.045615, -0.871148, 0.160956>, <-0.045615, -0.854026, 0.179275>, <-0.045759, -0.835682, 0.207671>, <-0.045759, -0.823037, 0.229323>, 
      <-0.020018, -0.871117, 0.160956>, <-0.020018, -0.853995, 0.179275>, <-0.020018, -0.835682, 0.207671>, <-0.020018, -0.823037, 0.229323>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.084566, -0.868194, 0.105234>, <-0.067486, -0.874016, 0.123389>, <-0.045615, -0.871148, 0.160956>, <-0.020018, -0.871117, 0.160956>, 
      <-0.084080, -0.879550, 0.091198>, <-0.067000, -0.885372, 0.109353>, <-0.045615, -0.889441, 0.141384>, <-0.020018, -0.889410, 0.141384>, 
      <-0.082740, -0.893000, 0.071117>, <-0.065006, -0.903258, 0.086185>, <-0.045450, -0.920412, 0.122404>, <-0.020018, -0.920412, 0.122404>, 
      <-0.081854, -0.905177, 0.057807>, <-0.064120, -0.915434, 0.072876>, <-0.045450, -0.940026, 0.104155>, <-0.020018, -0.940026, 0.104155>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.112503, -0.839592, 0.062651>, <-0.118640, -0.832192, 0.053607>, <-0.125170, -0.817714, 0.044551>, <-0.131953, -0.811054, 0.035394>, 
      <-0.113586, -0.823208, 0.079867>, <-0.119723, -0.815808, 0.070823>, <-0.125558, -0.805343, 0.058709>, <-0.132341, -0.798683, 0.049552>, 
      <-0.116694, -0.805843, 0.106607>, <-0.126277, -0.801710, 0.093711>, <-0.133153, -0.791224, 0.081279>, <-0.145619, -0.788618, 0.070647>, 
      <-0.117218, -0.792695, 0.126428>, <-0.126801, -0.788562, 0.113532>, <-0.140465, -0.783169, 0.096618>, <-0.152931, -0.780563, 0.085986>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.112503, -0.839592, 0.062651>, <-0.111687, -0.851936, 0.049680>, <-0.108819, -0.876169, 0.040667>, <-0.110955, -0.887429, 0.026884>, 
      <-0.118640, -0.832192, 0.053607>, <-0.117824, -0.844537, 0.040635>, <-0.120522, -0.867105, 0.031586>, <-0.122658, -0.878365, 0.017804>, 
      <-0.125170, -0.817714, 0.044551>, <-0.124833, -0.828483, 0.032227>, <-0.138325, -0.851732, 0.025115>, <-0.140419, -0.862746, 0.013187>, 
      <-0.131953, -0.811054, 0.035394>, <-0.131615, -0.821823, 0.023070>, <-0.148603, -0.840843, 0.016319>, <-0.150696, -0.851857, 0.004391>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.112503, -0.839592, 0.062651>, <-0.113586, -0.823208, 0.079867>, <-0.116694, -0.805843, 0.106607>, <-0.117218, -0.792695, 0.126428>, 
      <-0.104356, -0.849416, 0.074659>, <-0.105439, -0.833032, 0.091875>, <-0.106113, -0.810407, 0.120846>, <-0.106637, -0.797259, 0.140667>, 
      <-0.096259, -0.864208, 0.092806>, <-0.097002, -0.846841, 0.114272>, <-0.096400, -0.823417, 0.142064>, <-0.098250, -0.805614, 0.163102>, 
      <-0.084566, -0.868194, 0.105234>, <-0.085309, -0.850827, 0.126700>, <-0.084101, -0.827256, 0.155084>, <-0.085951, -0.809453, 0.176122>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.112503, -0.839592, 0.062651>, <-0.104356, -0.849416, 0.074659>, <-0.096259, -0.864208, 0.092806>, <-0.084566, -0.868194, 0.105234>, 
      <-0.111687, -0.851936, 0.049680>, <-0.103540, -0.861760, 0.061687>, <-0.095773, -0.875564, 0.078770>, <-0.084080, -0.879550, 0.091198>, 
      <-0.108819, -0.876169, 0.040667>, <-0.099515, -0.883376, 0.047886>, <-0.092368, -0.887432, 0.062936>, <-0.082740, -0.893000, 0.071117>, 
      <-0.110955, -0.887429, 0.026884>, <-0.101651, -0.894636, 0.034104>, <-0.091482, -0.899608, 0.049626>, <-0.081854, -0.905177, 0.057807>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.240032, -0.779683, -0.085895>, <-0.270786, -0.770613, -0.064062>, <-0.295932, -0.764455, -0.015791>, <-0.324795, -0.758109, 0.009336>, 
      <-0.249641, -0.781020, -0.099907>, <-0.280394, -0.771950, -0.078075>, <-0.315918, -0.759309, -0.030838>, <-0.344781, -0.752964, -0.005711>, 
      <-0.263438, -0.784675, -0.117958>, <-0.292043, -0.770819, -0.093422>, <-0.332552, -0.756554, -0.063028>, <-0.361761, -0.747884, -0.036876>, 
      <-0.270571, -0.786023, -0.133377>, <-0.299176, -0.772167, -0.108841>, <-0.343468, -0.750295, -0.085253>, <-0.372677, -0.741624, -0.059102>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.240032, -0.779683, -0.085895>, <-0.249641, -0.781020, -0.099907>, <-0.263438, -0.784675, -0.117958>, <-0.270571, -0.786023, -0.133377>, 
      <-0.220758, -0.785368, -0.099578>, <-0.230366, -0.786705, -0.113591>, <-0.245222, -0.793498, -0.133581>, <-0.252356, -0.794846, -0.149001>, 
      <-0.187301, -0.795262, -0.101342>, <-0.204277, -0.797365, -0.127177>, <-0.215220, -0.802448, -0.144966>, <-0.228877, -0.805419, -0.172619>, 
      <-0.165248, -0.805163, -0.103931>, <-0.182224, -0.807265, -0.129766>, <-0.203673, -0.813900, -0.164695>, <-0.217330, -0.816871, -0.192349>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.240032, -0.779683, -0.085895>, <-0.220758, -0.785368, -0.099578>, <-0.187301, -0.795262, -0.101342>, <-0.165248, -0.805163, -0.103931>, 
      <-0.231534, -0.778500, -0.073503>, <-0.212260, -0.784185, -0.087186>, <-0.189014, -0.790724, -0.092937>, <-0.166962, -0.800624, -0.095527>, 
      <-0.220585, -0.775919, -0.056328>, <-0.209073, -0.778496, -0.066193>, <-0.180522, -0.782421, -0.076227>, <-0.169656, -0.788312, -0.085377>, 
      <-0.210284, -0.777632, -0.045459>, <-0.198772, -0.780209, -0.055324>, <-0.181826, -0.784142, -0.066766>, <-0.170960, -0.790034, -0.075916>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.240032, -0.779683, -0.085895>, <-0.231534, -0.778500, -0.073503>, <-0.220585, -0.775919, -0.056328>, <-0.210284, -0.777632, -0.045459>, 
      <-0.270786, -0.770613, -0.064062>, <-0.262288, -0.769430, -0.051670>, <-0.240582, -0.771442, -0.039192>, <-0.230280, -0.773156, -0.028324>, 
      <-0.295932, -0.764455, -0.015791>, <-0.284198, -0.767475, -0.006957>, <-0.271198, -0.768886, -0.009582>, <-0.257111, -0.770768, -0.004799>, 
      <-0.324795, -0.758109, 0.009336>, <-0.313061, -0.761130, 0.018170>, <-0.289830, -0.764695, 0.009094>, <-0.275743, -0.766578, 0.013876>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.314062, -0.793675, -0.245916>, <-0.304827, -0.792264, -0.210872>, <-0.285751, -0.788892, -0.166190>, <-0.270571, -0.786023, -0.133377>, 
      <-0.347383, -0.769597, -0.226246>, <-0.338148, -0.768185, -0.191202>, <-0.314356, -0.775036, -0.141654>, <-0.299176, -0.772167, -0.108841>, 
      <-0.387411, -0.730578, -0.201791>, <-0.383640, -0.737821, -0.161318>, <-0.361115, -0.740176, -0.121183>, <-0.343468, -0.750295, -0.085253>, 
      <-0.419261, -0.703940, -0.183003>, <-0.415490, -0.711183, -0.142530>, <-0.390324, -0.731505, -0.095032>, <-0.372677, -0.741624, -0.059102>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.317652, -0.793219, -0.312029>, <-0.343775, -0.766888, -0.309880>, <-0.373971, -0.726889, -0.312183>, <-0.395775, -0.697257, -0.307003>, 
      <-0.306786, -0.794266, -0.363990>, <-0.332909, -0.767934, -0.361841>, <-0.361670, -0.721759, -0.368107>, <-0.383474, -0.692127, -0.362926>, 
      <-0.280991, -0.796288, -0.430335>, <-0.309627, -0.763857, -0.443308>, <-0.351034, -0.712804, -0.435871>, <-0.372934, -0.673420, -0.438923>, 
      <-0.264923, -0.798408, -0.480896>, <-0.293559, -0.765977, -0.493869>, <-0.329366, -0.714967, -0.489077>, <-0.351266, -0.675582, -0.492129>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.317652, -0.793219, -0.312029>, <-0.321717, -0.792828, -0.292590>, <-0.319120, -0.794448, -0.265109>, <-0.314062, -0.793675, -0.245916>, 
      <-0.343775, -0.766888, -0.309880>, <-0.347840, -0.766496, -0.290440>, <-0.352441, -0.770370, -0.245439>, <-0.347383, -0.769597, -0.226246>, 
      <-0.373971, -0.726889, -0.312183>, <-0.382083, -0.730273, -0.275302>, <-0.390874, -0.723926, -0.238956>, <-0.387411, -0.730578, -0.201791>, 
      <-0.395775, -0.697257, -0.307003>, <-0.403887, -0.700640, -0.270122>, <-0.422724, -0.697288, -0.220168>, <-0.419261, -0.703940, -0.183003>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.159887, -0.874985, -0.579101>, <-0.192360, -0.860285, -0.545555>, <-0.185602, -0.850660, -0.470069>, <-0.203607, -0.842812, -0.425234>, 
      <-0.174782, -0.863276, -0.602628>, <-0.207255, -0.848576, -0.569082>, <-0.204760, -0.836797, -0.485413>, <-0.222766, -0.828949, -0.440578>, 
      <-0.203311, -0.830925, -0.615125>, <-0.238006, -0.824311, -0.587269>, <-0.233437, -0.820445, -0.515635>, <-0.247051, -0.818649, -0.472799>, 
      <-0.218721, -0.806273, -0.623327>, <-0.253416, -0.799659, -0.595471>, <-0.251310, -0.800204, -0.523732>, <-0.264923, -0.798408, -0.480896>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.159887, -0.874985, -0.579101>, <-0.139951, -0.890656, -0.547613>, <-0.125648, -0.880024, -0.490690>, <-0.111655, -0.890434, -0.454216>, 
      <-0.192360, -0.860285, -0.545555>, <-0.172424, -0.875956, -0.514066>, <-0.146945, -0.874099, -0.480395>, <-0.132952, -0.884510, -0.443921>, 
      <-0.185602, -0.850660, -0.470069>, <-0.177040, -0.856855, -0.463212>, <-0.165018, -0.864793, -0.429139>, <-0.156219, -0.871905, -0.423597>, 
      <-0.203607, -0.842812, -0.425234>, <-0.195045, -0.849007, -0.418377>, <-0.181674, -0.857900, -0.412717>, <-0.172875, -0.865012, -0.407175>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.020018, -0.925921, -0.614892>, <-0.065947, -0.925926, -0.614887>, <-0.129417, -0.888778, -0.610578>, <-0.159887, -0.874985, -0.579101>, 
      <-0.020018, -0.916630, -0.644127>, <-0.065947, -0.916635, -0.644122>, <-0.144312, -0.877070, -0.634105>, <-0.174782, -0.863276, -0.602628>, 
      <-0.020018, -0.874595, -0.669108>, <-0.082895, -0.874595, -0.669108>, <-0.154814, -0.840171, -0.654062>, <-0.203311, -0.830925, -0.615125>, 
      <-0.020018, -0.845097, -0.677527>, <-0.082895, -0.845097, -0.677527>, <-0.170224, -0.815519, -0.662264>, <-0.218721, -0.806273, -0.623327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.020018, -0.925921, -0.614892>, <-0.020018, -0.938195, -0.576271>, <-0.020018, -0.904680, -0.521490>, <-0.020018, -0.907535, -0.481066>, 
      <-0.065947, -0.925926, -0.614887>, <-0.065947, -0.938200, -0.576266>, <-0.049121, -0.904680, -0.521490>, <-0.049121, -0.907535, -0.481066>, 
      <-0.129417, -0.888778, -0.610578>, <-0.109482, -0.904449, -0.579090>, <-0.100231, -0.887094, -0.502976>, <-0.086238, -0.897505, -0.466502>, 
      <-0.159887, -0.874985, -0.579101>, <-0.139951, -0.890656, -0.547613>, <-0.125648, -0.880024, -0.490690>, <-0.111655, -0.890434, -0.454216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.046589, -0.874115, -0.108138>, <-0.059302, -0.866879, -0.107464>, <-0.075001, -0.855446, -0.104234>, <-0.087656, -0.848092, -0.103785>, 
      <-0.050853, -0.871137, -0.089504>, <-0.063566, -0.863901, -0.088831>, <-0.077499, -0.852276, -0.095611>, <-0.090154, -0.844922, -0.095162>, 
      <-0.065664, -0.861837, -0.059790>, <-0.081382, -0.846714, -0.062475>, <-0.098656, -0.854694, -0.093809>, <-0.114148, -0.841723, -0.102454>, 
      <-0.071839, -0.876550, -0.048851>, <-0.087557, -0.861426, -0.051535>, <-0.103285, -0.861437, -0.088935>, <-0.118777, -0.848466, -0.097580>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.046589, -0.874115, -0.108138>, <-0.041193, -0.877884, -0.131721>, <-0.038019, -0.887041, -0.164278>, <-0.040502, -0.898439, -0.185805>, 
      <-0.059302, -0.866879, -0.107464>, <-0.053906, -0.870648, -0.131047>, <-0.053557, -0.885393, -0.167292>, <-0.056040, -0.896791, -0.188818>, 
      <-0.075001, -0.855446, -0.104234>, <-0.067359, -0.865141, -0.130608>, <-0.075393, -0.873274, -0.165384>, <-0.075746, -0.887673, -0.190693>, 
      <-0.087656, -0.848092, -0.103785>, <-0.080015, -0.857787, -0.130160>, <-0.090502, -0.869492, -0.168645>, <-0.090855, -0.883891, -0.193954>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.046589, -0.874115, -0.108138>, <-0.050853, -0.871137, -0.089504>, <-0.065664, -0.861837, -0.059790>, <-0.071839, -0.876550, -0.048851>, 
      <-0.038941, -0.878468, -0.108543>, <-0.043205, -0.875490, -0.089910>, <-0.046256, -0.880512, -0.056476>, <-0.052431, -0.895224, -0.045537>, 
      <-0.028826, -0.886590, -0.107237>, <-0.028826, -0.895333, -0.090536>, <-0.047154, -0.927854, -0.091239>, <-0.047154, -0.943493, -0.080714>, 
      <-0.020018, -0.886590, -0.107369>, <-0.020018, -0.895333, -0.090668>, <-0.020018, -0.927854, -0.091239>, <-0.020018, -0.943493, -0.080714>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.046589, -0.874115, -0.108138>, <-0.038941, -0.878468, -0.108543>, <-0.028826, -0.886590, -0.107237>, <-0.020018, -0.886590, -0.107369>, 
      <-0.041193, -0.877884, -0.131721>, <-0.033545, -0.882237, -0.132126>, <-0.028826, -0.876432, -0.126641>, <-0.020018, -0.876432, -0.126773>, 
      <-0.038019, -0.887041, -0.164278>, <-0.031467, -0.887736, -0.163008>, <-0.026728, -0.883488, -0.159795>, <-0.020018, -0.883488, -0.159795>, 
      <-0.040502, -0.898439, -0.185805>, <-0.033950, -0.899134, -0.184534>, <-0.026728, -0.891404, -0.180217>, <-0.020018, -0.891404, -0.180217>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.252821, -0.824212, -0.281256>, <-0.242663, -0.821566, -0.254434>, <-0.230025, -0.819632, -0.218055>, <-0.217330, -0.816871, -0.192349>, 
      <-0.269917, -0.814679, -0.268980>, <-0.259759, -0.812033, -0.242158>, <-0.241572, -0.808180, -0.198326>, <-0.228877, -0.805419, -0.172619>, 
      <-0.297168, -0.805883, -0.255889>, <-0.287933, -0.804471, -0.220845>, <-0.267536, -0.797715, -0.181814>, <-0.252356, -0.794846, -0.149001>, 
      <-0.314062, -0.793675, -0.245916>, <-0.304827, -0.792264, -0.210872>, <-0.285751, -0.788892, -0.166190>, <-0.270571, -0.786023, -0.133377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.252821, -0.824212, -0.281256>, <-0.243071, -0.829649, -0.288257>, <-0.234389, -0.837449, -0.302140>, <-0.225246, -0.843201, -0.309688>, 
      <-0.242663, -0.821566, -0.254434>, <-0.232913, -0.827003, -0.261435>, <-0.222659, -0.843520, -0.290741>, <-0.213516, -0.849272, -0.298288>, 
      <-0.230025, -0.819632, -0.218055>, <-0.218028, -0.831532, -0.238555>, <-0.212833, -0.845578, -0.256234>, <-0.204397, -0.858384, -0.277927>, 
      <-0.217330, -0.816871, -0.192349>, <-0.205333, -0.828770, -0.212849>, <-0.202178, -0.849420, -0.242963>, <-0.193742, -0.862226, -0.264656>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.264832, -0.829244, -0.317777>, <-0.281371, -0.819506, -0.316193>, <-0.304111, -0.806868, -0.313143>, <-0.317652, -0.793219, -0.312029>, 
      <-0.252849, -0.833773, -0.352835>, <-0.269388, -0.824035, -0.351251>, <-0.293245, -0.807914, -0.365104>, <-0.306786, -0.794266, -0.363990>, 
      <-0.217337, -0.836828, -0.391046>, <-0.236495, -0.822965, -0.406390>, <-0.263119, -0.816529, -0.422238>, <-0.280991, -0.796288, -0.430335>, 
      <-0.203607, -0.842812, -0.425234>, <-0.222766, -0.828949, -0.440578>, <-0.247051, -0.818649, -0.472799>, <-0.264923, -0.798408, -0.480896>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.264832, -0.829244, -0.317777>, <-0.252849, -0.833773, -0.352835>, <-0.217337, -0.836828, -0.391046>, <-0.203607, -0.842812, -0.425234>, 
      <-0.260659, -0.831701, -0.318177>, <-0.248675, -0.836230, -0.353235>, <-0.208775, -0.843023, -0.384188>, <-0.195045, -0.849007, -0.418377>, 
      <-0.253740, -0.831720, -0.318357>, <-0.236868, -0.838746, -0.349763>, <-0.206495, -0.847630, -0.388246>, <-0.181674, -0.857900, -0.412717>, 
      <-0.249226, -0.833506, -0.318581>, <-0.232354, -0.840533, -0.349987>, <-0.197696, -0.854741, -0.382704>, <-0.172875, -0.865012, -0.407175>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.264832, -0.829244, -0.317777>, <-0.260659, -0.831701, -0.318177>, <-0.253740, -0.831720, -0.318357>, <-0.249226, -0.833506, -0.318581>, 
      <-0.268566, -0.827833, -0.306852>, <-0.264393, -0.830290, -0.307251>, <-0.257549, -0.830133, -0.311265>, <-0.253036, -0.831919, -0.311489>, 
      <-0.256923, -0.825281, -0.292088>, <-0.247173, -0.830718, -0.299089>, <-0.239905, -0.834593, -0.307502>, <-0.230763, -0.840345, -0.315049>, 
      <-0.252821, -0.824212, -0.281256>, <-0.243071, -0.829649, -0.288257>, <-0.234389, -0.837449, -0.302140>, <-0.225246, -0.843201, -0.309688>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.264832, -0.829244, -0.317777>, <-0.268566, -0.827833, -0.306852>, <-0.256923, -0.825281, -0.292088>, <-0.252821, -0.824212, -0.281256>, 
      <-0.281371, -0.819506, -0.316193>, <-0.285106, -0.818095, -0.305268>, <-0.274020, -0.815747, -0.279812>, <-0.269917, -0.814679, -0.268980>, 
      <-0.304111, -0.806868, -0.313143>, <-0.308177, -0.806476, -0.293704>, <-0.302227, -0.806656, -0.275082>, <-0.297168, -0.805883, -0.255889>, 
      <-0.317652, -0.793219, -0.312029>, <-0.321717, -0.792828, -0.292590>, <-0.319120, -0.794448, -0.265109>, <-0.314062, -0.793675, -0.245916>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.013105, -0.931767, -0.290662>, <0.011534, -0.922362, -0.305634>, <0.012303, -0.903754, -0.327856>, <0.012160, -0.886007, -0.328159>, 
      <0.003374, -0.934399, -0.289486>, <0.001803, -0.924994, -0.304458>, <0.002662, -0.903727, -0.328346>, <0.002519, -0.885980, -0.328649>, 
      <-0.009869, -0.938439, -0.289039>, <-0.009869, -0.926535, -0.304753>, <-0.010365, -0.905591, -0.328071>, <-0.010365, -0.885880, -0.328328>, 
      <-0.020018, -0.938447, -0.288993>, <-0.020018, -0.926543, -0.304707>, <-0.020018, -0.905531, -0.328085>, <-0.020018, -0.885819, -0.328342>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.042889, -0.921430, -0.296593>, <0.041321, -0.913904, -0.307889>, <0.042065, -0.899658, -0.325368>, <0.041944, -0.885996, -0.325194>, 
      <0.034281, -0.925238, -0.294588>, <0.032713, -0.917712, -0.305884>, <0.033495, -0.902263, -0.326001>, <0.033374, -0.888600, -0.325827>, 
      <0.022333, -0.929271, -0.291777>, <0.020762, -0.919866, -0.306749>, <0.021271, -0.903780, -0.327400>, <0.021128, -0.886033, -0.327703>, 
      <0.013105, -0.931767, -0.290662>, <0.011534, -0.922362, -0.305634>, <0.012303, -0.903754, -0.327856>, <0.012160, -0.886007, -0.328159>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.071772, -0.905816, -0.304325>, <0.067840, -0.898059, -0.313244>, <0.063097, -0.883325, -0.325342>, <0.061584, -0.870988, -0.324509>, 
      <0.063077, -0.910701, -0.302611>, <0.059146, -0.902945, -0.311530>, <0.056268, -0.886222, -0.325346>, <0.054755, -0.873885, -0.324513>, 
      <0.051940, -0.917426, -0.298701>, <0.050372, -0.909900, -0.309997>, <0.049145, -0.897507, -0.324845>, <0.049024, -0.883845, -0.324671>, 
      <0.042889, -0.921430, -0.296593>, <0.041321, -0.913904, -0.307889>, <0.042065, -0.899658, -0.325368>, <0.041944, -0.885996, -0.325194>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.123605, -0.876079, -0.312509>, <0.120416, -0.870916, -0.317436>, <0.115226, -0.863176, -0.325584>, <0.113843, -0.855495, -0.325153>, 
      <0.108316, -0.885448, -0.310085>, <0.105127, -0.880285, -0.315012>, <0.099671, -0.868212, -0.325935>, <0.098288, -0.860530, -0.325503>, 
      <0.087319, -0.897081, -0.307391>, <0.083387, -0.889324, -0.316310>, <0.078152, -0.876938, -0.325334>, <0.076639, -0.864602, -0.324500>, 
      <0.071772, -0.905816, -0.304325>, <0.067840, -0.898059, -0.313244>, <0.063097, -0.883325, -0.325342>, <0.061584, -0.870988, -0.324509>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.170256, -0.845469, -0.319936>, <0.168441, -0.843418, -0.320729>, <0.169050, -0.839181, -0.322113>, <0.168441, -0.836396, -0.322103>, 
      <0.155347, -0.853183, -0.318103>, <0.153532, -0.851132, -0.318895>, <0.152476, -0.844356, -0.322795>, <0.151867, -0.841570, -0.322785>, 
      <0.137874, -0.867336, -0.314771>, <0.134685, -0.862173, -0.319698>, <0.131754, -0.857826, -0.325212>, <0.130371, -0.850144, -0.324781>, 
      <0.123605, -0.876079, -0.312509>, <0.120416, -0.870916, -0.317436>, <0.115226, -0.863176, -0.325584>, <0.113843, -0.855495, -0.325153>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.190390, -0.841525, -0.320722>, <0.186075, -0.840850, -0.321395>, <0.179927, -0.839023, -0.322092>, <0.176943, -0.835796, -0.322555>, 
      <0.191276, -0.840959, -0.320273>, <0.186960, -0.840283, -0.320946>, <0.180488, -0.838680, -0.321966>, <0.177504, -0.835453, -0.322429>, 
      <0.175694, -0.842655, -0.320605>, <0.173879, -0.840604, -0.321398>, <0.171492, -0.838419, -0.322012>, <0.170883, -0.835634, -0.322003>, 
      <0.170256, -0.845469, -0.319936>, <0.168441, -0.843418, -0.320729>, <0.169050, -0.839181, -0.322113>, <0.168441, -0.836396, -0.322103>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.086335, -0.899143, -0.362490>, <0.083235, -0.898943, -0.355734>, <0.085278, -0.894670, -0.341013>, <0.085176, -0.887238, -0.340780>, 
      <0.116661, -0.880895, -0.349163>, <0.113561, -0.880695, -0.342407>, <0.114021, -0.881476, -0.335939>, <0.113919, -0.874044, -0.335705>, 
      <0.184952, -0.845003, -0.323479>, <0.180637, -0.844328, -0.324153>, <0.172910, -0.843307, -0.323666>, <0.169926, -0.840081, -0.324129>, 
      <0.190390, -0.841525, -0.320722>, <0.186075, -0.840850, -0.321395>, <0.179927, -0.839023, -0.322092>, <0.176943, -0.835796, -0.322555>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.044949, -0.929038, -0.384636>, <0.059413, -0.922098, -0.380016>, <0.072947, -0.907198, -0.368373>, <0.086335, -0.899143, -0.362490>, 
      <0.040496, -0.924958, -0.371825>, <0.054960, -0.918018, -0.367205>, <0.069847, -0.906998, -0.361617>, <0.083235, -0.898943, -0.355734>, 
      <0.034679, -0.915826, -0.348739>, <0.050382, -0.911727, -0.347018>, <0.070633, -0.901392, -0.343599>, <0.085278, -0.894670, -0.341013>, 
      <0.033239, -0.901760, -0.347926>, <0.048942, -0.897661, -0.346205>, <0.070531, -0.893960, -0.343366>, <0.085176, -0.887238, -0.340780>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.044949, -0.929038, -0.384636>, <0.040496, -0.924958, -0.371825>, <0.034679, -0.915826, -0.348739>, <0.033239, -0.901760, -0.347926>, 
      <0.026928, -0.937685, -0.390392>, <0.022475, -0.933605, -0.377581>, <0.018808, -0.919969, -0.350478>, <0.017368, -0.905903, -0.349665>, 
      <0.000782, -0.950184, -0.396464>, <0.000782, -0.944932, -0.380304>, <-0.003524, -0.931570, -0.354328>, <-0.003524, -0.914699, -0.352307>, 
      <-0.020018, -0.950173, -0.396461>, <-0.020018, -0.944922, -0.380301>, <-0.020018, -0.931570, -0.354328>, <-0.020018, -0.914699, -0.352307>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.021644, -0.942786, -0.237773>, <0.022418, -0.947751, -0.253393>, <0.014557, -0.940461, -0.276822>, <0.013105, -0.931767, -0.290662>, 
      <0.008467, -0.944538, -0.237568>, <0.009241, -0.949503, -0.253189>, <0.004826, -0.943093, -0.275646>, <0.003374, -0.934399, -0.289486>, 
      <-0.006724, -0.942984, -0.252856>, <-0.006724, -0.947319, -0.262880>, <-0.009869, -0.945033, -0.280334>, <-0.009869, -0.938439, -0.289039>, 
      <-0.020018, -0.942989, -0.252875>, <-0.020018, -0.947324, -0.262898>, <-0.020018, -0.945041, -0.280288>, <-0.020018, -0.938447, -0.288993>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.051828, -0.933437, -0.253990>, <0.051516, -0.938191, -0.266672>, <0.044444, -0.928892, -0.285394>, <0.042889, -0.921430, -0.296593>, 
      <0.043403, -0.937428, -0.248829>, <0.043092, -0.942181, -0.261511>, <0.035835, -0.932700, -0.283389>, <0.034281, -0.925238, -0.294588>, 
      <0.032205, -0.941382, -0.237937>, <0.032979, -0.946347, -0.253557>, <0.023785, -0.937965, -0.277937>, <0.022333, -0.929271, -0.291777>, 
      <0.021644, -0.942786, -0.237773>, <0.022418, -0.947751, -0.253393>, <0.014557, -0.940461, -0.276822>, <0.013105, -0.931767, -0.290662>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.083197, -0.913628, -0.275478>, <0.080317, -0.916567, -0.284150>, <0.074802, -0.911793, -0.297452>, <0.071772, -0.905816, -0.304325>, 
      <0.073637, -0.920046, -0.269748>, <0.070756, -0.922986, -0.278419>, <0.066107, -0.916678, -0.295738>, <0.063077, -0.910701, -0.302611>, 
      <0.061998, -0.928620, -0.260219>, <0.061686, -0.933373, -0.272901>, <0.053495, -0.924888, -0.287502>, <0.051940, -0.917426, -0.298701>, 
      <0.051828, -0.933437, -0.253990>, <0.051516, -0.938191, -0.266672>, <0.044444, -0.928892, -0.285394>, <0.042889, -0.921430, -0.296593>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.129694, -0.881160, -0.300663>, <0.127593, -0.882191, -0.304243>, <0.125350, -0.878904, -0.309814>, <0.123605, -0.876079, -0.312509>, 
      <0.115013, -0.890755, -0.294424>, <0.112912, -0.891786, -0.298003>, <0.110060, -0.888273, -0.307390>, <0.108316, -0.885448, -0.310085>, 
      <0.097034, -0.904338, -0.283772>, <0.094153, -0.907278, -0.292443>, <0.090348, -0.903058, -0.300518>, <0.087319, -0.897081, -0.307391>, 
      <0.083197, -0.913628, -0.275478>, <0.080317, -0.916567, -0.284150>, <0.074802, -0.911793, -0.297452>, <0.071772, -0.905816, -0.304325>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.180507, -0.850029, -0.316833>, <0.177304, -0.850340, -0.318188>, <0.172479, -0.847981, -0.318965>, <0.170256, -0.845469, -0.319936>, 
      <0.165012, -0.859322, -0.312751>, <0.161808, -0.859633, -0.314106>, <0.157570, -0.855695, -0.317132>, <0.155347, -0.853183, -0.318103>, 
      <0.144303, -0.871612, -0.306872>, <0.142202, -0.872643, -0.310451>, <0.139619, -0.870161, -0.312075>, <0.137874, -0.867336, -0.314771>, 
      <0.129694, -0.881160, -0.300663>, <0.127593, -0.882191, -0.304243>, <0.125350, -0.878904, -0.309814>, <0.123605, -0.876079, -0.312509>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.199461, -0.839319, -0.319043>, <0.196855, -0.840423, -0.319338>, <0.193169, -0.841960, -0.320289>, <0.190390, -0.841525, -0.320722>, 
      <0.200324, -0.838862, -0.318183>, <0.197718, -0.839966, -0.318478>, <0.194054, -0.841393, -0.319840>, <0.191276, -0.840959, -0.320273>, 
      <0.185999, -0.846736, -0.318280>, <0.182795, -0.847047, -0.319635>, <0.177918, -0.845167, -0.319634>, <0.175694, -0.842655, -0.320605>, 
      <0.180507, -0.850029, -0.316833>, <0.177304, -0.850340, -0.318188>, <0.172479, -0.847981, -0.318965>, <0.170256, -0.845469, -0.319936>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.107527, -0.888682, -0.389489>, <0.100656, -0.893712, -0.382904>, <0.090823, -0.899433, -0.372270>, <0.086335, -0.899143, -0.362490>, 
      <0.135832, -0.872176, -0.370701>, <0.128961, -0.877206, -0.364116>, <0.121149, -0.881185, -0.358943>, <0.116661, -0.880895, -0.349163>, 
      <0.194493, -0.841950, -0.323989>, <0.191887, -0.843054, -0.324284>, <0.187731, -0.845438, -0.323046>, <0.184952, -0.845003, -0.323479>, 
      <0.199461, -0.839319, -0.319043>, <0.196855, -0.840423, -0.319338>, <0.193169, -0.841960, -0.320289>, <0.190390, -0.841525, -0.320722>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.056242, -0.922836, -0.414106>, <0.074077, -0.915779, -0.408783>, <0.092610, -0.897381, -0.399390>, <0.107527, -0.888682, -0.389489>, 
      <0.053163, -0.927272, -0.406110>, <0.070998, -0.920215, -0.400787>, <0.085738, -0.902411, -0.392806>, <0.100656, -0.893712, -0.382904>, 
      <0.047983, -0.931817, -0.393364>, <0.062447, -0.924877, -0.388744>, <0.077435, -0.907488, -0.378153>, <0.090823, -0.899433, -0.372270>, 
      <0.044949, -0.929038, -0.384636>, <0.059413, -0.922098, -0.380016>, <0.072947, -0.907198, -0.368373>, <0.086335, -0.899143, -0.362490>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.056242, -0.922836, -0.414106>, <0.053163, -0.927272, -0.406110>, <0.047983, -0.931817, -0.393364>, <0.044949, -0.929038, -0.384636>, 
      <0.034970, -0.931253, -0.420455>, <0.031891, -0.935690, -0.412459>, <0.029962, -0.940464, -0.399120>, <0.026928, -0.937685, -0.390392>, 
      <0.003720, -0.939151, -0.427972>, <0.003720, -0.943605, -0.419133>, <0.000782, -0.953242, -0.405877>, <0.000782, -0.950184, -0.396464>, 
      <-0.020018, -0.939151, -0.427556>, <-0.020018, -0.943605, -0.418718>, <-0.020018, -0.953232, -0.405874>, <-0.020018, -0.950173, -0.396461>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.007909, -0.898439, -0.185805>, <0.009783, -0.908234, -0.204178>, <0.020658, -0.936461, -0.217872>, <0.021644, -0.942786, -0.237773>, 
      <-0.000616, -0.899493, -0.183889>, <0.001258, -0.909288, -0.202262>, <0.007481, -0.938213, -0.217667>, <0.008467, -0.944538, -0.237568>, 
      <-0.011217, -0.891404, -0.180217>, <-0.011217, -0.901065, -0.205143>, <-0.006724, -0.932373, -0.228320>, <-0.006724, -0.942984, -0.252856>, 
      <-0.020018, -0.891404, -0.180217>, <-0.020018, -0.901065, -0.205143>, <-0.020018, -0.932378, -0.228339>, <-0.020018, -0.942989, -0.252875>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.045387, -0.883319, -0.194918>, <0.045321, -0.894840, -0.215194>, <0.052364, -0.925254, -0.232159>, <0.051828, -0.933437, -0.253990>, 
      <0.033661, -0.886409, -0.192194>, <0.033595, -0.897929, -0.212470>, <0.043940, -0.929245, -0.226998>, <0.043403, -0.937428, -0.248829>, 
      <0.019948, -0.896951, -0.188511>, <0.021822, -0.906746, -0.206884>, <0.031219, -0.935056, -0.218036>, <0.032205, -0.941382, -0.237937>, 
      <0.007909, -0.898439, -0.185805>, <0.009783, -0.908234, -0.204178>, <0.020658, -0.936461, -0.217872>, <0.021644, -0.942786, -0.237773>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.103744, -0.873189, -0.208068>, <0.098789, -0.885943, -0.228240>, <0.090511, -0.906164, -0.253457>, <0.083197, -0.913628, -0.275478>, 
      <0.088707, -0.876169, -0.198254>, <0.083752, -0.888923, -0.218427>, <0.080951, -0.912582, -0.247726>, <0.073637, -0.920046, -0.269748>, 
      <0.062560, -0.878794, -0.198907>, <0.062494, -0.890315, -0.219184>, <0.062534, -0.920437, -0.238388>, <0.061998, -0.928620, -0.260219>, 
      <0.045387, -0.883319, -0.194918>, <0.045321, -0.894840, -0.215194>, <0.052364, -0.925254, -0.232159>, <0.051828, -0.933437, -0.253990>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.151840, -0.862226, -0.264392>, <0.137255, -0.867067, -0.248010>, <0.122300, -0.869512, -0.220178>, <0.103744, -0.873189, -0.208068>, 
      <0.160519, -0.849564, -0.243265>, <0.145934, -0.854405, -0.226883>, <0.130000, -0.849694, -0.188835>, <0.111443, -0.853371, -0.176724>, 
      <0.161716, -0.828509, -0.213436>, <0.148176, -0.825563, -0.186018>, <0.134883, -0.827674, -0.161298>, <0.118858, -0.825571, -0.135172>, 
      <0.173759, -0.816871, -0.193398>, <0.160219, -0.813926, -0.165980>, <0.141361, -0.807267, -0.130056>, <0.125336, -0.805163, -0.103931>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.151840, -0.862226, -0.264392>, <0.147202, -0.868993, -0.275683>, <0.136550, -0.877796, -0.288980>, <0.129694, -0.881160, -0.300663>, 
      <0.137255, -0.867067, -0.248010>, <0.132617, -0.873834, -0.259301>, <0.121868, -0.887392, -0.282741>, <0.115013, -0.890755, -0.294424>, 
      <0.122300, -0.869512, -0.220178>, <0.117345, -0.882266, -0.240351>, <0.104348, -0.896874, -0.261751>, <0.097034, -0.904338, -0.283772>, 
      <0.103744, -0.873189, -0.208068>, <0.098789, -0.885943, -0.228240>, <0.090511, -0.906164, -0.253457>, <0.083197, -0.913628, -0.275478>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.194289, -0.843135, -0.309770>, <0.191272, -0.845539, -0.313083>, <0.185172, -0.849576, -0.314860>, <0.180507, -0.850029, -0.316833>, 
      <0.180954, -0.849799, -0.297197>, <0.177937, -0.852203, -0.300510>, <0.169677, -0.858869, -0.310777>, <0.165012, -0.859322, -0.312751>, 
      <0.164503, -0.858023, -0.278615>, <0.159864, -0.864790, -0.289906>, <0.151159, -0.868248, -0.295189>, <0.144303, -0.871612, -0.306872>, 
      <0.151840, -0.862226, -0.264392>, <0.147202, -0.868993, -0.275683>, <0.136550, -0.877796, -0.288980>, <0.129694, -0.881160, -0.300663>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.209314, -0.833506, -0.318581>, <0.206121, -0.834770, -0.318527>, <0.202607, -0.837986, -0.318687>, <0.199461, -0.839319, -0.319043>, 
      <0.212439, -0.832391, -0.313617>, <0.209246, -0.833655, -0.313563>, <0.203470, -0.837529, -0.317828>, <0.200324, -0.838862, -0.318183>, 
      <0.198372, -0.841095, -0.313619>, <0.195354, -0.843499, -0.316933>, <0.190664, -0.846283, -0.316306>, <0.185999, -0.846736, -0.318280>, 
      <0.194289, -0.843135, -0.309770>, <0.191272, -0.845539, -0.313083>, <0.185172, -0.849576, -0.314860>, <0.180507, -0.850029, -0.316833>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.132963, -0.865012, -0.407175>, <0.124837, -0.871648, -0.402004>, <0.114993, -0.883217, -0.396644>, <0.107527, -0.888682, -0.389489>, 
      <0.157783, -0.854741, -0.382704>, <0.149658, -0.861377, -0.377533>, <0.143298, -0.866711, -0.377856>, <0.135832, -0.872176, -0.370701>, 
      <0.190294, -0.840291, -0.348790>, <0.187101, -0.841555, -0.348736>, <0.197639, -0.840617, -0.323633>, <0.194493, -0.841950, -0.323989>, 
      <0.209314, -0.833506, -0.318581>, <0.206121, -0.834770, -0.318527>, <0.202607, -0.837986, -0.318687>, <0.199461, -0.839319, -0.319043>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.071743, -0.890434, -0.454216>, <0.093044, -0.884513, -0.443928>, <0.116306, -0.871905, -0.423597>, <0.132963, -0.865012, -0.407175>, 
      <0.066126, -0.894654, -0.439671>, <0.087427, -0.888733, -0.429383>, <0.108181, -0.878541, -0.418426>, <0.124837, -0.871648, -0.402004>, 
      <0.061397, -0.915409, -0.427492>, <0.079232, -0.908352, -0.422169>, <0.100076, -0.891916, -0.406546>, <0.114993, -0.883217, -0.396644>, 
      <0.056242, -0.922836, -0.414106>, <0.074077, -0.915779, -0.408783>, <0.092610, -0.897381, -0.399390>, <0.107527, -0.888682, -0.389489>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.071743, -0.890434, -0.454216>, <0.066126, -0.894654, -0.439671>, <0.061397, -0.915409, -0.427492>, <0.056242, -0.922836, -0.414106>, 
      <0.046291, -0.897509, -0.466510>, <0.040673, -0.901729, -0.451965>, <0.040125, -0.923826, -0.433841>, <0.034970, -0.931253, -0.420455>, 
      <0.009120, -0.907535, -0.481066>, <0.009120, -0.908848, -0.462467>, <0.003720, -0.930760, -0.444622>, <0.003720, -0.939151, -0.427972>, 
      <-0.020018, -0.907535, -0.481066>, <-0.020018, -0.908848, -0.462467>, <-0.020018, -0.930760, -0.444207>, <-0.020018, -0.939151, -0.427556>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.244044, -0.717526, 0.244211>, <0.285211, -0.715984, 0.242821>, <0.336642, -0.690900, 0.249149>, <0.376522, -0.683059, 0.256014>, 
      <0.243797, -0.725121, 0.237284>, <0.284963, -0.723579, 0.235894>, <0.336025, -0.700829, 0.244377>, <0.375905, -0.692988, 0.251242>, 
      <0.240744, -0.741236, 0.230971>, <0.281291, -0.740061, 0.229786>, <0.337682, -0.723500, 0.238968>, <0.374762, -0.711218, 0.249968>, 
      <0.243219, -0.742841, 0.221121>, <0.283765, -0.741666, 0.219936>, <0.337384, -0.728440, 0.229106>, <0.374464, -0.716157, 0.240106>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.166661, -0.690920, 0.263100>, <0.197621, -0.695621, 0.254740>, <0.218882, -0.718469, 0.245061>, <0.244044, -0.717526, 0.244211>, 
      <0.165032, -0.700345, 0.258071>, <0.195992, -0.705045, 0.249711>, <0.218634, -0.726063, 0.238134>, <0.243797, -0.725121, 0.237284>, 
      <0.165424, -0.716909, 0.254687>, <0.194955, -0.728065, 0.241958>, <0.214308, -0.742002, 0.231743>, <0.240744, -0.741236, 0.230971>, 
      <0.161232, -0.722336, 0.246336>, <0.190763, -0.733492, 0.233607>, <0.216783, -0.743607, 0.221893>, <0.243219, -0.742841, 0.221121>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.118175, -0.695602, 0.275021>, <0.123403, -0.696722, 0.273477>, <0.130528, -0.699447, 0.273909>, <0.135822, -0.701095, 0.273433>, 
      <0.131092, -0.703622, 0.266416>, <0.136320, -0.704743, 0.264871>, <0.139780, -0.696395, 0.270809>, <0.145074, -0.698043, 0.270333>, 
      <0.141732, -0.714970, 0.254741>, <0.145925, -0.709543, 0.263093>, <0.152469, -0.698437, 0.261463>, <0.154098, -0.689013, 0.266492>, 
      <0.161232, -0.722336, 0.246336>, <0.165424, -0.716909, 0.254687>, <0.165032, -0.700345, 0.258071>, <0.166661, -0.690920, 0.263100>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.118175, -0.695602, 0.275021>, <0.163078, -0.712983, 0.284684>, <0.204781, -0.757111, 0.306300>, <0.267851, -0.753540, 0.307232>, 
      <0.123403, -0.696722, 0.273477>, <0.168306, -0.714104, 0.283140>, <0.199430, -0.737438, 0.295943>, <0.262500, -0.733868, 0.296875>, 
      <0.130528, -0.699447, 0.273909>, <0.167608, -0.693733, 0.291566>, <0.208724, -0.706993, 0.324449>, <0.261950, -0.703495, 0.324771>, 
      <0.135822, -0.701095, 0.273433>, <0.172902, -0.695381, 0.291089>, <0.206195, -0.685546, 0.331965>, <0.259421, -0.682047, 0.332287>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.441001, -0.677326, 0.279794>, <0.436509, -0.680458, 0.280329>, <0.429045, -0.680709, 0.276561>, <0.423921, -0.682159, 0.275175>, 
      <0.389056, -0.700190, 0.288025>, <0.384564, -0.703322, 0.288560>, <0.379695, -0.680675, 0.293694>, <0.374571, -0.682125, 0.292309>, 
      <0.341501, -0.749371, 0.308321>, <0.336150, -0.729698, 0.297964>, <0.329008, -0.699087, 0.325176>, <0.326479, -0.677639, 0.332693>, 
      <0.267851, -0.753540, 0.307232>, <0.262500, -0.733868, 0.296875>, <0.261950, -0.703495, 0.324771>, <0.259421, -0.682047, 0.332287>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.441001, -0.677326, 0.279794>, <0.421040, -0.688975, 0.267888>, <0.398220, -0.708288, 0.247153>, <0.374464, -0.716157, 0.240106>, 
      <0.436509, -0.680458, 0.280329>, <0.416548, -0.692107, 0.268423>, <0.398518, -0.703349, 0.257016>, <0.374762, -0.711218, 0.249968>, 
      <0.429045, -0.680709, 0.276561>, <0.414825, -0.680979, 0.270812>, <0.390746, -0.690070, 0.253796>, <0.375905, -0.692988, 0.251242>, 
      <0.423921, -0.682159, 0.275175>, <0.409701, -0.682429, 0.269427>, <0.391364, -0.680141, 0.258569>, <0.376522, -0.683059, 0.256014>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.441001, -0.677326, 0.279794>, <0.452851, -0.669064, 0.278383>, <0.465549, -0.655258, 0.272214>, <0.476070, -0.645800, 0.268966>, 
      <0.421040, -0.688975, 0.267888>, <0.432890, -0.680713, 0.266477>, <0.433985, -0.680526, 0.275073>, <0.444506, -0.671068, 0.271825>, 
      <0.398220, -0.708288, 0.247153>, <0.397929, -0.713110, 0.237525>, <0.413372, -0.693128, 0.229487>, <0.410441, -0.695176, 0.219325>, 
      <0.374464, -0.716157, 0.240106>, <0.374173, -0.720979, 0.230478>, <0.377912, -0.706559, 0.215166>, <0.374980, -0.708607, 0.205004>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.052319, -0.848092, -0.103785>, <0.074188, -0.835186, -0.102843>, <0.102398, -0.815704, -0.106836>, <0.125336, -0.805163, -0.103931>, 
      <0.043267, -0.857516, -0.130105>, <0.065135, -0.844610, -0.129162>, <0.095921, -0.836112, -0.138077>, <0.118858, -0.825571, -0.135172>, 
      <0.045470, -0.868802, -0.169369>, <0.062644, -0.864278, -0.173359>, <0.096406, -0.856351, -0.166911>, <0.111443, -0.853371, -0.176724>, 
      <0.045387, -0.883319, -0.194918>, <0.062560, -0.878794, -0.198907>, <0.088707, -0.876169, -0.198254>, <0.103744, -0.873189, -0.208068>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.112770, -0.808865, -0.093966>, <0.118905, -0.801996, -0.091419>, <0.124297, -0.793695, -0.081601>, <0.131048, -0.790034, -0.075916>, 
      <0.112770, -0.808865, -0.093966>, <0.119800, -0.798738, -0.095021>, <0.122993, -0.791973, -0.091062>, <0.129745, -0.788312, -0.085377>, 
      <0.112770, -0.808865, -0.093966>, <0.119800, -0.798738, -0.095021>, <0.124474, -0.800286, -0.091327>, <0.127050, -0.800624, -0.095527>, 
      <0.112770, -0.808865, -0.093966>, <0.113665, -0.805608, -0.097567>, <0.122760, -0.804825, -0.099732>, <0.125336, -0.805163, -0.103931>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.113966, -0.846531, -0.058195>, <0.121565, -0.836535, -0.052436>, <0.134659, -0.828340, -0.038505>, <0.135731, -0.818893, -0.028483>, 
      <0.115353, -0.834532, -0.068047>, <0.122952, -0.824536, -0.062288>, <0.137937, -0.818341, -0.051494>, <0.139008, -0.808894, -0.041471>, 
      <0.109944, -0.819148, -0.082597>, <0.116078, -0.812279, -0.080050>, <0.126542, -0.796660, -0.065305>, <0.133293, -0.793000, -0.059619>, 
      <0.112770, -0.808865, -0.093966>, <0.118905, -0.801996, -0.091419>, <0.124297, -0.793695, -0.081601>, <0.131048, -0.790034, -0.075916>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.078865, -0.848466, -0.097580>, <0.089916, -0.839213, -0.103747>, <0.102705, -0.820135, -0.098144>, <0.112770, -0.808865, -0.093966>, 
      <0.075369, -0.842414, -0.101829>, <0.086420, -0.833161, -0.107996>, <0.103601, -0.816878, -0.101746>, <0.113665, -0.805608, -0.097567>, 
      <0.054839, -0.845469, -0.096459>, <0.076707, -0.832562, -0.095517>, <0.099822, -0.815366, -0.102637>, <0.122760, -0.804825, -0.099732>, 
      <0.052319, -0.848092, -0.103785>, <0.074188, -0.835186, -0.102843>, <0.102398, -0.815704, -0.106836>, <0.125336, -0.805163, -0.103931>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.104774, -0.878049, -0.037162>, <0.106577, -0.870191, -0.024696>, <0.112682, -0.861845, -0.006426>, <0.110784, -0.851857, 0.004391>, 
      <0.108943, -0.868289, -0.042080>, <0.110746, -0.860431, -0.029614>, <0.122060, -0.851910, -0.014453>, <0.120162, -0.841922, -0.003635>, 
      <0.112925, -0.855536, -0.050802>, <0.120525, -0.845540, -0.045043>, <0.131553, -0.837818, -0.026193>, <0.132624, -0.828371, -0.016171>, 
      <0.113966, -0.846531, -0.058195>, <0.121565, -0.836535, -0.052436>, <0.134659, -0.828340, -0.038505>, <0.135731, -0.818893, -0.028483>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.078749, -0.893846, -0.071666>, <0.090280, -0.879829, -0.071767>, <0.103981, -0.859665, -0.065762>, <0.113966, -0.846531, -0.058195>, 
      <0.077562, -0.883550, -0.083429>, <0.089093, -0.869534, -0.083530>, <0.105368, -0.847665, -0.075614>, <0.115353, -0.834532, -0.068047>, 
      <0.085566, -0.860066, -0.089437>, <0.096617, -0.850814, -0.095604>, <0.099879, -0.830418, -0.086776>, <0.109944, -0.819148, -0.082597>, 
      <0.078865, -0.848466, -0.097580>, <0.089916, -0.839213, -0.103747>, <0.102705, -0.820135, -0.098144>, <0.112770, -0.808865, -0.093966>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.086149, -0.911660, -0.025378>, <0.084759, -0.910503, -0.007604>, <0.073165, -0.898674, 0.013164>, <0.071043, -0.887429, 0.026884>, 
      <0.093181, -0.902778, -0.029506>, <0.091791, -0.901620, -0.011732>, <0.084868, -0.889610, 0.004083>, <0.082746, -0.878365, 0.017804>, 
      <0.100477, -0.888110, -0.032093>, <0.102280, -0.880252, -0.019627>, <0.102405, -0.872734, 0.002370>, <0.100507, -0.862746, 0.013187>, 
      <0.104774, -0.878049, -0.037162>, <0.106577, -0.870191, -0.024696>, <0.112682, -0.861845, -0.006426>, <0.110784, -0.851857, 0.004391>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.086149, -0.911660, -0.025378>, <0.093181, -0.902778, -0.029506>, <0.100477, -0.888110, -0.032093>, <0.104774, -0.878049, -0.037162>, 
      <0.087319, -0.912635, -0.040345>, <0.094352, -0.903752, -0.044473>, <0.104646, -0.878350, -0.037010>, <0.108943, -0.868289, -0.042080>, 
      <0.079888, -0.903726, -0.060378>, <0.091419, -0.889709, -0.060479>, <0.102941, -0.868669, -0.058368>, <0.112925, -0.855536, -0.050802>, 
      <0.078749, -0.893846, -0.071666>, <0.090280, -0.879829, -0.071767>, <0.103981, -0.859665, -0.065762>, <0.113966, -0.846531, -0.058195>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.037824, -0.962612, 0.002140>, <0.039148, -0.955276, 0.024982>, <0.040770, -0.921400, 0.040122>, <0.041942, -0.905177, 0.057807>, 
      <0.053533, -0.949847, -0.007973>, <0.054857, -0.942512, 0.014868>, <0.050405, -0.915835, 0.031947>, <0.051576, -0.899612, 0.049632>, 
      <0.072953, -0.928328, -0.017631>, <0.071563, -0.927171, 0.000143>, <0.063861, -0.905880, 0.020383>, <0.061739, -0.894636, 0.034104>, 
      <0.086149, -0.911660, -0.025378>, <0.084759, -0.910503, -0.007604>, <0.073165, -0.898674, 0.013164>, <0.071043, -0.887429, 0.026884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.037824, -0.962612, 0.002140>, <0.021345, -0.976003, 0.012749>, <0.003718, -0.998050, 0.042864>, <-0.020018, -0.997929, 0.042973>, 
      <0.039148, -0.955276, 0.024982>, <0.022669, -0.968667, 0.035591>, <0.003718, -0.990756, 0.067060>, <-0.020018, -0.990635, 0.067169>, 
      <0.040770, -0.921400, 0.040122>, <0.023005, -0.931661, 0.055197>, <0.005441, -0.958528, 0.086941>, <-0.020018, -0.958528, 0.086941>, 
      <0.041942, -0.905177, 0.057807>, <0.024177, -0.915438, 0.072882>, <0.005441, -0.940026, 0.104155>, <-0.020018, -0.940026, 0.104155>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.035256, -0.942211, -0.057507>, <0.036370, -0.958467, -0.047876>, <0.036781, -0.968391, -0.015854>, <0.037824, -0.962612, 0.002140>, 
      <0.049649, -0.929069, -0.061859>, <0.050763, -0.945325, -0.052228>, <0.052489, -0.955626, -0.025967>, <0.053533, -0.949847, -0.007973>, 
      <0.066062, -0.909268, -0.071555>, <0.067201, -0.919148, -0.060267>, <0.074123, -0.929303, -0.032598>, <0.072953, -0.928328, -0.017631>, 
      <0.078749, -0.893846, -0.071666>, <0.079888, -0.903726, -0.060378>, <0.087319, -0.912635, -0.040345>, <0.086149, -0.911660, -0.025378>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.035256, -0.942211, -0.057507>, <0.019890, -0.956241, -0.052861>, <0.001301, -0.984024, -0.041800>, <-0.020018, -0.984024, -0.041800>, 
      <0.036370, -0.958467, -0.047876>, <0.021004, -0.972496, -0.043229>, <0.001301, -0.994405, -0.018212>, <-0.020018, -0.994405, -0.018212>, 
      <0.036781, -0.968391, -0.015854>, <0.020302, -0.981781, -0.005244>, <0.003718, -1.005488, 0.018189>, <-0.020018, -1.005367, 0.018298>, 
      <0.037824, -0.962612, 0.002140>, <0.021345, -0.976003, 0.012749>, <0.003718, -0.998050, 0.042864>, <-0.020018, -0.997929, 0.042973>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.092041, -0.811054, 0.035394>, <0.099705, -0.803493, 0.025107>, <0.110105, -0.797241, 0.008848>, <0.120038, -0.793003, -0.001405>, 
      <0.091703, -0.821823, 0.023070>, <0.099367, -0.814261, 0.012782>, <0.105967, -0.803015, -0.001052>, <0.115900, -0.798777, -0.011305>, 
      <0.108691, -0.840843, 0.016319>, <0.118068, -0.830908, 0.008293>, <0.133570, -0.820039, -0.007331>, <0.136676, -0.810560, -0.019643>, 
      <0.110784, -0.851857, 0.004391>, <0.120162, -0.841922, -0.003635>, <0.132624, -0.828371, -0.016171>, <0.135731, -0.818893, -0.028483>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.031927, -0.876550, -0.048851>, <0.037877, -0.891695, -0.037406>, <0.034085, -0.925125, -0.067630>, <0.035256, -0.942211, -0.057507>, 
      <0.047654, -0.861436, -0.051534>, <0.053604, -0.876581, -0.040089>, <0.048479, -0.911984, -0.071982>, <0.049649, -0.929069, -0.061859>, 
      <0.063373, -0.861437, -0.088935>, <0.070074, -0.873037, -0.080791>, <0.064875, -0.898973, -0.083318>, <0.066062, -0.909268, -0.071555>, 
      <0.078865, -0.848466, -0.097580>, <0.085566, -0.860066, -0.089437>, <0.077562, -0.883550, -0.083429>, <0.078749, -0.893846, -0.071666>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.031927, -0.876550, -0.048851>, <0.012492, -0.895227, -0.045536>, <0.007140, -0.943493, -0.080714>, <-0.020018, -0.943493, -0.080714>, 
      <0.037877, -0.891695, -0.037406>, <0.018442, -0.910373, -0.034091>, <0.007140, -0.957478, -0.071303>, <-0.020018, -0.957478, -0.071303>, 
      <0.034085, -0.925125, -0.067630>, <0.018720, -0.939155, -0.062984>, <0.001301, -0.977234, -0.057228>, <-0.020018, -0.977234, -0.057228>, 
      <0.035256, -0.942211, -0.057507>, <0.019890, -0.956241, -0.052861>, <0.001301, -0.984024, -0.041800>, <-0.020018, -0.984024, -0.041800>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.170372, -0.777632, -0.045459>, <0.158860, -0.780209, -0.055324>, <0.141914, -0.784142, -0.066766>, <0.131048, -0.790034, -0.075916>, 
      <0.156117, -0.779972, -0.030787>, <0.144605, -0.782549, -0.040652>, <0.144159, -0.787108, -0.050469>, <0.133293, -0.793000, -0.059619>, 
      <0.133772, -0.787143, -0.015582>, <0.129634, -0.792917, -0.025482>, <0.139954, -0.800562, -0.032631>, <0.139008, -0.808894, -0.041471>, 
      <0.120038, -0.793003, -0.001405>, <0.115900, -0.798777, -0.011305>, <0.136676, -0.810560, -0.019643>, <0.135731, -0.818893, -0.028483>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.147959, -0.715129, 0.225845>, <0.127929, -0.710828, 0.238589>, <0.109634, -0.700706, 0.265125>, <0.097799, -0.692947, 0.284666>, 
      <0.148935, -0.713059, 0.233131>, <0.128905, -0.708758, 0.245875>, <0.106294, -0.698516, 0.270641>, <0.094459, -0.690757, 0.290181>, 
      <0.158269, -0.726171, 0.240434>, <0.138770, -0.718805, 0.248839>, <0.124695, -0.702251, 0.268305>, <0.111778, -0.694231, 0.276911>, 
      <0.161232, -0.722336, 0.246336>, <0.141732, -0.714970, 0.254741>, <0.131092, -0.703622, 0.266416>, <0.118175, -0.695602, 0.275021>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.259773, -0.727726, 0.181611>, <0.223668, -0.728763, 0.184925>, <0.178071, -0.721595, 0.206686>, <0.147959, -0.715129, 0.225845>, 
      <0.260863, -0.727066, 0.195179>, <0.224758, -0.728104, 0.198494>, <0.179047, -0.719525, 0.213972>, <0.148935, -0.713059, 0.233131>, 
      <0.246499, -0.744968, 0.208066>, <0.220064, -0.745734, 0.208838>, <0.187800, -0.737327, 0.227705>, <0.158269, -0.726171, 0.240434>, 
      <0.243219, -0.742841, 0.221121>, <0.216783, -0.743607, 0.221893>, <0.190763, -0.733492, 0.233607>, <0.161232, -0.722336, 0.246336>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.259773, -0.727726, 0.181611>, <0.260863, -0.727066, 0.195179>, <0.246499, -0.744968, 0.208066>, <0.243219, -0.742841, 0.221121>, 
      <0.295340, -0.726704, 0.178346>, <0.296429, -0.726045, 0.191914>, <0.287046, -0.743793, 0.206881>, <0.283765, -0.741666, 0.219936>, 
      <0.343721, -0.720447, 0.192380>, <0.346653, -0.718399, 0.202541>, <0.337093, -0.733262, 0.219478>, <0.337384, -0.728440, 0.229106>, 
      <0.374980, -0.708607, 0.205004>, <0.377912, -0.706559, 0.215166>, <0.374173, -0.720979, 0.230478>, <0.374464, -0.716157, 0.240106>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.430721, -0.728985, 0.114859>, <0.404602, -0.734258, 0.119928>, <0.368564, -0.736557, 0.124916>, <0.341590, -0.739124, 0.126157>, 
      <0.461108, -0.711135, 0.156130>, <0.434988, -0.716408, 0.161200>, <0.384153, -0.730063, 0.146329>, <0.357179, -0.732630, 0.147569>, 
      <0.469004, -0.657094, 0.216356>, <0.437440, -0.682362, 0.219215>, <0.403019, -0.700361, 0.193602>, <0.367559, -0.713792, 0.179280>, 
      <0.476070, -0.645800, 0.268966>, <0.444506, -0.671068, 0.271825>, <0.410441, -0.695176, 0.219325>, <0.374980, -0.708607, 0.205004>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.430721, -0.728985, 0.114859>, <0.461108, -0.711135, 0.156130>, <0.469004, -0.657094, 0.216356>, <0.476070, -0.645800, 0.268966>, 
      <0.449073, -0.725280, 0.111297>, <0.479460, -0.707430, 0.152569>, <0.498446, -0.633525, 0.213690>, <0.505512, -0.622231, 0.266300>, 
      <0.483055, -0.718791, 0.113246>, <0.512580, -0.695061, 0.148507>, <0.521277, -0.628394, 0.186015>, <0.534787, -0.593150, 0.221418>, 
      <0.488654, -0.709435, 0.097615>, <0.518179, -0.685705, 0.132875>, <0.529465, -0.609366, 0.154386>, <0.542975, -0.574121, 0.189790>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.235408, -0.747570, 0.123842>, <0.208191, -0.748872, 0.127891>, <0.173900, -0.748053, 0.143105>, <0.148967, -0.748339, 0.154816>, 
      <0.246194, -0.742158, 0.139450>, <0.218977, -0.743460, 0.143499>, <0.179092, -0.738330, 0.163888>, <0.154159, -0.738616, 0.175599>, 
      <0.258196, -0.728681, 0.161969>, <0.222091, -0.729718, 0.165283>, <0.175063, -0.727971, 0.184243>, <0.144951, -0.721506, 0.203402>, 
      <0.259773, -0.727726, 0.181611>, <0.223668, -0.728763, 0.184925>, <0.178071, -0.721595, 0.206686>, <0.147959, -0.715129, 0.225845>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.235408, -0.747570, 0.123842>, <0.246194, -0.742158, 0.139450>, <0.258196, -0.728681, 0.161969>, <0.259773, -0.727726, 0.181611>, 
      <0.266987, -0.746059, 0.119144>, <0.277774, -0.740647, 0.134751>, <0.293762, -0.727659, 0.158704>, <0.295340, -0.726704, 0.178346>, 
      <0.309804, -0.742149, 0.127619>, <0.325393, -0.735654, 0.149031>, <0.336300, -0.725632, 0.166656>, <0.343721, -0.720447, 0.192380>, 
      <0.341590, -0.739124, 0.126157>, <0.357179, -0.732630, 0.147569>, <0.367559, -0.713792, 0.179280>, <0.374980, -0.708607, 0.205004>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.076189, -0.749395, 0.198624>, <0.079624, -0.732673, 0.225151>, <0.080830, -0.693361, 0.258077>, <0.097799, -0.692947, 0.284666>, 
      <0.095426, -0.747302, 0.182038>, <0.098861, -0.730580, 0.208565>, <0.092665, -0.701121, 0.238537>, <0.109634, -0.700706, 0.265125>, 
      <0.125900, -0.748603, 0.165650>, <0.131092, -0.738880, 0.186433>, <0.124921, -0.717205, 0.216146>, <0.127929, -0.710828, 0.238589>, 
      <0.148967, -0.748339, 0.154816>, <0.154159, -0.738616, 0.175599>, <0.144951, -0.721506, 0.203402>, <0.147959, -0.715129, 0.225845>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.168112, -0.773716, 0.048979>, <0.150934, -0.775672, 0.059065>, <0.128059, -0.777420, 0.073158>, <0.113019, -0.780563, 0.085986>, 
      <0.188537, -0.765673, 0.071152>, <0.171359, -0.767629, 0.081239>, <0.137866, -0.766616, 0.093731>, <0.122826, -0.769759, 0.106559>, 
      <0.218350, -0.756129, 0.099159>, <0.191132, -0.757431, 0.103208>, <0.168334, -0.758478, 0.120824>, <0.143400, -0.758764, 0.132534>, 
      <0.235408, -0.747570, 0.123842>, <0.208191, -0.748872, 0.127891>, <0.173900, -0.748053, 0.143105>, <0.148967, -0.748339, 0.154816>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.168112, -0.773716, 0.048979>, <0.153921, -0.779304, 0.033573>, <0.127401, -0.782731, 0.016208>, <0.120038, -0.793003, -0.001405>, 
      <0.150934, -0.775672, 0.059065>, <0.136743, -0.781261, 0.043659>, <0.117468, -0.786969, 0.026461>, <0.110105, -0.797241, 0.008848>, 
      <0.128059, -0.777420, 0.073158>, <0.120747, -0.785475, 0.057819>, <0.100093, -0.791122, 0.039265>, <0.099705, -0.803493, 0.025107>, 
      <0.113019, -0.780563, 0.085986>, <0.105707, -0.788618, 0.070647>, <0.092429, -0.798683, 0.049552>, <0.092041, -0.811054, 0.035394>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.168112, -0.773716, 0.048979>, <0.188537, -0.765673, 0.071152>, <0.218350, -0.756129, 0.099159>, <0.235408, -0.747570, 0.123842>, 
      <0.187836, -0.771470, 0.037398>, <0.208261, -0.763427, 0.059571>, <0.249929, -0.754618, 0.094460>, <0.266987, -0.746059, 0.119144>, 
      <0.214243, -0.769463, 0.021213>, <0.247028, -0.762090, 0.054074>, <0.282936, -0.753342, 0.090715>, <0.309804, -0.742149, 0.127619>, 
      <0.235831, -0.766578, 0.013876>, <0.268616, -0.759204, 0.046737>, <0.314722, -0.750317, 0.089253>, <0.341590, -0.739124, 0.126157>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.168112, -0.773716, 0.048979>, <0.187836, -0.771470, 0.037398>, <0.214243, -0.769463, 0.021213>, <0.235831, -0.766578, 0.013876>, 
      <0.153921, -0.779304, 0.033573>, <0.173645, -0.777058, 0.021992>, <0.195610, -0.773654, 0.002537>, <0.217199, -0.770768, -0.004799>, 
      <0.127401, -0.782731, 0.016208>, <0.141135, -0.776871, 0.002031>, <0.176113, -0.775496, -0.013652>, <0.190368, -0.773156, -0.028324>, 
      <0.120038, -0.793003, -0.001405>, <0.133772, -0.787143, -0.015582>, <0.156117, -0.779972, -0.030787>, <0.170372, -0.777632, -0.045459>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.274437, -0.737248, 0.361349>, <0.345795, -0.728354, 0.358387>, <0.415580, -0.673234, 0.296681>, <0.476070, -0.645800, 0.268966>, 
      <0.264963, -0.741212, 0.347714>, <0.336321, -0.732318, 0.344752>, <0.405059, -0.682692, 0.299929>, <0.465549, -0.655258, 0.272214>, 
      <0.271846, -0.768225, 0.314963>, <0.345496, -0.764055, 0.316052>, <0.400906, -0.691928, 0.286614>, <0.452851, -0.669064, 0.278383>, 
      <0.267851, -0.753540, 0.307232>, <0.341501, -0.749371, 0.308321>, <0.389056, -0.700190, 0.288025>, <0.441001, -0.677326, 0.279794>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.274437, -0.737248, 0.361349>, <0.264963, -0.741212, 0.347714>, <0.271846, -0.768225, 0.314963>, <0.267851, -0.753540, 0.307232>, 
      <0.215663, -0.744573, 0.363788>, <0.206190, -0.748537, 0.350154>, <0.208776, -0.771795, 0.314031>, <0.204781, -0.757111, 0.306300>, 
      <0.152459, -0.702221, 0.305648>, <0.149118, -0.700031, 0.311163>, <0.156681, -0.711612, 0.286574>, <0.163078, -0.712983, 0.284684>, 
      <0.097799, -0.692947, 0.284666>, <0.094459, -0.690757, 0.290181>, <0.111778, -0.694231, 0.276911>, <0.118175, -0.695602, 0.275021>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.459618, -0.332054, -0.493144>, <0.470802, -0.297560, -0.490745>, <0.486048, -0.251416, -0.485804>, <0.491260, -0.215540, -0.483274>, 
      <0.514138, -0.311312, -0.401616>, <0.525322, -0.276818, -0.399217>, <0.547394, -0.223465, -0.373191>, <0.552606, -0.187588, -0.370661>, 
      <0.537957, -0.290819, -0.254934>, <0.549584, -0.250815, -0.229502>, <0.557500, -0.215360, -0.211809>, <0.566727, -0.172916, -0.189548>, 
      <0.565915, -0.288444, -0.150088>, <0.577541, -0.248440, -0.124656>, <0.589843, -0.197093, -0.085926>, <0.599070, -0.154648, -0.063665>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.286809, -0.394629, -0.618652>, <0.289399, -0.363831, -0.617076>, <0.295397, -0.322816, -0.614749>, <0.297532, -0.292040, -0.617199>, 
      <0.347251, -0.378336, -0.595433>, <0.349841, -0.347538, -0.593857>, <0.360465, -0.298714, -0.588218>, <0.362600, -0.267937, -0.590668>, 
      <0.426080, -0.344814, -0.549448>, <0.437264, -0.310320, -0.547049>, <0.451326, -0.267237, -0.549544>, <0.456538, -0.231361, -0.547014>, 
      <0.459618, -0.332054, -0.493144>, <0.470802, -0.297560, -0.490745>, <0.486048, -0.251416, -0.485804>, <0.491260, -0.215540, -0.483274>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.286809, -0.394629, -0.618652>, <0.200054, -0.418015, -0.651980>, <0.075816, -0.461347, -0.677401>, <-0.020018, -0.461347, -0.677401>, 
      <0.289399, -0.363831, -0.617076>, <0.202644, -0.387217, -0.650404>, <0.075816, -0.444001, -0.679425>, <-0.020018, -0.444001, -0.679425>, 
      <0.295397, -0.322816, -0.614749>, <0.204699, -0.356413, -0.651730>, <0.083531, -0.420819, -0.684498>, <-0.020018, -0.420819, -0.684498>, 
      <0.297532, -0.292040, -0.617199>, <0.206834, -0.325637, -0.654180>, <0.083531, -0.404929, -0.691742>, <-0.020018, -0.404929, -0.691742>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.119991, -0.763236, 0.463085>, <0.077346, -0.769521, 0.455427>, <0.023762, -0.785474, 0.428444>, <-0.020018, -0.785474, 0.428444>, 
      <0.133536, -0.724557, 0.609306>, <0.090891, -0.730842, 0.601648>, <0.023762, -0.725326, 0.584709>, <-0.020018, -0.725326, 0.584709>, 
      <0.109773, -0.644846, 0.811451>, <0.066015, -0.651619, 0.820421>, <0.025161, -0.670710, 0.817007>, <-0.020018, -0.670710, 0.817007>, 
      <0.128136, -0.535248, 0.914946>, <0.084378, -0.542021, 0.923916>, <0.025161, -0.552571, 0.935666>, <-0.020018, -0.552571, 0.935666>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.254304, -0.745047, 0.477705>, <0.214402, -0.753854, 0.476014>, <0.159828, -0.757365, 0.470239>, <0.119991, -0.763236, 0.463085>, 
      <0.297991, -0.704270, 0.603179>, <0.258089, -0.713077, 0.601488>, <0.173372, -0.718686, 0.616460>, <0.133536, -0.724557, 0.609306>, 
      <0.282566, -0.607517, 0.780361>, <0.232389, -0.618749, 0.798798>, <0.162680, -0.636656, 0.800605>, <0.109773, -0.644846, 0.811451>, 
      <0.301511, -0.502803, 0.869754>, <0.251334, -0.514035, 0.888192>, <0.181043, -0.527059, 0.904100>, <0.128136, -0.535248, 0.914946>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.254304, -0.745047, 0.477705>, <0.294024, -0.736280, 0.479389>, <0.346662, -0.719229, 0.482449>, <0.383911, -0.704982, 0.474272>, 
      <0.230359, -0.767397, 0.408933>, <0.270079, -0.758630, 0.410616>, <0.329987, -0.743685, 0.444452>, <0.367236, -0.729438, 0.436275>, 
      <0.138776, -0.691947, 0.348872>, <0.193436, -0.701220, 0.369854>, <0.242396, -0.733389, 0.402263>, <0.301169, -0.726064, 0.399823>, 
      <0.097799, -0.692947, 0.284666>, <0.152459, -0.702221, 0.305648>, <0.215663, -0.744573, 0.363788>, <0.274437, -0.737248, 0.361349>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.254304, -0.745047, 0.477705>, <0.297991, -0.704270, 0.603179>, <0.282566, -0.607517, 0.780361>, <0.301511, -0.502803, 0.869754>, 
      <0.294024, -0.736280, 0.479389>, <0.337711, -0.695503, 0.604863>, <0.333439, -0.596129, 0.761667>, <0.352384, -0.491415, 0.851060>, 
      <0.346662, -0.719229, 0.482449>, <0.389109, -0.656976, 0.579172>, <0.410354, -0.568855, 0.759964>, <0.426570, -0.470837, 0.831812>, 
      <0.383911, -0.704982, 0.474272>, <0.426358, -0.642729, 0.570995>, <0.447116, -0.558230, 0.719928>, <0.463332, -0.460213, 0.791776>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.473008, -0.661397, 0.429696>, <0.466423, -0.686073, 0.388519>, <0.482379, -0.635716, 0.315938>, <0.476070, -0.645800, 0.268966>, 
      <0.454292, -0.682103, 0.446585>, <0.447707, -0.706779, 0.405408>, <0.421889, -0.663151, 0.343653>, <0.415580, -0.673234, 0.296681>, 
      <0.413760, -0.693565, 0.467720>, <0.397085, -0.718021, 0.429723>, <0.372527, -0.717170, 0.396861>, <0.345795, -0.728354, 0.358387>, 
      <0.383911, -0.704982, 0.474272>, <0.367236, -0.729438, 0.436275>, <0.301169, -0.726064, 0.399823>, <0.274437, -0.737248, 0.361349>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.473008, -0.661397, 0.429696>, <0.454292, -0.682103, 0.446585>, <0.413760, -0.693565, 0.467720>, <0.383911, -0.704982, 0.474272>, 
      <0.485234, -0.615579, 0.506150>, <0.466518, -0.636285, 0.523039>, <0.456207, -0.631312, 0.564442>, <0.426358, -0.642729, 0.570995>, 
      <0.517102, -0.510834, 0.570772>, <0.500393, -0.524947, 0.622665>, <0.484497, -0.547427, 0.679218>, <0.447116, -0.558230, 0.719928>, 
      <0.532003, -0.436191, 0.618734>, <0.515295, -0.450304, 0.670628>, <0.500712, -0.449410, 0.751066>, <0.463332, -0.460213, 0.791776>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.473008, -0.661397, 0.429696>, <0.485234, -0.615579, 0.506150>, <0.517102, -0.510834, 0.570772>, <0.532003, -0.436191, 0.618734>, 
      <0.511489, -0.618826, 0.394973>, <0.523715, -0.573008, 0.471428>, <0.534720, -0.495953, 0.516052>, <0.549621, -0.421309, 0.564014>, 
      <0.553436, -0.542488, 0.357507>, <0.559290, -0.506073, 0.400921>, <0.562302, -0.442634, 0.458440>, <0.569503, -0.395615, 0.489784>, 
      <0.568744, -0.500503, 0.307490>, <0.574598, -0.464089, 0.350904>, <0.569479, -0.411491, 0.408392>, <0.576679, -0.364473, 0.439736>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.473008, -0.661397, 0.429696>, <0.511489, -0.618826, 0.394973>, <0.553436, -0.542488, 0.357507>, <0.568744, -0.500503, 0.307490>, 
      <0.466423, -0.686073, 0.388519>, <0.504904, -0.643502, 0.353796>, <0.549083, -0.569565, 0.325225>, <0.564391, -0.527581, 0.275207>, 
      <0.482379, -0.635716, 0.315938>, <0.511821, -0.612147, 0.313271>, <0.545846, -0.564301, 0.250397>, <0.554034, -0.545272, 0.218769>, 
      <0.476070, -0.645800, 0.268966>, <0.505512, -0.622231, 0.266300>, <0.534787, -0.593150, 0.221418>, <0.542975, -0.574121, 0.189790>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.597356, -0.320352, 0.023400>, <0.597924, -0.362939, 0.115293>, <0.591860, -0.437105, 0.231962>, <0.568744, -0.500503, 0.307490>, 
      <0.606997, -0.255539, 0.043983>, <0.607565, -0.298125, 0.135876>, <0.597714, -0.400690, 0.275376>, <0.574598, -0.464089, 0.350904>, 
      <0.606234, -0.164387, 0.059172>, <0.594029, -0.245491, 0.167761>, <0.585924, -0.340124, 0.293698>, <0.569479, -0.411491, 0.408392>, 
      <0.610039, -0.097545, 0.074503>, <0.597834, -0.178649, 0.183092>, <0.593125, -0.293106, 0.325043>, <0.576679, -0.364473, 0.439736>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.597356, -0.320352, 0.023400>, <0.606997, -0.255539, 0.043983>, <0.606234, -0.164387, 0.059172>, <0.610039, -0.097545, 0.074503>, 
      <0.597055, -0.297750, -0.025370>, <0.606695, -0.232937, -0.004787>, <0.602807, -0.194254, 0.025726>, <0.606612, -0.127412, 0.041057>, 
      <0.579761, -0.287268, -0.098162>, <0.591388, -0.247264, -0.072730>, <0.594502, -0.197416, -0.041198>, <0.603729, -0.154971, -0.018937>, 
      <0.565915, -0.288444, -0.150088>, <0.577541, -0.248440, -0.124656>, <0.589843, -0.197093, -0.085926>, <0.599070, -0.154648, -0.063665>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.279672, -0.504404, -0.628066>, <0.283527, -0.471584, -0.625803>, <0.284037, -0.427592, -0.620339>, <0.286809, -0.394629, -0.618652>, 
      <0.333768, -0.492104, -0.606229>, <0.337624, -0.459285, -0.603966>, <0.344478, -0.411299, -0.597120>, <0.347251, -0.378336, -0.595433>, 
      <0.387167, -0.454135, -0.548997>, <0.401465, -0.421639, -0.547864>, <0.415148, -0.378528, -0.551793>, <0.426080, -0.344814, -0.549448>, 
      <0.417637, -0.442603, -0.499066>, <0.431935, -0.410108, -0.497933>, <0.448686, -0.365769, -0.495489>, <0.459618, -0.332054, -0.493144>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.279672, -0.504404, -0.628066>, <0.276249, -0.533544, -0.630075>, <0.270421, -0.572480, -0.632071>, <0.262588, -0.600815, -0.632868>, 
      <0.333768, -0.492104, -0.606229>, <0.330345, -0.521245, -0.608238>, <0.318089, -0.562988, -0.610618>, <0.310256, -0.591324, -0.611415>, 
      <0.387167, -0.454135, -0.548997>, <0.373353, -0.485529, -0.550092>, <0.354631, -0.521663, -0.547279>, <0.340390, -0.552871, -0.546350>, 
      <0.417637, -0.442603, -0.499066>, <0.403823, -0.473997, -0.500161>, <0.380298, -0.513483, -0.501488>, <0.366057, -0.544691, -0.500559>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.279672, -0.504404, -0.628066>, <0.196434, -0.523330, -0.661667>, <0.071719, -0.542111, -0.675733>, <-0.020018, -0.542111, -0.675733>, 
      <0.283527, -0.471584, -0.625803>, <0.200289, -0.490510, -0.659404>, <0.071719, -0.517881, -0.676200>, <-0.020018, -0.517881, -0.676200>, 
      <0.284037, -0.427592, -0.620339>, <0.197282, -0.450979, -0.653667>, <0.075816, -0.485418, -0.674592>, <-0.020018, -0.485418, -0.674592>, 
      <0.286809, -0.394629, -0.618652>, <0.200054, -0.418015, -0.651980>, <0.075816, -0.461347, -0.677401>, <-0.020018, -0.461347, -0.677401>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.279672, -0.504404, -0.628066>, <0.276249, -0.533544, -0.630075>, <0.270421, -0.572480, -0.632071>, <0.262588, -0.600815, -0.632868>, 
      <0.196434, -0.523330, -0.661667>, <0.193011, -0.552470, -0.663676>, <0.193336, -0.587829, -0.666764>, <0.185503, -0.616164, -0.667561>, 
      <0.071719, -0.542111, -0.675733>, <0.071719, -0.565947, -0.675274>, <0.065896, -0.597703, -0.674635>, <0.065896, -0.621542, -0.674381>, 
      <-0.020018, -0.542111, -0.675733>, <-0.020018, -0.565947, -0.675274>, <-0.020018, -0.597727, -0.674567>, <-0.020018, -0.621566, -0.674313>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.069571, -0.702490, 0.282708>, <0.085505, -0.703683, 0.339575>, <0.114722, -0.778281, 0.406208>, <0.119991, -0.763236, 0.463085>, 
      <0.076216, -0.697641, 0.279160>, <0.092149, -0.698834, 0.336026>, <0.154559, -0.772411, 0.413361>, <0.159828, -0.757365, 0.470239>, 
      <0.089538, -0.691546, 0.281495>, <0.130516, -0.690545, 0.345701>, <0.190457, -0.776204, 0.407241>, <0.214402, -0.753854, 0.476014>, 
      <0.097799, -0.692947, 0.284666>, <0.138776, -0.691947, 0.348872>, <0.230359, -0.767397, 0.408933>, <0.254304, -0.745047, 0.477705>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.069571, -0.702490, 0.282708>, <0.076216, -0.697641, 0.279160>, <0.089538, -0.691546, 0.281495>, <0.097799, -0.692947, 0.284666>, 
      <0.063517, -0.702037, 0.261100>, <0.070161, -0.697188, 0.257551>, <0.072569, -0.691960, 0.254906>, <0.080830, -0.693361, 0.258077>, 
      <0.059516, -0.742739, 0.250574>, <0.068347, -0.738277, 0.242541>, <0.070005, -0.733720, 0.233445>, <0.079624, -0.732673, 0.225151>, 
      <0.056060, -0.758448, 0.234920>, <0.064891, -0.753986, 0.226887>, <0.066570, -0.750442, 0.206918>, <0.076189, -0.749395, 0.198624>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.069571, -0.702490, 0.282708>, <0.039654, -0.724323, 0.298685>, <0.020318, -0.778927, 0.347585>, <-0.020018, -0.778927, 0.347585>, 
      <0.085505, -0.703683, 0.339575>, <0.055587, -0.725516, 0.355552>, <0.020318, -0.776792, 0.371828>, <-0.020018, -0.776792, 0.371828>, 
      <0.114722, -0.778281, 0.406208>, <0.072077, -0.784566, 0.398550>, <0.023762, -0.794216, 0.405731>, <-0.020018, -0.794216, 0.405731>, 
      <0.119991, -0.763236, 0.463085>, <0.077346, -0.769521, 0.455427>, <0.023762, -0.785474, 0.428444>, <-0.020018, -0.785474, 0.428444>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.069571, -0.702490, 0.282708>, <0.063517, -0.702037, 0.261100>, <0.059516, -0.742739, 0.250574>, <0.056060, -0.758448, 0.234920>, 
      <0.039654, -0.724323, 0.298685>, <0.033599, -0.723870, 0.277077>, <0.038754, -0.753230, 0.269460>, <0.035297, -0.768939, 0.253806>, 
      <0.020318, -0.778927, 0.347585>, <0.020318, -0.780621, 0.328357>, <0.009946, -0.791261, 0.304223>, <0.009946, -0.798007, 0.286138>, 
      <-0.020018, -0.778927, 0.347585>, <-0.020018, -0.780621, 0.328357>, <-0.020018, -0.791261, 0.304223>, <-0.020018, -0.798007, 0.286138>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.556180, -0.459624, -0.040484>, <0.559396, -0.487624, 0.031443>, <0.559705, -0.535241, 0.125166>, <0.542975, -0.574121, 0.189790>, 
      <0.569268, -0.418231, -0.020966>, <0.572484, -0.446232, 0.050961>, <0.570764, -0.506392, 0.154144>, <0.554034, -0.545272, 0.218769>, 
      <0.590675, -0.365269, 0.009136>, <0.591243, -0.407855, 0.101028>, <0.587507, -0.464182, 0.199679>, <0.564391, -0.527581, 0.275207>, 
      <0.597356, -0.320352, 0.023400>, <0.597924, -0.362939, 0.115293>, <0.591860, -0.437105, 0.231962>, <0.568744, -0.500503, 0.307490>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.556180, -0.459624, -0.040484>, <0.543084, -0.501044, -0.060015>, <0.535548, -0.561171, -0.087160>, <0.510091, -0.596344, -0.106739>, 
      <0.559396, -0.487624, 0.031443>, <0.546300, -0.529044, 0.011913>, <0.539189, -0.591442, -0.023746>, <0.513732, -0.626615, -0.043325>, 
      <0.559705, -0.535241, 0.125166>, <0.546195, -0.570485, 0.089762>, <0.538849, -0.651162, 0.075166>, <0.509324, -0.674892, 0.039905>, 
      <0.542975, -0.574121, 0.189790>, <0.529465, -0.609366, 0.154386>, <0.518179, -0.685705, 0.132875>, <0.488654, -0.709435, 0.097615>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.524330, -0.411812, -0.227152>, <0.541264, -0.413893, -0.171099>, <0.553740, -0.438387, -0.095038>, <0.556180, -0.459624, -0.040484>, 
      <0.539679, -0.373200, -0.208893>, <0.556614, -0.375281, -0.152839>, <0.566828, -0.396994, -0.075520>, <0.569268, -0.418231, -0.020966>, 
      <0.555104, -0.325643, -0.173737>, <0.568950, -0.324467, -0.121810>, <0.590373, -0.342667, -0.039634>, <0.590675, -0.365269, 0.009136>, 
      <0.565915, -0.288444, -0.150088>, <0.579761, -0.287268, -0.098162>, <0.597055, -0.297750, -0.025370>, <0.597356, -0.320352, 0.023400>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.524330, -0.411812, -0.227152>, <0.509958, -0.447966, -0.244249>, <0.488727, -0.499857, -0.256937>, <0.467728, -0.535437, -0.266890>, 
      <0.541264, -0.413893, -0.171099>, <0.526892, -0.450046, -0.188195>, <0.506778, -0.506331, -0.207581>, <0.485779, -0.541910, -0.217534>, 
      <0.553740, -0.438387, -0.095038>, <0.540644, -0.479807, -0.114569>, <0.532809, -0.538391, -0.134881>, <0.507351, -0.573564, -0.154460>, 
      <0.556180, -0.459624, -0.040484>, <0.543084, -0.501044, -0.060015>, <0.535548, -0.561171, -0.087160>, <0.510091, -0.596344, -0.106739>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.524330, -0.411812, -0.227152>, <0.539679, -0.373200, -0.208893>, <0.555104, -0.325643, -0.173737>, <0.565915, -0.288444, -0.150088>, 
      <0.498863, -0.408683, -0.311448>, <0.514213, -0.370071, -0.293189>, <0.527146, -0.328018, -0.278583>, <0.537957, -0.290819, -0.254934>, 
      <0.462670, -0.425560, -0.425271>, <0.476969, -0.393064, -0.424138>, <0.503206, -0.345027, -0.403961>, <0.514138, -0.311312, -0.401616>, 
      <0.417637, -0.442603, -0.499066>, <0.431935, -0.410108, -0.497933>, <0.448686, -0.365769, -0.495489>, <0.459618, -0.332054, -0.493144>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.524330, -0.411812, -0.227152>, <0.498863, -0.408683, -0.311448>, <0.462670, -0.425560, -0.425271>, <0.417637, -0.442603, -0.499066>, 
      <0.509958, -0.447966, -0.244249>, <0.484491, -0.444837, -0.328545>, <0.448857, -0.456954, -0.426366>, <0.403823, -0.473997, -0.500161>, 
      <0.488727, -0.499857, -0.256937>, <0.462648, -0.490505, -0.328243>, <0.417256, -0.501704, -0.435553>, <0.380298, -0.513483, -0.501488>, 
      <0.467728, -0.535437, -0.266890>, <0.441649, -0.526085, -0.338196>, <0.403016, -0.532912, -0.434624>, <0.366057, -0.544691, -0.500559>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.222772, -0.710228, -0.633854>, <0.235949, -0.677913, -0.635355>, <0.253284, -0.634471, -0.633814>, <0.262588, -0.600815, -0.632868>, 
      <0.267366, -0.704337, -0.609397>, <0.280544, -0.672021, -0.610898>, <0.300952, -0.624979, -0.612362>, <0.310256, -0.591324, -0.611415>, 
      <0.292028, -0.677463, -0.539517>, <0.312697, -0.640282, -0.542399>, <0.322696, -0.591646, -0.545196>, <0.340390, -0.552871, -0.546350>, 
      <0.311324, -0.675582, -0.492129>, <0.331993, -0.638401, -0.495011>, <0.348363, -0.583466, -0.499404>, <0.366057, -0.544691, -0.500559>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.222772, -0.710228, -0.633854>, <0.158434, -0.718728, -0.669139>, <0.053851, -0.719310, -0.673851>, <-0.020018, -0.719357, -0.673845>, 
      <0.235949, -0.677913, -0.635355>, <0.171611, -0.686413, -0.670639>, <0.053851, -0.689975, -0.673429>, <-0.020018, -0.690022, -0.673423>, 
      <0.253284, -0.634471, -0.633814>, <0.176199, -0.649820, -0.668507>, <0.065896, -0.650878, -0.674068>, <-0.020018, -0.650902, -0.674001>, 
      <0.262588, -0.600815, -0.632868>, <0.185503, -0.616164, -0.667561>, <0.065896, -0.621542, -0.674381>, <-0.020018, -0.621566, -0.674313>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.046039, -0.809453, 0.176122>, <0.028724, -0.814851, 0.194428>, <0.005751, -0.823037, 0.229323>, <-0.020018, -0.823037, 0.229323>, 
      <0.047617, -0.794291, 0.194065>, <0.030302, -0.799689, 0.212371>, <0.005751, -0.813644, 0.245406>, <-0.020018, -0.813644, 0.245406>, 
      <0.052435, -0.774927, 0.218500>, <0.031672, -0.785418, 0.237386>, <0.009946, -0.804516, 0.268687>, <-0.020018, -0.804516, 0.268687>, 
      <0.056060, -0.758448, 0.234920>, <0.035297, -0.768939, 0.253806>, <0.009946, -0.798007, 0.286138>, <-0.020018, -0.798007, 0.286138>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.077306, -0.792695, 0.126428>, <0.066725, -0.797259, 0.140667>, <0.058347, -0.805616, 0.163110>, <0.046039, -0.809453, 0.176122>, 
      <0.077861, -0.778738, 0.147472>, <0.067281, -0.783302, 0.161711>, <0.059925, -0.790454, 0.181052>, <0.047617, -0.794291, 0.194065>, 
      <0.073438, -0.762784, 0.177384>, <0.063819, -0.763831, 0.185678>, <0.061265, -0.770465, 0.210467>, <0.052435, -0.774927, 0.218500>, 
      <0.076189, -0.749395, 0.198624>, <0.066570, -0.750442, 0.206918>, <0.064891, -0.753986, 0.226887>, <0.056060, -0.758448, 0.234920>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.077306, -0.792695, 0.126428>, <0.077861, -0.778738, 0.147472>, <0.073438, -0.762784, 0.177384>, <0.076189, -0.749395, 0.198624>, 
      <0.086889, -0.788562, 0.113532>, <0.087444, -0.774605, 0.134576>, <0.092675, -0.760691, 0.160798>, <0.095426, -0.747302, 0.182038>, 
      <0.100553, -0.783169, 0.096618>, <0.110360, -0.772365, 0.117191>, <0.120334, -0.759028, 0.143368>, <0.125900, -0.748603, 0.165650>, 
      <0.113019, -0.780563, 0.085986>, <0.122826, -0.769759, 0.106559>, <0.143400, -0.758764, 0.132534>, <0.148967, -0.748339, 0.154816>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.284883, -0.758109, 0.009293>, <0.273065, -0.761096, 0.018028>, <0.249917, -0.764695, 0.009088>, <0.235831, -0.766578, 0.013876>, 
      <0.325591, -0.749118, 0.044726>, <0.313773, -0.752104, 0.053461>, <0.282703, -0.757322, 0.041950>, <0.268616, -0.759204, 0.046737>, 
      <0.400087, -0.746981, 0.073251>, <0.373967, -0.752253, 0.078320>, <0.341696, -0.747751, 0.088012>, <0.314722, -0.750317, 0.089253>, 
      <0.430721, -0.728985, 0.114859>, <0.404602, -0.734258, 0.119928>, <0.368564, -0.736557, 0.124916>, <0.341590, -0.739124, 0.126157>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.284883, -0.758109, 0.009293>, <0.325591, -0.749118, 0.044726>, <0.400087, -0.746981, 0.073251>, <0.430721, -0.728985, 0.114859>, 
      <0.305246, -0.752963, -0.005757>, <0.345954, -0.743971, 0.029675>, <0.418439, -0.743275, 0.069689>, <0.449073, -0.725280, 0.111297>, 
      <0.323232, -0.748124, -0.036811>, <0.371717, -0.733724, 0.006575>, <0.445037, -0.749348, 0.067843>, <0.483055, -0.718791, 0.113246>, 
      <0.334567, -0.741624, -0.059102>, <0.383052, -0.727224, -0.015716>, <0.450636, -0.739991, 0.052212>, <0.488654, -0.709435, 0.097615>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.379349, -0.703940, -0.176483>, <0.376033, -0.710847, -0.137887>, <0.351829, -0.731726, -0.093049>, <0.334567, -0.741624, -0.059102>, 
      <0.417710, -0.671850, -0.153751>, <0.414395, -0.678758, -0.115155>, <0.400314, -0.717325, -0.049663>, <0.383052, -0.727224, -0.015716>, 
      <0.480727, -0.636914, -0.129322>, <0.484368, -0.667184, -0.065908>, <0.471306, -0.705448, -0.005498>, <0.450636, -0.739991, 0.052212>, 
      <0.510091, -0.596344, -0.106739>, <0.513732, -0.626615, -0.043325>, <0.509324, -0.674892, 0.039905>, <0.488654, -0.709435, 0.097615>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.355863, -0.697257, -0.307003>, <0.364223, -0.700742, -0.268211>, <0.382706, -0.696947, -0.215556>, <0.379349, -0.703940, -0.176483>, 
      <0.391247, -0.649246, -0.298596>, <0.399608, -0.652731, -0.259804>, <0.421067, -0.664857, -0.192823>, <0.417710, -0.671850, -0.153751>, 
      <0.437966, -0.585865, -0.280997>, <0.456017, -0.592338, -0.231641>, <0.477988, -0.614134, -0.177043>, <0.480727, -0.636914, -0.129322>, 
      <0.467728, -0.535437, -0.266890>, <0.485779, -0.541910, -0.217534>, <0.507351, -0.573564, -0.154460>, <0.510091, -0.596344, -0.106739>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.355863, -0.697257, -0.307003>, <0.391247, -0.649246, -0.298596>, <0.437966, -0.585865, -0.280997>, <0.467728, -0.535437, -0.266890>, 
      <0.343797, -0.692227, -0.362989>, <0.379182, -0.644216, -0.354582>, <0.411887, -0.576512, -0.352303>, <0.441649, -0.526085, -0.338196>, 
      <0.332991, -0.673470, -0.438919>, <0.353660, -0.636290, -0.441800>, <0.385322, -0.571688, -0.433469>, <0.403016, -0.532912, -0.434624>, 
      <0.311324, -0.675582, -0.492129>, <0.331993, -0.638401, -0.495011>, <0.348363, -0.583466, -0.499404>, <0.366057, -0.544691, -0.500559>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.178809, -0.806273, -0.623327>, <0.195036, -0.780270, -0.631966>, <0.210759, -0.739689, -0.632486>, <0.222772, -0.710228, -0.633854>, 
      <0.213511, -0.799661, -0.595479>, <0.229739, -0.773657, -0.604118>, <0.255353, -0.733797, -0.608029>, <0.267366, -0.704337, -0.609397>, 
      <0.211398, -0.800204, -0.523732>, <0.240027, -0.767774, -0.536705>, <0.270135, -0.716845, -0.536465>, <0.292028, -0.677463, -0.539517>, 
      <0.225011, -0.798408, -0.480896>, <0.253640, -0.765978, -0.493869>, <0.289431, -0.714964, -0.489077>, <0.311324, -0.675582, -0.492129>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.178809, -0.806273, -0.623327>, <0.130275, -0.815521, -0.662274>, <0.042894, -0.845097, -0.677527>, <-0.020018, -0.845097, -0.677527>, 
      <0.195036, -0.780270, -0.631966>, <0.146503, -0.789517, -0.670913>, <0.042894, -0.808808, -0.687884>, <-0.020018, -0.808808, -0.687884>, 
      <0.210759, -0.739689, -0.632486>, <0.146421, -0.748189, -0.667771>, <0.053851, -0.757044, -0.674394>, <-0.020018, -0.757091, -0.674388>, 
      <0.222772, -0.710228, -0.633854>, <0.158434, -0.718728, -0.669139>, <0.053851, -0.719310, -0.673851>, <-0.020018, -0.719357, -0.673845>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.044654, -0.868039, 0.105234>, <0.027568, -0.873814, 0.123439>, <0.005608, -0.871086, 0.160956>, <-0.020018, -0.871117, 0.160956>, 
      <0.045396, -0.850690, 0.126677>, <0.028310, -0.856465, 0.144882>, <0.005608, -0.853965, 0.179275>, <-0.020018, -0.853995, 0.179275>, 
      <0.044190, -0.827222, 0.155094>, <0.026875, -0.832621, 0.173400>, <0.005751, -0.835682, 0.207671>, <-0.020018, -0.835682, 0.207671>, 
      <0.046039, -0.809453, 0.176122>, <0.028724, -0.814851, 0.194428>, <0.005751, -0.823037, 0.229323>, <-0.020018, -0.823037, 0.229323>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.044654, -0.868039, 0.105234>, <0.044167, -0.879413, 0.091176>, <0.042824, -0.892963, 0.071121>, <0.041942, -0.905177, 0.057807>, 
      <0.027568, -0.873814, 0.123439>, <0.027081, -0.885188, 0.109381>, <0.025059, -0.903224, 0.086196>, <0.024177, -0.915438, 0.072882>, 
      <0.005608, -0.871086, 0.160956>, <0.005608, -0.889380, 0.141384>, <0.005441, -0.920412, 0.122404>, <0.005441, -0.940026, 0.104155>, 
      <-0.020018, -0.871117, 0.160956>, <-0.020018, -0.889410, 0.141384>, <-0.020018, -0.920412, 0.122404>, <-0.020018, -0.940026, 0.104155>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.072591, -0.839816, 0.062284>, <0.064425, -0.849636, 0.074319>, <0.056355, -0.864084, 0.092768>, <0.044654, -0.868039, 0.105234>, 
      <0.073680, -0.823343, 0.079593>, <0.065514, -0.833163, 0.091628>, <0.057097, -0.846735, 0.114211>, <0.045396, -0.850690, 0.126677>, 
      <0.076780, -0.805912, 0.106499>, <0.066199, -0.810476, 0.120738>, <0.056497, -0.823385, 0.142082>, <0.044190, -0.827222, 0.155094>, 
      <0.077306, -0.792695, 0.126428>, <0.066725, -0.797259, 0.140667>, <0.058347, -0.805616, 0.163110>, <0.046039, -0.809453, 0.176122>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.072591, -0.839816, 0.062284>, <0.071780, -0.852078, 0.049399>, <0.068928, -0.876223, 0.040558>, <0.071043, -0.887429, 0.026884>, 
      <0.064425, -0.849636, 0.074319>, <0.063614, -0.861898, 0.061434>, <0.059624, -0.883429, 0.047777>, <0.061739, -0.894636, 0.034104>, 
      <0.056355, -0.864084, 0.092768>, <0.055868, -0.875458, 0.078709>, <0.052458, -0.887398, 0.062946>, <0.051576, -0.899612, 0.049632>, 
      <0.044654, -0.868039, 0.105234>, <0.044167, -0.879413, 0.091176>, <0.042824, -0.892963, 0.071121>, <0.041942, -0.905177, 0.057807>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.072591, -0.839816, 0.062284>, <0.073680, -0.823343, 0.079593>, <0.076780, -0.805912, 0.106499>, <0.077306, -0.792695, 0.126428>, 
      <0.078722, -0.832444, 0.053248>, <0.079811, -0.815971, 0.070558>, <0.086363, -0.801779, 0.093603>, <0.086889, -0.788562, 0.113532>, 
      <0.085260, -0.817744, 0.044496>, <0.085648, -0.805373, 0.058654>, <0.093241, -0.791224, 0.081279>, <0.100553, -0.783169, 0.096618>, 
      <0.092041, -0.811054, 0.035394>, <0.092429, -0.798683, 0.049552>, <0.105707, -0.788618, 0.070647>, <0.113019, -0.780563, 0.085986>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.072591, -0.839816, 0.062284>, <0.078722, -0.832444, 0.053248>, <0.085260, -0.817744, 0.044496>, <0.092041, -0.811054, 0.035394>, 
      <0.071780, -0.852078, 0.049399>, <0.077911, -0.844706, 0.040364>, <0.084923, -0.828512, 0.032171>, <0.091703, -0.821823, 0.023070>, 
      <0.068928, -0.876223, 0.040558>, <0.080631, -0.867159, 0.031477>, <0.098414, -0.851732, 0.025115>, <0.108691, -0.840843, 0.016319>, 
      <0.071043, -0.887429, 0.026884>, <0.082746, -0.878365, 0.017804>, <0.100507, -0.862746, 0.013187>, <0.110784, -0.851857, 0.004391>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.201186, -0.779683, -0.084930>, <0.192701, -0.778497, -0.072575>, <0.180781, -0.775923, -0.056173>, <0.170372, -0.777632, -0.045459>, 
      <0.231601, -0.770713, -0.063346>, <0.223116, -0.769527, -0.050991>, <0.200777, -0.771447, -0.039038>, <0.190368, -0.773156, -0.028324>, 
      <0.256343, -0.764413, -0.015549>, <0.244525, -0.767400, -0.006813>, <0.231285, -0.768886, -0.009587>, <0.217199, -0.770768, -0.004799>, 
      <0.284883, -0.758109, 0.009293>, <0.273065, -0.761096, 0.018028>, <0.249917, -0.764695, 0.009088>, <0.235831, -0.766578, 0.013876>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.201186, -0.779683, -0.084930>, <0.181623, -0.785453, -0.098813>, <0.147607, -0.794929, -0.101110>, <0.125336, -0.805163, -0.103931>, 
      <0.192701, -0.778497, -0.072575>, <0.173139, -0.784266, -0.086458>, <0.149321, -0.790390, -0.092706>, <0.127050, -0.800624, -0.095527>, 
      <0.180781, -0.775923, -0.056173>, <0.169268, -0.778501, -0.066038>, <0.140610, -0.782421, -0.076227>, <0.129745, -0.788312, -0.085377>, 
      <0.170372, -0.777632, -0.045459>, <0.158860, -0.780209, -0.055324>, <0.141914, -0.784142, -0.066766>, <0.131048, -0.790034, -0.075916>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.201186, -0.779683, -0.084930>, <0.231601, -0.770713, -0.063346>, <0.256343, -0.764413, -0.015549>, <0.284883, -0.758109, 0.009293>, 
      <0.210828, -0.781031, -0.098971>, <0.241243, -0.772061, -0.077387>, <0.276705, -0.759266, -0.030599>, <0.305246, -0.752963, -0.005757>, 
      <0.223651, -0.784713, -0.117722>, <0.252942, -0.771007, -0.093260>, <0.293729, -0.756886, -0.063211>, <0.323232, -0.748124, -0.036811>, 
      <0.230659, -0.786060, -0.133246>, <0.259950, -0.772354, -0.108784>, <0.305064, -0.750386, -0.085502>, <0.334567, -0.741624, -0.059102>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.201186, -0.779683, -0.084930>, <0.210828, -0.781031, -0.098971>, <0.223651, -0.784713, -0.117722>, <0.230659, -0.786060, -0.133246>, 
      <0.181623, -0.785453, -0.098813>, <0.191266, -0.786800, -0.112854>, <0.204505, -0.793671, -0.133711>, <0.211513, -0.795019, -0.149235>, 
      <0.147607, -0.794929, -0.101110>, <0.163632, -0.797032, -0.127236>, <0.172441, -0.802115, -0.145643>, <0.185981, -0.805060, -0.173061>, 
      <0.125336, -0.805163, -0.103931>, <0.141361, -0.807267, -0.130056>, <0.160219, -0.813926, -0.165980>, <0.173759, -0.816871, -0.193398>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.274150, -0.793711, -0.246555>, <0.264866, -0.792299, -0.211301>, <0.245623, -0.788937, -0.166394>, <0.230659, -0.786060, -0.133246>, 
      <0.307730, -0.769446, -0.225417>, <0.298446, -0.768034, -0.190163>, <0.274914, -0.775231, -0.141932>, <0.259950, -0.772354, -0.108784>, 
      <0.346872, -0.731107, -0.195729>, <0.343556, -0.738015, -0.157133>, <0.322326, -0.740488, -0.119449>, <0.305064, -0.750386, -0.085502>, 
      <0.379349, -0.703940, -0.176483>, <0.376033, -0.710847, -0.137887>, <0.351829, -0.731726, -0.093049>, <0.334567, -0.741624, -0.059102>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.277740, -0.793219, -0.312029>, <0.281776, -0.792833, -0.292779>, <0.279156, -0.794472, -0.265564>, <0.274150, -0.793711, -0.246555>, 
      <0.303848, -0.766903, -0.309542>, <0.307884, -0.766517, -0.290293>, <0.312736, -0.770207, -0.244426>, <0.307730, -0.769446, -0.225417>, 
      <0.334036, -0.726872, -0.312189>, <0.342396, -0.730357, -0.273397>, <0.350229, -0.724114, -0.234801>, <0.346872, -0.731107, -0.195729>, 
      <0.355863, -0.697257, -0.307003>, <0.364223, -0.700742, -0.268211>, <0.382706, -0.696947, -0.215556>, <0.379349, -0.703940, -0.176483>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.277740, -0.793219, -0.312029>, <0.303848, -0.766903, -0.309542>, <0.334036, -0.726872, -0.312189>, <0.355863, -0.697257, -0.307003>, 
      <0.266846, -0.794260, -0.363984>, <0.292953, -0.767944, -0.361497>, <0.321971, -0.721842, -0.368174>, <0.343797, -0.692227, -0.362989>, 
      <0.241079, -0.796288, -0.430335>, <0.269708, -0.763858, -0.443308>, <0.311098, -0.712853, -0.435866>, <0.332991, -0.673470, -0.438919>, 
      <0.225011, -0.798408, -0.480896>, <0.253640, -0.765978, -0.493869>, <0.289431, -0.714964, -0.489077>, <0.311324, -0.675582, -0.492129>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.119975, -0.874954, -0.579129>, <0.152464, -0.860256, -0.545589>, <0.145590, -0.850698, -0.470029>, <0.163695, -0.842812, -0.425234>, 
      <0.134865, -0.863249, -0.602648>, <0.167354, -0.848552, -0.569108>, <0.164749, -0.836835, -0.485373>, <0.182854, -0.828949, -0.440578>, 
      <0.163422, -0.830931, -0.615135>, <0.198124, -0.824318, -0.587287>, <0.193528, -0.820447, -0.515635>, <0.207141, -0.818651, -0.472799>, 
      <0.178809, -0.806273, -0.623327>, <0.213511, -0.799661, -0.595479>, <0.211398, -0.800204, -0.523732>, <0.225011, -0.798408, -0.480896>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.119975, -0.874954, -0.579129>, <0.089470, -0.888754, -0.610621>, <0.025946, -0.925916, -0.614897>, <-0.020018, -0.925921, -0.614892>, 
      <0.134865, -0.863249, -0.602648>, <0.104360, -0.877049, -0.634140>, <0.025946, -0.916625, -0.644132>, <-0.020018, -0.916630, -0.644127>, 
      <0.163422, -0.830931, -0.615135>, <0.114888, -0.840178, -0.654083>, <0.042894, -0.874595, -0.669108>, <-0.020018, -0.874595, -0.669108>, 
      <0.178809, -0.806273, -0.623327>, <0.130275, -0.815521, -0.662274>, <0.042894, -0.845097, -0.677527>, <-0.020018, -0.845097, -0.677527>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.119975, -0.874954, -0.579129>, <0.152464, -0.860256, -0.545589>, <0.145590, -0.850698, -0.470029>, <0.163695, -0.842812, -0.425234>, 
      <0.100035, -0.890628, -0.547634>, <0.132524, -0.875930, -0.514093>, <0.137028, -0.856893, -0.463172>, <0.155133, -0.849007, -0.418377>, 
      <0.085806, -0.879869, -0.490628>, <0.107106, -0.873948, -0.480340>, <0.125059, -0.864757, -0.429167>, <0.141715, -0.857865, -0.412745>, 
      <0.071743, -0.890434, -0.454216>, <0.093044, -0.884513, -0.443928>, <0.116306, -0.871905, -0.423597>, <0.132963, -0.865012, -0.407175>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.119975, -0.874954, -0.579129>, <0.100035, -0.890628, -0.547634>, <0.085806, -0.879869, -0.490628>, <0.071743, -0.890434, -0.454216>, 
      <0.089470, -0.888754, -0.610621>, <0.069530, -0.904428, -0.579126>, <0.060353, -0.886944, -0.502922>, <0.046291, -0.897509, -0.466510>, 
      <0.025946, -0.925916, -0.614897>, <0.025946, -0.938190, -0.576275>, <0.009120, -0.904680, -0.521490>, <0.009120, -0.907535, -0.481066>, 
      <-0.020018, -0.925921, -0.614892>, <-0.020018, -0.938195, -0.576271>, <-0.020018, -0.904680, -0.521490>, <-0.020018, -0.907535, -0.481066>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.008506, -0.874115, -0.108965>, <0.000258, -0.878505, -0.109374>, <-0.010667, -0.886590, -0.107509>, <-0.020018, -0.886590, -0.107369>, 
      <0.011811, -0.871103, -0.090120>, <0.003563, -0.875493, -0.090528>, <-0.010667, -0.895333, -0.090808>, <-0.020018, -0.895333, -0.090668>, 
      <0.026135, -0.861805, -0.059994>, <0.006700, -0.880482, -0.056679>, <0.007140, -0.927854, -0.091239>, <-0.020018, -0.927854, -0.091239>, 
      <0.031927, -0.876550, -0.048851>, <0.012492, -0.895227, -0.045536>, <0.007140, -0.943493, -0.080714>, <-0.020018, -0.943493, -0.080714>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.008506, -0.874115, -0.108965>, <0.004380, -0.877875, -0.132492>, <0.005741, -0.887109, -0.164554>, <0.007909, -0.898439, -0.185805>, 
      <0.000258, -0.878505, -0.109374>, <-0.003868, -0.882265, -0.132901>, <-0.002783, -0.888163, -0.162638>, <-0.000616, -0.899493, -0.183889>, 
      <-0.010667, -0.886590, -0.107509>, <-0.010667, -0.876432, -0.126913>, <-0.011217, -0.883488, -0.159795>, <-0.011217, -0.891404, -0.180217>, 
      <-0.020018, -0.886590, -0.107369>, <-0.020018, -0.876432, -0.126773>, <-0.020018, -0.883488, -0.159795>, <-0.020018, -0.891404, -0.180217>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.008506, -0.874115, -0.108965>, <0.011811, -0.871103, -0.090120>, <0.026135, -0.861805, -0.059994>, <0.031927, -0.876550, -0.048851>, 
      <0.022058, -0.866903, -0.108294>, <0.025363, -0.863891, -0.089448>, <0.041862, -0.846691, -0.062676>, <0.047654, -0.861436, -0.051534>, 
      <0.039095, -0.855897, -0.104355>, <0.041614, -0.853274, -0.097029>, <0.059877, -0.855384, -0.093183>, <0.063373, -0.861437, -0.088935>, 
      <0.052319, -0.848092, -0.103785>, <0.054839, -0.845469, -0.096459>, <0.075369, -0.842414, -0.101829>, <0.078865, -0.848466, -0.097580>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.008506, -0.874115, -0.108965>, <0.022058, -0.866903, -0.108294>, <0.039095, -0.855897, -0.104355>, <0.052319, -0.848092, -0.103785>, 
      <0.004380, -0.877875, -0.132492>, <0.017932, -0.870663, -0.131820>, <0.030042, -0.865321, -0.130675>, <0.043267, -0.857516, -0.130105>, 
      <0.005741, -0.887109, -0.164554>, <0.017780, -0.885621, -0.167260>, <0.033744, -0.871892, -0.166645>, <0.045470, -0.868802, -0.169369>, 
      <0.007909, -0.898439, -0.185805>, <0.019948, -0.896951, -0.188511>, <0.033661, -0.886409, -0.192194>, <0.045387, -0.883319, -0.194918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.212909, -0.824212, -0.281256>, <0.202072, -0.821591, -0.254550>, <0.186515, -0.819646, -0.219226>, <0.173759, -0.816871, -0.193398>, 
      <0.229144, -0.814165, -0.268405>, <0.218306, -0.811544, -0.241700>, <0.198737, -0.807835, -0.198890>, <0.185981, -0.805060, -0.173061>, 
      <0.257534, -0.805718, -0.257014>, <0.248251, -0.804306, -0.221761>, <0.226478, -0.797896, -0.182383>, <0.211513, -0.795019, -0.149235>, 
      <0.274150, -0.793711, -0.246555>, <0.264866, -0.792299, -0.211301>, <0.245623, -0.788937, -0.166394>, <0.230659, -0.786060, -0.133246>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.212909, -0.824212, -0.281256>, <0.204664, -0.829315, -0.287782>, <0.201224, -0.837610, -0.302156>, <0.194289, -0.843135, -0.309770>, 
      <0.202072, -0.821591, -0.254550>, <0.193827, -0.826694, -0.261076>, <0.187889, -0.844273, -0.289583>, <0.180954, -0.849799, -0.297197>, 
      <0.186515, -0.819646, -0.219226>, <0.174472, -0.831283, -0.239264>, <0.173182, -0.845361, -0.257488>, <0.164503, -0.858023, -0.278615>, 
      <0.173759, -0.816871, -0.193398>, <0.161716, -0.828509, -0.213436>, <0.160519, -0.849564, -0.243265>, <0.151840, -0.862226, -0.264392>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.224920, -0.829244, -0.319475>, <0.228809, -0.827774, -0.308098>, <0.217445, -0.825309, -0.292434>, <0.212909, -0.824212, -0.281256>, 
      <0.241504, -0.819480, -0.317887>, <0.245393, -0.818010, -0.306510>, <0.233680, -0.815262, -0.279583>, <0.229144, -0.814165, -0.268405>, 
      <0.264170, -0.806897, -0.313321>, <0.268207, -0.806511, -0.294072>, <0.262540, -0.806479, -0.276024>, <0.257534, -0.805718, -0.257014>, 
      <0.277740, -0.793219, -0.312029>, <0.281776, -0.792833, -0.292779>, <0.279156, -0.794472, -0.265564>, <0.274150, -0.793711, -0.246555>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.224920, -0.829244, -0.319475>, <0.220746, -0.831702, -0.319875>, <0.213833, -0.831718, -0.318658>, <0.209314, -0.833506, -0.318581>, 
      <0.228809, -0.827774, -0.308098>, <0.224634, -0.830232, -0.308497>, <0.216958, -0.830603, -0.313694>, <0.212439, -0.832391, -0.313617>, 
      <0.217445, -0.825309, -0.292434>, <0.209200, -0.830411, -0.298960>, <0.205307, -0.835569, -0.306005>, <0.198372, -0.841095, -0.313619>, 
      <0.212909, -0.824212, -0.281256>, <0.204664, -0.829315, -0.287782>, <0.201224, -0.837610, -0.302156>, <0.194289, -0.843135, -0.309770>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.224920, -0.829244, -0.319475>, <0.241504, -0.819480, -0.317887>, <0.264170, -0.806897, -0.313321>, <0.277740, -0.793219, -0.312029>, 
      <0.213078, -0.833720, -0.354120>, <0.229662, -0.823956, -0.352533>, <0.253276, -0.807938, -0.365277>, <0.266846, -0.794260, -0.363984>, 
      <0.177337, -0.836870, -0.391482>, <0.196495, -0.823008, -0.406826>, <0.223209, -0.816530, -0.422238>, <0.241079, -0.796288, -0.430335>, 
      <0.163695, -0.842812, -0.425234>, <0.182854, -0.828949, -0.440578>, <0.207141, -0.818651, -0.472799>, <0.225011, -0.798408, -0.480896>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.224920, -0.829244, -0.319475>, <0.213078, -0.833720, -0.354120>, <0.177337, -0.836870, -0.391482>, <0.163695, -0.842812, -0.425234>, 
      <0.220746, -0.831702, -0.319875>, <0.208903, -0.836178, -0.354520>, <0.168775, -0.843065, -0.384625>, <0.155133, -0.849007, -0.418377>, 
      <0.213833, -0.831718, -0.318658>, <0.194813, -0.838503, -0.348867>, <0.166536, -0.847594, -0.388274>, <0.141715, -0.857865, -0.412745>, 
      <0.209314, -0.833506, -0.318581>, <0.190294, -0.840291, -0.348790>, <0.157783, -0.854741, -0.382704>, <0.132963, -0.865012, -0.407175>
    }
  }
  material {
    Huid
  }
}
#declare CSG001 = union {
  object { sPatchObj }
  object { sPatchObj1 }
  scale 0.2
  rotate -80.0*x
  translate  <0.0, 1.05, 0.025>
}
#declare XW_Pilo_27 = union {
  object { differe0_2 }
  cylinder { // cylinde3_10
    <0,0,1>, <0,0,0>, 1 
    material {
      Grijs_d15
    }
    scale <0.01, 0.01, 0.502494>
    rotate <264.289398, 0.0, 180.0>
    translate  <0.0, 0.7, 0.2>
  }
  object { interse0_11 }
  object { union2_14 }
  object { XW_Pilo_8 }
  object { XW_Pilo_9 }
  object { CSG001 }
  scale 1.65
  rotate -15.0*x
  translate  <0.0, 0.0, 5.0>
}
union { // Xwing
  object { Romp }
  object { Detail_achteraan_romp }
  object { R2Meenheid }
  object { Detail_boven_op_romp }
  object { Vleugels }
  object { Neus_zijkant }
  object { Binnenkant_cockpit }
  object { Neuskegel }
  object { Onderkant_neus }
  object { Opzij }
  object { Op }
  object { Metalen_cockpit }
  object { Glazen_cockpit }
  object { XW_Pilo_27 }
  scale 0.4
  rotate 90.0*x
}




